import React from 'react';

function createCommonjsModule(fn, basedir, module) {
	return module = {
	  path: basedir,
	  exports: {},
	  require: function (path, base) {
      return commonjsRequire(path, (base === undefined || base === null) ? module.path : base);
    }
	}, fn(module, module.exports), module.exports;
}

function commonjsRequire () {
	throw new Error('Dynamic requires are not currently supported by @rollup/plugin-commonjs');
}

var classnames = createCommonjsModule(function (module) {
/*!
  Copyright (c) 2017 Jed Watson.
  Licensed under the MIT License (MIT), see
  http://jedwatson.github.io/classnames
*/
/* global define */

(function () {

	var hasOwn = {}.hasOwnProperty;

	function classNames () {
		var classes = [];

		for (var i = 0; i < arguments.length; i++) {
			var arg = arguments[i];
			if (!arg) continue;

			var argType = typeof arg;

			if (argType === 'string' || argType === 'number') {
				classes.push(arg);
			} else if (Array.isArray(arg) && arg.length) {
				var inner = classNames.apply(null, arg);
				if (inner) {
					classes.push(inner);
				}
			} else if (argType === 'object') {
				for (var key in arg) {
					if (hasOwn.call(arg, key) && arg[key]) {
						classes.push(key);
					}
				}
			}
		}

		return classes.join(' ');
	}

	if ( module.exports) {
		classNames.default = classNames;
		module.exports = classNames;
	} else {
		window.classNames = classNames;
	}
}());
});

function styleInject(css, ref) {
  if ( ref === void 0 ) ref = {};
  var insertAt = ref.insertAt;

  if (!css || typeof document === 'undefined') { return; }

  var head = document.head || document.getElementsByTagName('head')[0];
  var style = document.createElement('style');
  style.type = 'text/css';

  if (insertAt === 'top') {
    if (head.firstChild) {
      head.insertBefore(style, head.firstChild);
    } else {
      head.appendChild(style);
    }
  } else {
    head.appendChild(style);
  }

  if (style.styleSheet) {
    style.styleSheet.cssText = css;
  } else {
    style.appendChild(document.createTextNode(css));
  }
}

var css_248z = "@import url(\"https://fonts.googleapis.com/css2?family=Roboto:ital,wght@0,100;0,300;0,400;0,500;0,700;0,900;1,100;1,300;1,400;1,500;1,700;1,900&display=swap\");\n\n.Button-module_button__1msFE {\n  border-radius: 8px;\n  padding: 1em;\n  border: none;\n  width: 100%;\n  background-color: var(--accent-color);\n  color: white;\n  font-family: \"Roboto\", sans-serif;\n  font-weight: bold;\n  font-stretch: normal;\n  font-style: normal;\n  line-height: 1.25;\n  letter-spacing: normal;\n  cursor: pointer;\n  box-sizing: border-box;\n}\n\n.Button-module_button__1msFE.Button-module_icon__O-h7R {\n  display: flex;\n  align-items: center;\n  justify-content: center;\n  padding: 1em 20px;\n}\n\n.Button-module_button__1msFE.Button-module_icon__O-h7R img {\n  margin-right: 20px;\n  max-height: 2em;\n}\n\n.Button-module_button__1msFE.Button-module_icon__O-h7R span {\n  margin-top: 5px;\n}\n\n.Button-module_button__1msFE.Button-module_icon__O-h7R.Button-module_disabled__1eg9r img {\n  filter: contrast(0) opacity(0.3);\n}\n\n.Button-module_button__1msFE:active {\n  outline: none;\n  filter: saturate(0.7);\n}\n\n.Button-module_button__1msFE:focus {\n  outline: none;\n}\n\n.Button-module_button__1msFE:hover {\n  filter: saturate(0.5);\n}\n\n.Button-module_button__1msFE.Button-module_light__2VFJu {\n  border: 1px solid var(--accent-color, #0b1f8f);\n  background-color: transparent;\n  color: var(--accent-color, #0b1f8f);\n}\n\n.Button-module_button__1msFE.Button-module_light__2VFJu:active {\n  border-width: 1px;\n}\n\n.Button-module_button__1msFE.Button-module_light__2VFJu:hover {\n  color: #333;\n  border: solid 1px #13284c;\n  background-color: #ced5db;\n}\n\n.Button-module_button__1msFE.Button-module_light__2VFJu:hover img {\n  filter: brightness(0.5);\n}\n\n.Button-module_button__1msFE.Button-module_light__2VFJu.Button-module_disabled__1eg9r {\n  border: solid 1px #e0e0e0;\n  color: #e0e0e0;\n  background-color: white;\n}\n\n.Button-module_button__1msFE.Button-module_plain__3RbNq {\n  font-size: 14px;\n  font-weight: 600;\n  padding: 0;\n  background: none;\n  outline: none;\n  color: var(--accent-color, #4f4f4f);\n  text-decoration: underline;\n}\n\n.Button-module_button__1msFE.Button-module_plain__3RbNq.Button-module_disabled__1eg9r {\n  color: #bdbdbd;\n  cursor: not-allowed;\n}\n\n.Button-module_button__1msFE.Button-module_disabled__1eg9r {\n  background-color: #e0e0e0;\n  cursor: not-allowed;\n}\n\n.Button-module_button__1msFE.Button-module_disabled__1eg9r:active {\n  background-color: #e0e0e0;\n}\n\n.Button-module_button__1msFE.Button-module_mememe__21mRO {\n  padding: 8px 20px;\n  display: flex;\n  align-items: center;\n  justify-content: center;\n}\n";
var styles = {"button":"Button-module_button__1msFE","icon":"Button-module_icon__O-h7R","disabled":"Button-module_disabled__1eg9r","light":"Button-module_light__2VFJu","plain":"Button-module_plain__3RbNq","mememe":"Button-module_mememe__21mRO"};
styleInject(css_248z);

var css_248z$1 = "* {\n  font-family: 'Roboto', sans-serif;\n  -webkit-font-smoothing: antialiased !important;\n  -moz-osx-font-smoothing: grayscale !important;\n  -moz-font-smoothing: antialiased !important;\n  text-rendering: optimizeLegibility;\n  box-sizing: border-box;\n  outline: none;\n}\n\n::placeholder {\n  color: rgba(0, 0, 0, 0.3);\n}\n\nh1,\nh2,\nh3,\nh4,\nh5,\nh6,\nfieldset,\nheader,\nsection,\narticle,\nul,\nli {\n  margin: 0;\n  padding: 0;\n  border: none;\n  list-style-type: none;\n}\n\n::selection {\n  background-color: #55efa4;\n  color: #fff;\n}\n";
styleInject(css_248z$1);

var PRIMARY_BLUE = '#0b1f8f';

/**
 * Basic button
 */
var Button = function (props) {
    var _a;
    var children = props.children, onClick = props.onClick, _b = props.disabled, disabled = _b === void 0 ? false : _b, _c = props.color, color = _c === void 0 ? PRIMARY_BLUE : _c, _d = props.light, light = _d === void 0 ? false : _d, _e = props.submit, submit = _e === void 0 ? false : _e, _f = props.plain, plain = _f === void 0 ? false : _f, _g = props.icon, icon = _g === void 0 ? false : _g, _h = props.alt, alt = _h === void 0 ? '' : _h;
    return (React.createElement("button", { className: classnames(styles.button, (_a = {},
            _a[styles.disabled] = disabled,
            _a[styles.light] = light,
            _a[styles.plain] = plain,
            _a[styles.icon] = !!icon,
            _a)), style: { '--accent-color': color }, onClick: onClick, type: submit ? 'submit' : 'button' },
        icon && React.createElement("img", { src: icon, alt: alt }),
        React.createElement("span", null, children)));
};

var css_248z$2 = "/*! normalize.css v8.0.1 | MIT License | github.com/necolas/normalize.css */\n\n/* Document\n   ========================================================================== */\n\n/**\n * 1. Correct the line height in all browsers.\n * 2. Prevent adjustments of font size after orientation changes in iOS.\n */\n\nhtml {\n  line-height: 1.15;\n  /* 1 */\n  -webkit-text-size-adjust: 100%;\n  /* 2 */\n}\n\n/* Sections\n   ========================================================================== */\n\n/**\n * Remove the margin in all browsers.\n */\n\nbody {\n  margin: 0;\n}\n\n/**\n * Render the `main` element consistently in IE.\n */\n\nmain {\n  display: block;\n}\n\n/**\n * Correct the font size and margin on `h1` elements within `section` and\n * `article` contexts in Chrome, Firefox, and Safari.\n */\n\nh1 {\n  font-size: 2em;\n  margin: 0.67em 0;\n}\n\n/* Grouping content\n   ========================================================================== */\n\n/**\n * 1. Add the correct box sizing in Firefox.\n * 2. Show the overflow in Edge and IE.\n */\n\nhr {\n  box-sizing: content-box;\n  /* 1 */\n  height: 0;\n  /* 1 */\n  overflow: visible;\n  /* 2 */\n}\n\n/**\n * 1. Correct the inheritance and scaling of font size in all browsers.\n * 2. Correct the odd `em` font sizing in all browsers.\n */\n\npre {\n  font-family: monospace, monospace;\n  /* 1 */\n  font-size: 1em;\n  /* 2 */\n}\n\n/* Text-level semantics\n   ========================================================================== */\n\n/**\n * Remove the gray background on active links in IE 10.\n */\n\na {\n  background-color: transparent;\n}\n\n/**\n * 1. Remove the bottom border in Chrome 57-\n * 2. Add the correct text decoration in Chrome, Edge, IE, Opera, and Safari.\n */\n\nabbr[title] {\n  border-bottom: none;\n  /* 1 */\n  text-decoration: underline;\n  /* 2 */\n  text-decoration: underline dotted;\n  /* 2 */\n}\n\n/**\n * Add the correct font weight in Chrome, Edge, and Safari.\n */\n\nb,\nstrong {\n  font-weight: bolder;\n}\n\n/**\n * 1. Correct the inheritance and scaling of font size in all browsers.\n * 2. Correct the odd `em` font sizing in all browsers.\n */\n\ncode,\nkbd,\nsamp {\n  font-family: monospace, monospace;\n  /* 1 */\n  font-size: 1em;\n  /* 2 */\n}\n\n/**\n * Add the correct font size in all browsers.\n */\n\nsmall {\n  font-size: 80%;\n}\n\n/**\n * Prevent `sub` and `sup` elements from affecting the line height in\n * all browsers.\n */\n\nsub,\nsup {\n  font-size: 75%;\n  line-height: 0;\n  position: relative;\n  vertical-align: baseline;\n}\n\nsub {\n  bottom: -0.25em;\n}\n\nsup {\n  top: -0.5em;\n}\n\n/* Embedded content\n   ========================================================================== */\n\n/**\n * Remove the border on images inside links in IE 10.\n */\n\nimg {\n  border-style: none;\n}\n\n/* Forms\n   ========================================================================== */\n\n/**\n * 1. Change the font styles in all browsers.\n * 2. Remove the margin in Firefox and Safari.\n */\n\nbutton,\ninput,\noptgroup,\nselect,\ntextarea {\n  font-family: inherit;\n  /* 1 */\n  font-size: 100%;\n  /* 1 */\n  line-height: 1.15;\n  /* 1 */\n  margin: 0;\n  /* 2 */\n}\n\n/**\n * Show the overflow in IE.\n * 1. Show the overflow in Edge.\n */\n\nbutton,\ninput {\n  /* 1 */\n  overflow: visible;\n}\n\n/**\n * Remove the inheritance of text transform in Edge, Firefox, and IE.\n * 1. Remove the inheritance of text transform in Firefox.\n */\n\nbutton,\nselect {\n  /* 1 */\n  text-transform: none;\n}\n\n/**\n * Correct the inability to style clickable types in iOS and Safari.\n */\n\nbutton,\n[type=\"button\"],\n[type=\"reset\"],\n[type=\"submit\"] {\n  -webkit-appearance: button;\n}\n\n/**\n * Remove the inner border and padding in Firefox.\n */\n\nbutton::-moz-focus-inner,\n[type=\"button\"]::-moz-focus-inner,\n[type=\"reset\"]::-moz-focus-inner,\n[type=\"submit\"]::-moz-focus-inner {\n  border-style: none;\n  padding: 0;\n}\n\n/**\n * Restore the focus styles unset by the previous rule.\n */\n\nbutton:-moz-focusring,\n[type=\"button\"]:-moz-focusring,\n[type=\"reset\"]:-moz-focusring,\n[type=\"submit\"]:-moz-focusring {\n  outline: 1px dotted ButtonText;\n}\n\n/**\n * Correct the padding in Firefox.\n */\n\nfieldset {\n  padding: 0.35em 0.75em 0.625em;\n}\n\n/**\n * 1. Correct the text wrapping in Edge and IE.\n * 2. Correct the color inheritance from `fieldset` elements in IE.\n * 3. Remove the padding so developers are not caught out when they zero out\n *    `fieldset` elements in all browsers.\n */\n\nlegend {\n  box-sizing: border-box;\n  /* 1 */\n  color: inherit;\n  /* 2 */\n  display: table;\n  /* 1 */\n  max-width: 100%;\n  /* 1 */\n  padding: 0;\n  /* 3 */\n  white-space: normal;\n  /* 1 */\n}\n\n/**\n * Add the correct vertical alignment in Chrome, Firefox, and Opera.\n */\n\nprogress {\n  vertical-align: baseline;\n}\n\n/**\n * Remove the default vertical scrollbar in IE 10+.\n */\n\ntextarea {\n  overflow: auto;\n}\n\n/**\n * 1. Add the correct box sizing in IE 10.\n * 2. Remove the padding in IE 10.\n */\n\n[type=\"checkbox\"],\n[type=\"radio\"] {\n  box-sizing: border-box;\n  /* 1 */\n  padding: 0;\n  /* 2 */\n}\n\n/**\n * Correct the cursor style of increment and decrement buttons in Chrome.\n */\n\n[type=\"number\"]::-webkit-inner-spin-button,\n[type=\"number\"]::-webkit-outer-spin-button {\n  height: auto;\n}\n\n/**\n * 1. Correct the odd appearance in Chrome and Safari.\n * 2. Correct the outline style in Safari.\n */\n\n[type=\"search\"] {\n  -webkit-appearance: textfield;\n  /* 1 */\n  outline-offset: -2px;\n  /* 2 */\n}\n\n/**\n * Remove the inner padding in Chrome and Safari on macOS.\n */\n\n[type=\"search\"]::-webkit-search-decoration {\n  -webkit-appearance: none;\n}\n\n/**\n * 1. Correct the inability to style clickable types in iOS and Safari.\n * 2. Change font properties to `inherit` in Safari.\n */\n\n::-webkit-file-upload-button {\n  -webkit-appearance: button;\n  /* 1 */\n  font: inherit;\n  /* 2 */\n}\n\n/* Interactive\n   ========================================================================== */\n\n/*\n * Add the correct display in Edge, IE 10+, and Firefox.\n */\n\ndetails {\n  display: block;\n}\n\n/*\n * Add the correct display in all browsers.\n */\n\nsummary {\n  display: list-item;\n}\n\n/* Misc\n   ========================================================================== */\n\n/**\n * Add the correct display in IE 10+.\n */\n\ntemplate {\n  display: none;\n}\n\n/**\n * Add the correct display in IE 10.\n */\n\n[hidden] {\n  display: none;\n}\n\n/**\n * Manually forked from SUIT CSS Base: https://github.com/suitcss/base\n * A thin layer on top of normalize.css that provides a starting point more\n * suitable for web applications.\n */\n\n/**\n * Removes the default spacing and border for appropriate elements.\n */\n\nblockquote,\ndl,\ndd,\nh1,\nh2,\nh3,\nh4,\nh5,\nh6,\nhr,\nfigure,\np,\npre {\n  margin: 0;\n}\n\nbutton {\n  background-color: transparent;\n  background-image: none;\n  padding: 0;\n}\n\n/**\n * Work around a Firefox/IE bug where the transparent `button` background\n * results in a loss of the default `button` focus styles.\n */\n\nbutton:focus {\n  outline: 1px dotted;\n  outline: 5px auto -webkit-focus-ring-color;\n}\n\nfieldset {\n  margin: 0;\n  padding: 0;\n}\n\nol,\nul {\n  list-style: none;\n  margin: 0;\n  padding: 0;\n}\n\n/**\n * Tailwind custom reset styles\n */\n\n/**\n * 1. Use the user's configured `sans` font-family (with Tailwind's default\n *    sans-serif font stack as a fallback) as a sane default.\n * 2. Use Tailwind's default \"normal\" line-height so the user isn't forced\n *    to override it to ensure consistency even when using the default theme.\n */\n\nhtml {\n  font-family: system-ui, -apple-system, BlinkMacSystemFont, \"Segoe UI\", Roboto, \"Helvetica Neue\", Arial, \"Noto Sans\", sans-serif, \"Apple Color Emoji\", \"Segoe UI Emoji\", \"Segoe UI Symbol\", \"Noto Color Emoji\";\n  /* 1 */\n  line-height: 1.5;\n  /* 2 */\n}\n\n/**\n * 1. Prevent padding and border from affecting element width.\n *\n *    We used to set this in the html element and inherit from\n *    the parent element for everything else. This caused issues\n *    in shadow-dom-enhanced elements like <details> where the content\n *    is wrapped by a div with box-sizing set to `content-box`.\n *\n *    https://github.com/mozdevs/cssremedy/issues/4\n *\n *\n * 2. Allow adding a border to an element by just adding a border-width.\n *\n *    By default, the way the browser specifies that an element should have no\n *    border is by setting it's border-style to `none` in the user-agent\n *    stylesheet.\n *\n *    In order to easily add borders to elements by just setting the `border-width`\n *    property, we change the default border-style for all elements to `solid`, and\n *    use border-width to hide them instead. This way our `border` utilities only\n *    need to set the `border-width` property instead of the entire `border`\n *    shorthand, making our border utilities much more straightforward to compose.\n *\n *    https://github.com/tailwindcss/tailwindcss/pull/116\n */\n\n*,\n::before,\n::after {\n  box-sizing: border-box;\n  /* 1 */\n  border-width: 0;\n  /* 2 */\n  border-style: solid;\n  /* 2 */\n  border-color: #e2e8f0;\n  /* 2 */\n}\n\n/*\n * Ensure horizontal rules are visible by default\n */\n\nhr {\n  border-top-width: 1px;\n}\n\n/**\n * Undo the `border-style: none` reset that Normalize applies to images so that\n * our `border-{width}` utilities have the expected effect.\n *\n * The Normalize reset is unnecessary for us since we default the border-width\n * to 0 on all elements.\n *\n * https://github.com/tailwindcss/tailwindcss/issues/362\n */\n\nimg {\n  border-style: solid;\n}\n\ntextarea {\n  resize: vertical;\n}\n\ninput::placeholder,\ntextarea::placeholder {\n  color: #a0aec0;\n}\n\nbutton,\n[role=\"button\"] {\n  cursor: pointer;\n}\n\ntable {\n  border-collapse: collapse;\n}\n\nh1,\nh2,\nh3,\nh4,\nh5,\nh6 {\n  font-size: inherit;\n  font-weight: inherit;\n}\n\n/**\n * Reset links to optimize for opt-in styling instead of\n * opt-out.\n */\n\na {\n  color: inherit;\n  text-decoration: inherit;\n}\n\n/**\n * Reset form element properties that are easy to forget to\n * style explicitly so you don't inadvertently introduce\n * styles that deviate from your design system. These styles\n * supplement a partial reset that is already applied by\n * normalize.css.\n */\n\nbutton,\ninput,\noptgroup,\nselect,\ntextarea {\n  padding: 0;\n  line-height: inherit;\n  color: inherit;\n}\n\n/**\n * Use the configured 'mono' font family for elements that\n * are expected to be rendered with a monospace font, falling\n * back to the system monospace stack if there is no configured\n * 'mono' font family.\n */\n\npre,\ncode,\nkbd,\nsamp {\n  font-family: Menlo, Monaco, Consolas, \"Liberation Mono\", \"Courier New\", monospace;\n}\n\n/**\n * Make replaced elements `display: block` by default as that's\n * the behavior you want almost all of the time. Inspired by\n * CSS Remedy, with `svg` added as well.\n *\n * https://github.com/mozdevs/cssremedy/issues/14\n */\n\nimg,\nsvg,\nvideo,\ncanvas,\naudio,\niframe,\nembed,\nobject {\n  display: block;\n  vertical-align: middle;\n}\n\n/**\n * Constrain images and videos to the parent width and preserve\n * their instrinsic aspect ratio.\n *\n * https://github.com/mozdevs/cssremedy/issues/14\n */\n\nimg,\nvideo {\n  max-width: 100%;\n  height: auto;\n}\n\n.container {\n  width: 100%;\n}\n\n@media (min-width: 640px) {\n  .container {\n    max-width: 640px;\n  }\n}\n\n@media (min-width: 768px) {\n  .container {\n    max-width: 768px;\n  }\n}\n\n@media (min-width: 1024px) {\n  .container {\n    max-width: 1024px;\n  }\n}\n\n@media (min-width: 1280px) {\n  .container {\n    max-width: 1280px;\n  }\n}\n\n.form-input {\n  -webkit-appearance: none;\n  -moz-appearance: none;\n  appearance: none;\n  background-color: #fff;\n  border-color: #cbd5e0;\n  border-width: 1px;\n  border-radius: 0;\n  padding-top: 0.75rem;\n  padding-right: 0.75rem;\n  padding-bottom: 0.75rem;\n  padding-left: 0.75rem;\n  font-size: 0.875rem;\n  line-height: 1.5;\n}\n\n.form-input::placeholder {\n  color: #a0aec0;\n  opacity: 1;\n}\n\n.form-input:focus {\n  outline: none;\n  box-shadow: 0 0 0 3px rgba(66, 153, 225, 0.5);\n  border-color: #63b3ed;\n}\n\n.form-input {\n  box-shadow: 0 4px 6px -1px rgba(0, 0, 0, 0.1), 0 2px 4px -1px rgba(0, 0, 0, 0.06);\n}\n\n.form-textarea {\n  -webkit-appearance: none;\n  -moz-appearance: none;\n  appearance: none;\n  background-color: #fff;\n  border-color: #cbd5e0;\n  border-width: 1px;\n  border-radius: 0;\n  padding-top: 0.75rem;\n  padding-right: 0.75rem;\n  padding-bottom: 0.75rem;\n  padding-left: 0.75rem;\n  font-size: 0.875rem;\n  line-height: 1.5;\n}\n\n.form-textarea::placeholder {\n  color: #a0aec0;\n  opacity: 1;\n}\n\n.form-textarea:focus {\n  outline: none;\n  box-shadow: 0 0 0 3px rgba(66, 153, 225, 0.5);\n  border-color: #63b3ed;\n}\n\n.form-textarea {\n  box-shadow: 0 4px 6px -1px rgba(0, 0, 0, 0.1), 0 2px 4px -1px rgba(0, 0, 0, 0.06);\n}\n\n.form-multiselect {\n  -webkit-appearance: none;\n  -moz-appearance: none;\n  appearance: none;\n  background-color: #fff;\n  border-color: #cbd5e0;\n  border-width: 1px;\n  border-radius: 0;\n  padding-top: 0.75rem;\n  padding-right: 0.75rem;\n  padding-bottom: 0.75rem;\n  padding-left: 0.75rem;\n  font-size: 0.875rem;\n  line-height: 1.5;\n}\n\n.form-multiselect:focus {\n  outline: none;\n  box-shadow: 0 0 0 3px rgba(66, 153, 225, 0.5);\n  border-color: #63b3ed;\n}\n\n.form-multiselect {\n  box-shadow: 0 4px 6px -1px rgba(0, 0, 0, 0.1), 0 2px 4px -1px rgba(0, 0, 0, 0.06);\n}\n\n.form-select {\n  background-image: url(\"data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 24 24' fill='%23a0aec0'%3e%3cpath d='M15.3 9.3a1 1 0 0 1 1.4 1.4l-4 4a1 1 0 0 1-1.4 0l-4-4a1 1 0 0 1 1.4-1.4l3.3 3.29 3.3-3.3z'/%3e%3c/svg%3e\");\n  -webkit-appearance: none;\n  -moz-appearance: none;\n  appearance: none;\n  -webkit-print-color-adjust: exact;\n  color-adjust: exact;\n  background-repeat: no-repeat;\n  background-color: #fff;\n  border-color: #cbd5e0;\n  border-width: 1px;\n  border-radius: 0;\n  padding-top: 0.75rem;\n  padding-right: 2.5rem;\n  padding-bottom: 0.75rem;\n  padding-left: 0.75rem;\n  font-size: 0.875rem;\n  line-height: 1.5;\n  background-position: right 0.5rem center;\n  background-size: 1.5em 1.5em;\n}\n\n.form-select::-ms-expand {\n  color: #a0aec0;\n  border: none;\n}\n\n@media not print {\n  .form-select::-ms-expand {\n    display: none;\n  }\n}\n\n@media print and (-ms-high-contrast: active), print and (-ms-high-contrast: none) {\n  .form-select {\n    padding-right: 0.75rem;\n  }\n}\n\n.form-select:focus {\n  outline: none;\n  box-shadow: 0 0 0 3px rgba(66, 153, 225, 0.5);\n  border-color: #63b3ed;\n}\n\n.form-select {\n  box-shadow: 0 4px 6px -1px rgba(0, 0, 0, 0.1), 0 2px 4px -1px rgba(0, 0, 0, 0.06);\n}\n\n.form-checkbox:checked:checked {\n  background-image: url(\"data:image/svg+xml,none\");\n}\n\n.form-checkbox:checked {\n  background-image: url(\"data:image/svg+xml,%3csvg viewBox='0 0 16 16' fill='white' xmlns='http://www.w3.org/2000/svg'%3e%3cpath d='M5.707 7.293a1 1 0 0 0-1.414 1.414l2 2a1 1 0 0 0 1.414 0l4-4a1 1 0 0 0-1.414-1.414L7 8.586 5.707 7.293z'/%3e%3c/svg%3e\");\n  border-color: transparent;\n  background-color: currentColor;\n  background-size: 100% 100%;\n  background-position: center;\n  background-repeat: no-repeat;\n}\n\n@media not print {\n  .form-checkbox::-ms-check {\n    border-width: 1px;\n    color: transparent;\n    background: inherit;\n    border-color: inherit;\n    border-radius: inherit;\n  }\n}\n\n.form-checkbox {\n  -webkit-appearance: none;\n  -moz-appearance: none;\n  appearance: none;\n  -webkit-print-color-adjust: exact;\n  color-adjust: exact;\n  display: inline-block;\n  vertical-align: middle;\n  background-origin: border-box;\n  -webkit-user-select: none;\n  user-select: none;\n  flex-shrink: 0;\n  height: 1em;\n  width: 1em;\n  color: #41f0a5;\n  background-color: #fff;\n  border-color: #3d3d3d;\n  border-width: 1px;\n  border-radius: 0.25rem;\n}\n\n.form-checkbox:focus {\n  outline: none;\n  box-shadow: 0 0 0 3px rgba(66, 153, 225, 0.5);\n  border-color: #63b3ed;\n}\n\n.form-radio:checked {\n  background-image: url(\"data:image/svg+xml,%3csvg fill='white' viewBox='0 0 16 16' xmlns='http://www.w3.org/2000/svg'%3e%3ccircle cx='8' cy='8' r='4.5'/%3e%3c/svg%3e\");\n  border-color: transparent;\n  background-color: currentColor;\n  background-size: 100% 100%;\n  background-position: center;\n  background-repeat: no-repeat;\n}\n\n@media not print {\n  .form-radio::-ms-check {\n    border-width: 1px;\n    color: transparent;\n    background: inherit;\n    border-color: inherit;\n    border-radius: inherit;\n  }\n}\n\n.form-radio {\n  -webkit-appearance: none;\n  -moz-appearance: none;\n  appearance: none;\n  -webkit-print-color-adjust: exact;\n  color-adjust: exact;\n  display: inline-block;\n  vertical-align: middle;\n  background-origin: border-box;\n  -webkit-user-select: none;\n  user-select: none;\n  flex-shrink: 0;\n  border-radius: 100%;\n  height: 1.25rem;\n  width: 1.25rem;\n  color: #4299e1;\n  background-color: #fff;\n  border-color: #a0aec0;\n  border-width: 1px;\n}\n\n.form-radio:focus {\n  outline: none;\n  box-shadow: 0 0 0 3px rgba(66, 153, 225, 0.5);\n  border-color: #63b3ed;\n}\n\n.form-radio {\n  box-shadow: 0 4px 6px -1px rgba(0, 0, 0, 0.1), 0 2px 4px -1px rgba(0, 0, 0, 0.06);\n}\n\n.space-y-0 > :not(template) ~ :not(template) {\n  --space-y-reverse: 0;\n  margin-top: calc(0px * calc(1 - var(--space-y-reverse)));\n  margin-bottom: calc(0px * var(--space-y-reverse));\n}\n\n.space-x-0 > :not(template) ~ :not(template) {\n  --space-x-reverse: 0;\n  margin-right: calc(0px * var(--space-x-reverse));\n  margin-left: calc(0px * calc(1 - var(--space-x-reverse)));\n}\n\n.space-y-1 > :not(template) ~ :not(template) {\n  --space-y-reverse: 0;\n  margin-top: calc(0.25rem * calc(1 - var(--space-y-reverse)));\n  margin-bottom: calc(0.25rem * var(--space-y-reverse));\n}\n\n.space-x-1 > :not(template) ~ :not(template) {\n  --space-x-reverse: 0;\n  margin-right: calc(0.25rem * var(--space-x-reverse));\n  margin-left: calc(0.25rem * calc(1 - var(--space-x-reverse)));\n}\n\n.space-y-2 > :not(template) ~ :not(template) {\n  --space-y-reverse: 0;\n  margin-top: calc(0.5rem * calc(1 - var(--space-y-reverse)));\n  margin-bottom: calc(0.5rem * var(--space-y-reverse));\n}\n\n.space-x-2 > :not(template) ~ :not(template) {\n  --space-x-reverse: 0;\n  margin-right: calc(0.5rem * var(--space-x-reverse));\n  margin-left: calc(0.5rem * calc(1 - var(--space-x-reverse)));\n}\n\n.space-y-3 > :not(template) ~ :not(template) {\n  --space-y-reverse: 0;\n  margin-top: calc(0.75rem * calc(1 - var(--space-y-reverse)));\n  margin-bottom: calc(0.75rem * var(--space-y-reverse));\n}\n\n.space-x-3 > :not(template) ~ :not(template) {\n  --space-x-reverse: 0;\n  margin-right: calc(0.75rem * var(--space-x-reverse));\n  margin-left: calc(0.75rem * calc(1 - var(--space-x-reverse)));\n}\n\n.space-y-4 > :not(template) ~ :not(template) {\n  --space-y-reverse: 0;\n  margin-top: calc(1rem * calc(1 - var(--space-y-reverse)));\n  margin-bottom: calc(1rem * var(--space-y-reverse));\n}\n\n.space-x-4 > :not(template) ~ :not(template) {\n  --space-x-reverse: 0;\n  margin-right: calc(1rem * var(--space-x-reverse));\n  margin-left: calc(1rem * calc(1 - var(--space-x-reverse)));\n}\n\n.space-y-5 > :not(template) ~ :not(template) {\n  --space-y-reverse: 0;\n  margin-top: calc(1.25rem * calc(1 - var(--space-y-reverse)));\n  margin-bottom: calc(1.25rem * var(--space-y-reverse));\n}\n\n.space-x-5 > :not(template) ~ :not(template) {\n  --space-x-reverse: 0;\n  margin-right: calc(1.25rem * var(--space-x-reverse));\n  margin-left: calc(1.25rem * calc(1 - var(--space-x-reverse)));\n}\n\n.space-y-6 > :not(template) ~ :not(template) {\n  --space-y-reverse: 0;\n  margin-top: calc(1.5rem * calc(1 - var(--space-y-reverse)));\n  margin-bottom: calc(1.5rem * var(--space-y-reverse));\n}\n\n.space-x-6 > :not(template) ~ :not(template) {\n  --space-x-reverse: 0;\n  margin-right: calc(1.5rem * var(--space-x-reverse));\n  margin-left: calc(1.5rem * calc(1 - var(--space-x-reverse)));\n}\n\n.space-y-8 > :not(template) ~ :not(template) {\n  --space-y-reverse: 0;\n  margin-top: calc(2rem * calc(1 - var(--space-y-reverse)));\n  margin-bottom: calc(2rem * var(--space-y-reverse));\n}\n\n.space-x-8 > :not(template) ~ :not(template) {\n  --space-x-reverse: 0;\n  margin-right: calc(2rem * var(--space-x-reverse));\n  margin-left: calc(2rem * calc(1 - var(--space-x-reverse)));\n}\n\n.space-y-10 > :not(template) ~ :not(template) {\n  --space-y-reverse: 0;\n  margin-top: calc(2.5rem * calc(1 - var(--space-y-reverse)));\n  margin-bottom: calc(2.5rem * var(--space-y-reverse));\n}\n\n.space-x-10 > :not(template) ~ :not(template) {\n  --space-x-reverse: 0;\n  margin-right: calc(2.5rem * var(--space-x-reverse));\n  margin-left: calc(2.5rem * calc(1 - var(--space-x-reverse)));\n}\n\n.space-y-12 > :not(template) ~ :not(template) {\n  --space-y-reverse: 0;\n  margin-top: calc(3rem * calc(1 - var(--space-y-reverse)));\n  margin-bottom: calc(3rem * var(--space-y-reverse));\n}\n\n.space-x-12 > :not(template) ~ :not(template) {\n  --space-x-reverse: 0;\n  margin-right: calc(3rem * var(--space-x-reverse));\n  margin-left: calc(3rem * calc(1 - var(--space-x-reverse)));\n}\n\n.space-y-16 > :not(template) ~ :not(template) {\n  --space-y-reverse: 0;\n  margin-top: calc(4rem * calc(1 - var(--space-y-reverse)));\n  margin-bottom: calc(4rem * var(--space-y-reverse));\n}\n\n.space-x-16 > :not(template) ~ :not(template) {\n  --space-x-reverse: 0;\n  margin-right: calc(4rem * var(--space-x-reverse));\n  margin-left: calc(4rem * calc(1 - var(--space-x-reverse)));\n}\n\n.space-y-20 > :not(template) ~ :not(template) {\n  --space-y-reverse: 0;\n  margin-top: calc(5rem * calc(1 - var(--space-y-reverse)));\n  margin-bottom: calc(5rem * var(--space-y-reverse));\n}\n\n.space-x-20 > :not(template) ~ :not(template) {\n  --space-x-reverse: 0;\n  margin-right: calc(5rem * var(--space-x-reverse));\n  margin-left: calc(5rem * calc(1 - var(--space-x-reverse)));\n}\n\n.space-y-24 > :not(template) ~ :not(template) {\n  --space-y-reverse: 0;\n  margin-top: calc(6rem * calc(1 - var(--space-y-reverse)));\n  margin-bottom: calc(6rem * var(--space-y-reverse));\n}\n\n.space-x-24 > :not(template) ~ :not(template) {\n  --space-x-reverse: 0;\n  margin-right: calc(6rem * var(--space-x-reverse));\n  margin-left: calc(6rem * calc(1 - var(--space-x-reverse)));\n}\n\n.space-y-32 > :not(template) ~ :not(template) {\n  --space-y-reverse: 0;\n  margin-top: calc(8rem * calc(1 - var(--space-y-reverse)));\n  margin-bottom: calc(8rem * var(--space-y-reverse));\n}\n\n.space-x-32 > :not(template) ~ :not(template) {\n  --space-x-reverse: 0;\n  margin-right: calc(8rem * var(--space-x-reverse));\n  margin-left: calc(8rem * calc(1 - var(--space-x-reverse)));\n}\n\n.space-y-40 > :not(template) ~ :not(template) {\n  --space-y-reverse: 0;\n  margin-top: calc(10rem * calc(1 - var(--space-y-reverse)));\n  margin-bottom: calc(10rem * var(--space-y-reverse));\n}\n\n.space-x-40 > :not(template) ~ :not(template) {\n  --space-x-reverse: 0;\n  margin-right: calc(10rem * var(--space-x-reverse));\n  margin-left: calc(10rem * calc(1 - var(--space-x-reverse)));\n}\n\n.space-y-48 > :not(template) ~ :not(template) {\n  --space-y-reverse: 0;\n  margin-top: calc(12rem * calc(1 - var(--space-y-reverse)));\n  margin-bottom: calc(12rem * var(--space-y-reverse));\n}\n\n.space-x-48 > :not(template) ~ :not(template) {\n  --space-x-reverse: 0;\n  margin-right: calc(12rem * var(--space-x-reverse));\n  margin-left: calc(12rem * calc(1 - var(--space-x-reverse)));\n}\n\n.space-y-56 > :not(template) ~ :not(template) {\n  --space-y-reverse: 0;\n  margin-top: calc(14rem * calc(1 - var(--space-y-reverse)));\n  margin-bottom: calc(14rem * var(--space-y-reverse));\n}\n\n.space-x-56 > :not(template) ~ :not(template) {\n  --space-x-reverse: 0;\n  margin-right: calc(14rem * var(--space-x-reverse));\n  margin-left: calc(14rem * calc(1 - var(--space-x-reverse)));\n}\n\n.space-y-64 > :not(template) ~ :not(template) {\n  --space-y-reverse: 0;\n  margin-top: calc(16rem * calc(1 - var(--space-y-reverse)));\n  margin-bottom: calc(16rem * var(--space-y-reverse));\n}\n\n.space-x-64 > :not(template) ~ :not(template) {\n  --space-x-reverse: 0;\n  margin-right: calc(16rem * var(--space-x-reverse));\n  margin-left: calc(16rem * calc(1 - var(--space-x-reverse)));\n}\n\n.space-y-px > :not(template) ~ :not(template) {\n  --space-y-reverse: 0;\n  margin-top: calc(1px * calc(1 - var(--space-y-reverse)));\n  margin-bottom: calc(1px * var(--space-y-reverse));\n}\n\n.space-x-px > :not(template) ~ :not(template) {\n  --space-x-reverse: 0;\n  margin-right: calc(1px * var(--space-x-reverse));\n  margin-left: calc(1px * calc(1 - var(--space-x-reverse)));\n}\n\n.-space-y-1 > :not(template) ~ :not(template) {\n  --space-y-reverse: 0;\n  margin-top: calc(-0.25rem * calc(1 - var(--space-y-reverse)));\n  margin-bottom: calc(-0.25rem * var(--space-y-reverse));\n}\n\n.-space-x-1 > :not(template) ~ :not(template) {\n  --space-x-reverse: 0;\n  margin-right: calc(-0.25rem * var(--space-x-reverse));\n  margin-left: calc(-0.25rem * calc(1 - var(--space-x-reverse)));\n}\n\n.-space-y-2 > :not(template) ~ :not(template) {\n  --space-y-reverse: 0;\n  margin-top: calc(-0.5rem * calc(1 - var(--space-y-reverse)));\n  margin-bottom: calc(-0.5rem * var(--space-y-reverse));\n}\n\n.-space-x-2 > :not(template) ~ :not(template) {\n  --space-x-reverse: 0;\n  margin-right: calc(-0.5rem * var(--space-x-reverse));\n  margin-left: calc(-0.5rem * calc(1 - var(--space-x-reverse)));\n}\n\n.-space-y-3 > :not(template) ~ :not(template) {\n  --space-y-reverse: 0;\n  margin-top: calc(-0.75rem * calc(1 - var(--space-y-reverse)));\n  margin-bottom: calc(-0.75rem * var(--space-y-reverse));\n}\n\n.-space-x-3 > :not(template) ~ :not(template) {\n  --space-x-reverse: 0;\n  margin-right: calc(-0.75rem * var(--space-x-reverse));\n  margin-left: calc(-0.75rem * calc(1 - var(--space-x-reverse)));\n}\n\n.-space-y-4 > :not(template) ~ :not(template) {\n  --space-y-reverse: 0;\n  margin-top: calc(-1rem * calc(1 - var(--space-y-reverse)));\n  margin-bottom: calc(-1rem * var(--space-y-reverse));\n}\n\n.-space-x-4 > :not(template) ~ :not(template) {\n  --space-x-reverse: 0;\n  margin-right: calc(-1rem * var(--space-x-reverse));\n  margin-left: calc(-1rem * calc(1 - var(--space-x-reverse)));\n}\n\n.-space-y-5 > :not(template) ~ :not(template) {\n  --space-y-reverse: 0;\n  margin-top: calc(-1.25rem * calc(1 - var(--space-y-reverse)));\n  margin-bottom: calc(-1.25rem * var(--space-y-reverse));\n}\n\n.-space-x-5 > :not(template) ~ :not(template) {\n  --space-x-reverse: 0;\n  margin-right: calc(-1.25rem * var(--space-x-reverse));\n  margin-left: calc(-1.25rem * calc(1 - var(--space-x-reverse)));\n}\n\n.-space-y-6 > :not(template) ~ :not(template) {\n  --space-y-reverse: 0;\n  margin-top: calc(-1.5rem * calc(1 - var(--space-y-reverse)));\n  margin-bottom: calc(-1.5rem * var(--space-y-reverse));\n}\n\n.-space-x-6 > :not(template) ~ :not(template) {\n  --space-x-reverse: 0;\n  margin-right: calc(-1.5rem * var(--space-x-reverse));\n  margin-left: calc(-1.5rem * calc(1 - var(--space-x-reverse)));\n}\n\n.-space-y-8 > :not(template) ~ :not(template) {\n  --space-y-reverse: 0;\n  margin-top: calc(-2rem * calc(1 - var(--space-y-reverse)));\n  margin-bottom: calc(-2rem * var(--space-y-reverse));\n}\n\n.-space-x-8 > :not(template) ~ :not(template) {\n  --space-x-reverse: 0;\n  margin-right: calc(-2rem * var(--space-x-reverse));\n  margin-left: calc(-2rem * calc(1 - var(--space-x-reverse)));\n}\n\n.-space-y-10 > :not(template) ~ :not(template) {\n  --space-y-reverse: 0;\n  margin-top: calc(-2.5rem * calc(1 - var(--space-y-reverse)));\n  margin-bottom: calc(-2.5rem * var(--space-y-reverse));\n}\n\n.-space-x-10 > :not(template) ~ :not(template) {\n  --space-x-reverse: 0;\n  margin-right: calc(-2.5rem * var(--space-x-reverse));\n  margin-left: calc(-2.5rem * calc(1 - var(--space-x-reverse)));\n}\n\n.-space-y-12 > :not(template) ~ :not(template) {\n  --space-y-reverse: 0;\n  margin-top: calc(-3rem * calc(1 - var(--space-y-reverse)));\n  margin-bottom: calc(-3rem * var(--space-y-reverse));\n}\n\n.-space-x-12 > :not(template) ~ :not(template) {\n  --space-x-reverse: 0;\n  margin-right: calc(-3rem * var(--space-x-reverse));\n  margin-left: calc(-3rem * calc(1 - var(--space-x-reverse)));\n}\n\n.-space-y-16 > :not(template) ~ :not(template) {\n  --space-y-reverse: 0;\n  margin-top: calc(-4rem * calc(1 - var(--space-y-reverse)));\n  margin-bottom: calc(-4rem * var(--space-y-reverse));\n}\n\n.-space-x-16 > :not(template) ~ :not(template) {\n  --space-x-reverse: 0;\n  margin-right: calc(-4rem * var(--space-x-reverse));\n  margin-left: calc(-4rem * calc(1 - var(--space-x-reverse)));\n}\n\n.-space-y-20 > :not(template) ~ :not(template) {\n  --space-y-reverse: 0;\n  margin-top: calc(-5rem * calc(1 - var(--space-y-reverse)));\n  margin-bottom: calc(-5rem * var(--space-y-reverse));\n}\n\n.-space-x-20 > :not(template) ~ :not(template) {\n  --space-x-reverse: 0;\n  margin-right: calc(-5rem * var(--space-x-reverse));\n  margin-left: calc(-5rem * calc(1 - var(--space-x-reverse)));\n}\n\n.-space-y-24 > :not(template) ~ :not(template) {\n  --space-y-reverse: 0;\n  margin-top: calc(-6rem * calc(1 - var(--space-y-reverse)));\n  margin-bottom: calc(-6rem * var(--space-y-reverse));\n}\n\n.-space-x-24 > :not(template) ~ :not(template) {\n  --space-x-reverse: 0;\n  margin-right: calc(-6rem * var(--space-x-reverse));\n  margin-left: calc(-6rem * calc(1 - var(--space-x-reverse)));\n}\n\n.-space-y-32 > :not(template) ~ :not(template) {\n  --space-y-reverse: 0;\n  margin-top: calc(-8rem * calc(1 - var(--space-y-reverse)));\n  margin-bottom: calc(-8rem * var(--space-y-reverse));\n}\n\n.-space-x-32 > :not(template) ~ :not(template) {\n  --space-x-reverse: 0;\n  margin-right: calc(-8rem * var(--space-x-reverse));\n  margin-left: calc(-8rem * calc(1 - var(--space-x-reverse)));\n}\n\n.-space-y-40 > :not(template) ~ :not(template) {\n  --space-y-reverse: 0;\n  margin-top: calc(-10rem * calc(1 - var(--space-y-reverse)));\n  margin-bottom: calc(-10rem * var(--space-y-reverse));\n}\n\n.-space-x-40 > :not(template) ~ :not(template) {\n  --space-x-reverse: 0;\n  margin-right: calc(-10rem * var(--space-x-reverse));\n  margin-left: calc(-10rem * calc(1 - var(--space-x-reverse)));\n}\n\n.-space-y-48 > :not(template) ~ :not(template) {\n  --space-y-reverse: 0;\n  margin-top: calc(-12rem * calc(1 - var(--space-y-reverse)));\n  margin-bottom: calc(-12rem * var(--space-y-reverse));\n}\n\n.-space-x-48 > :not(template) ~ :not(template) {\n  --space-x-reverse: 0;\n  margin-right: calc(-12rem * var(--space-x-reverse));\n  margin-left: calc(-12rem * calc(1 - var(--space-x-reverse)));\n}\n\n.-space-y-56 > :not(template) ~ :not(template) {\n  --space-y-reverse: 0;\n  margin-top: calc(-14rem * calc(1 - var(--space-y-reverse)));\n  margin-bottom: calc(-14rem * var(--space-y-reverse));\n}\n\n.-space-x-56 > :not(template) ~ :not(template) {\n  --space-x-reverse: 0;\n  margin-right: calc(-14rem * var(--space-x-reverse));\n  margin-left: calc(-14rem * calc(1 - var(--space-x-reverse)));\n}\n\n.-space-y-64 > :not(template) ~ :not(template) {\n  --space-y-reverse: 0;\n  margin-top: calc(-16rem * calc(1 - var(--space-y-reverse)));\n  margin-bottom: calc(-16rem * var(--space-y-reverse));\n}\n\n.-space-x-64 > :not(template) ~ :not(template) {\n  --space-x-reverse: 0;\n  margin-right: calc(-16rem * var(--space-x-reverse));\n  margin-left: calc(-16rem * calc(1 - var(--space-x-reverse)));\n}\n\n.-space-y-px > :not(template) ~ :not(template) {\n  --space-y-reverse: 0;\n  margin-top: calc(-1px * calc(1 - var(--space-y-reverse)));\n  margin-bottom: calc(-1px * var(--space-y-reverse));\n}\n\n.-space-x-px > :not(template) ~ :not(template) {\n  --space-x-reverse: 0;\n  margin-right: calc(-1px * var(--space-x-reverse));\n  margin-left: calc(-1px * calc(1 - var(--space-x-reverse)));\n}\n\n.space-y-reverse > :not(template) ~ :not(template) {\n  --space-y-reverse: 1;\n}\n\n.space-x-reverse > :not(template) ~ :not(template) {\n  --space-x-reverse: 1;\n}\n\n.divide-y-0 > :not(template) ~ :not(template) {\n  --divide-y-reverse: 0;\n  border-top-width: calc(0px * calc(1 - var(--divide-y-reverse)));\n  border-bottom-width: calc(0px * var(--divide-y-reverse));\n}\n\n.divide-x-0 > :not(template) ~ :not(template) {\n  --divide-x-reverse: 0;\n  border-right-width: calc(0px * var(--divide-x-reverse));\n  border-left-width: calc(0px * calc(1 - var(--divide-x-reverse)));\n}\n\n.divide-y-2 > :not(template) ~ :not(template) {\n  --divide-y-reverse: 0;\n  border-top-width: calc(2px * calc(1 - var(--divide-y-reverse)));\n  border-bottom-width: calc(2px * var(--divide-y-reverse));\n}\n\n.divide-x-2 > :not(template) ~ :not(template) {\n  --divide-x-reverse: 0;\n  border-right-width: calc(2px * var(--divide-x-reverse));\n  border-left-width: calc(2px * calc(1 - var(--divide-x-reverse)));\n}\n\n.divide-y-4 > :not(template) ~ :not(template) {\n  --divide-y-reverse: 0;\n  border-top-width: calc(4px * calc(1 - var(--divide-y-reverse)));\n  border-bottom-width: calc(4px * var(--divide-y-reverse));\n}\n\n.divide-x-4 > :not(template) ~ :not(template) {\n  --divide-x-reverse: 0;\n  border-right-width: calc(4px * var(--divide-x-reverse));\n  border-left-width: calc(4px * calc(1 - var(--divide-x-reverse)));\n}\n\n.divide-y-8 > :not(template) ~ :not(template) {\n  --divide-y-reverse: 0;\n  border-top-width: calc(8px * calc(1 - var(--divide-y-reverse)));\n  border-bottom-width: calc(8px * var(--divide-y-reverse));\n}\n\n.divide-x-8 > :not(template) ~ :not(template) {\n  --divide-x-reverse: 0;\n  border-right-width: calc(8px * var(--divide-x-reverse));\n  border-left-width: calc(8px * calc(1 - var(--divide-x-reverse)));\n}\n\n.divide-y > :not(template) ~ :not(template) {\n  --divide-y-reverse: 0;\n  border-top-width: calc(1px * calc(1 - var(--divide-y-reverse)));\n  border-bottom-width: calc(1px * var(--divide-y-reverse));\n}\n\n.divide-x > :not(template) ~ :not(template) {\n  --divide-x-reverse: 0;\n  border-right-width: calc(1px * var(--divide-x-reverse));\n  border-left-width: calc(1px * calc(1 - var(--divide-x-reverse)));\n}\n\n.divide-y-reverse > :not(template) ~ :not(template) {\n  --divide-y-reverse: 1;\n}\n\n.divide-x-reverse > :not(template) ~ :not(template) {\n  --divide-x-reverse: 1;\n}\n\n.divide-transparent > :not(template) ~ :not(template) {\n  border-color: transparent;\n}\n\n.divide-current > :not(template) ~ :not(template) {\n  border-color: currentColor;\n}\n\n.divide-black > :not(template) ~ :not(template) {\n  --divide-opacity: 1;\n  border-color: #000;\n  border-color: rgba(0, 0, 0, var(--divide-opacity));\n}\n\n.divide-white > :not(template) ~ :not(template) {\n  --divide-opacity: 1;\n  border-color: #fff;\n  border-color: rgba(255, 255, 255, var(--divide-opacity));\n}\n\n.divide-gray-100 > :not(template) ~ :not(template) {\n  --divide-opacity: 1;\n  border-color: #f7fafc;\n  border-color: rgba(247, 250, 252, var(--divide-opacity));\n}\n\n.divide-gray-200 > :not(template) ~ :not(template) {\n  --divide-opacity: 1;\n  border-color: #edf2f7;\n  border-color: rgba(237, 242, 247, var(--divide-opacity));\n}\n\n.divide-gray-300 > :not(template) ~ :not(template) {\n  --divide-opacity: 1;\n  border-color: #e2e8f0;\n  border-color: rgba(226, 232, 240, var(--divide-opacity));\n}\n\n.divide-gray-400 > :not(template) ~ :not(template) {\n  --divide-opacity: 1;\n  border-color: #cbd5e0;\n  border-color: rgba(203, 213, 224, var(--divide-opacity));\n}\n\n.divide-gray-500 > :not(template) ~ :not(template) {\n  --divide-opacity: 1;\n  border-color: #a0aec0;\n  border-color: rgba(160, 174, 192, var(--divide-opacity));\n}\n\n.divide-gray-600 > :not(template) ~ :not(template) {\n  --divide-opacity: 1;\n  border-color: #718096;\n  border-color: rgba(113, 128, 150, var(--divide-opacity));\n}\n\n.divide-gray-700 > :not(template) ~ :not(template) {\n  --divide-opacity: 1;\n  border-color: #4a5568;\n  border-color: rgba(74, 85, 104, var(--divide-opacity));\n}\n\n.divide-gray-800 > :not(template) ~ :not(template) {\n  --divide-opacity: 1;\n  border-color: #2d3748;\n  border-color: rgba(45, 55, 72, var(--divide-opacity));\n}\n\n.divide-gray-900 > :not(template) ~ :not(template) {\n  --divide-opacity: 1;\n  border-color: #1a202c;\n  border-color: rgba(26, 32, 44, var(--divide-opacity));\n}\n\n.divide-red-100 > :not(template) ~ :not(template) {\n  --divide-opacity: 1;\n  border-color: #fff5f5;\n  border-color: rgba(255, 245, 245, var(--divide-opacity));\n}\n\n.divide-red-200 > :not(template) ~ :not(template) {\n  --divide-opacity: 1;\n  border-color: #fed7d7;\n  border-color: rgba(254, 215, 215, var(--divide-opacity));\n}\n\n.divide-red-300 > :not(template) ~ :not(template) {\n  --divide-opacity: 1;\n  border-color: #feb2b2;\n  border-color: rgba(254, 178, 178, var(--divide-opacity));\n}\n\n.divide-red-400 > :not(template) ~ :not(template) {\n  --divide-opacity: 1;\n  border-color: #fc8181;\n  border-color: rgba(252, 129, 129, var(--divide-opacity));\n}\n\n.divide-red-500 > :not(template) ~ :not(template) {\n  --divide-opacity: 1;\n  border-color: #f56565;\n  border-color: rgba(245, 101, 101, var(--divide-opacity));\n}\n\n.divide-red-600 > :not(template) ~ :not(template) {\n  --divide-opacity: 1;\n  border-color: #e53e3e;\n  border-color: rgba(229, 62, 62, var(--divide-opacity));\n}\n\n.divide-red-700 > :not(template) ~ :not(template) {\n  --divide-opacity: 1;\n  border-color: #c53030;\n  border-color: rgba(197, 48, 48, var(--divide-opacity));\n}\n\n.divide-red-800 > :not(template) ~ :not(template) {\n  --divide-opacity: 1;\n  border-color: #9b2c2c;\n  border-color: rgba(155, 44, 44, var(--divide-opacity));\n}\n\n.divide-red-900 > :not(template) ~ :not(template) {\n  --divide-opacity: 1;\n  border-color: #742a2a;\n  border-color: rgba(116, 42, 42, var(--divide-opacity));\n}\n\n.divide-orange-100 > :not(template) ~ :not(template) {\n  --divide-opacity: 1;\n  border-color: #fffaf0;\n  border-color: rgba(255, 250, 240, var(--divide-opacity));\n}\n\n.divide-orange-200 > :not(template) ~ :not(template) {\n  --divide-opacity: 1;\n  border-color: #feebc8;\n  border-color: rgba(254, 235, 200, var(--divide-opacity));\n}\n\n.divide-orange-300 > :not(template) ~ :not(template) {\n  --divide-opacity: 1;\n  border-color: #fbd38d;\n  border-color: rgba(251, 211, 141, var(--divide-opacity));\n}\n\n.divide-orange-400 > :not(template) ~ :not(template) {\n  --divide-opacity: 1;\n  border-color: #f6ad55;\n  border-color: rgba(246, 173, 85, var(--divide-opacity));\n}\n\n.divide-orange-500 > :not(template) ~ :not(template) {\n  --divide-opacity: 1;\n  border-color: #ed8936;\n  border-color: rgba(237, 137, 54, var(--divide-opacity));\n}\n\n.divide-orange-600 > :not(template) ~ :not(template) {\n  --divide-opacity: 1;\n  border-color: #dd6b20;\n  border-color: rgba(221, 107, 32, var(--divide-opacity));\n}\n\n.divide-orange-700 > :not(template) ~ :not(template) {\n  --divide-opacity: 1;\n  border-color: #c05621;\n  border-color: rgba(192, 86, 33, var(--divide-opacity));\n}\n\n.divide-orange-800 > :not(template) ~ :not(template) {\n  --divide-opacity: 1;\n  border-color: #9c4221;\n  border-color: rgba(156, 66, 33, var(--divide-opacity));\n}\n\n.divide-orange-900 > :not(template) ~ :not(template) {\n  --divide-opacity: 1;\n  border-color: #7b341e;\n  border-color: rgba(123, 52, 30, var(--divide-opacity));\n}\n\n.divide-yellow-100 > :not(template) ~ :not(template) {\n  --divide-opacity: 1;\n  border-color: #fffff0;\n  border-color: rgba(255, 255, 240, var(--divide-opacity));\n}\n\n.divide-yellow-200 > :not(template) ~ :not(template) {\n  --divide-opacity: 1;\n  border-color: #fefcbf;\n  border-color: rgba(254, 252, 191, var(--divide-opacity));\n}\n\n.divide-yellow-300 > :not(template) ~ :not(template) {\n  --divide-opacity: 1;\n  border-color: #faf089;\n  border-color: rgba(250, 240, 137, var(--divide-opacity));\n}\n\n.divide-yellow-400 > :not(template) ~ :not(template) {\n  --divide-opacity: 1;\n  border-color: #f6e05e;\n  border-color: rgba(246, 224, 94, var(--divide-opacity));\n}\n\n.divide-yellow-500 > :not(template) ~ :not(template) {\n  --divide-opacity: 1;\n  border-color: #ecc94b;\n  border-color: rgba(236, 201, 75, var(--divide-opacity));\n}\n\n.divide-yellow-600 > :not(template) ~ :not(template) {\n  --divide-opacity: 1;\n  border-color: #d69e2e;\n  border-color: rgba(214, 158, 46, var(--divide-opacity));\n}\n\n.divide-yellow-700 > :not(template) ~ :not(template) {\n  --divide-opacity: 1;\n  border-color: #b7791f;\n  border-color: rgba(183, 121, 31, var(--divide-opacity));\n}\n\n.divide-yellow-800 > :not(template) ~ :not(template) {\n  --divide-opacity: 1;\n  border-color: #975a16;\n  border-color: rgba(151, 90, 22, var(--divide-opacity));\n}\n\n.divide-yellow-900 > :not(template) ~ :not(template) {\n  --divide-opacity: 1;\n  border-color: #744210;\n  border-color: rgba(116, 66, 16, var(--divide-opacity));\n}\n\n.divide-green > :not(template) ~ :not(template) {\n  --divide-opacity: 1;\n  border-color: #41f0a5;\n  border-color: rgba(65, 240, 165, var(--divide-opacity));\n}\n\n.divide-teal-100 > :not(template) ~ :not(template) {\n  --divide-opacity: 1;\n  border-color: #e6fffa;\n  border-color: rgba(230, 255, 250, var(--divide-opacity));\n}\n\n.divide-teal-200 > :not(template) ~ :not(template) {\n  --divide-opacity: 1;\n  border-color: #b2f5ea;\n  border-color: rgba(178, 245, 234, var(--divide-opacity));\n}\n\n.divide-teal-300 > :not(template) ~ :not(template) {\n  --divide-opacity: 1;\n  border-color: #81e6d9;\n  border-color: rgba(129, 230, 217, var(--divide-opacity));\n}\n\n.divide-teal-400 > :not(template) ~ :not(template) {\n  --divide-opacity: 1;\n  border-color: #4fd1c5;\n  border-color: rgba(79, 209, 197, var(--divide-opacity));\n}\n\n.divide-teal-500 > :not(template) ~ :not(template) {\n  --divide-opacity: 1;\n  border-color: #38b2ac;\n  border-color: rgba(56, 178, 172, var(--divide-opacity));\n}\n\n.divide-teal-600 > :not(template) ~ :not(template) {\n  --divide-opacity: 1;\n  border-color: #319795;\n  border-color: rgba(49, 151, 149, var(--divide-opacity));\n}\n\n.divide-teal-700 > :not(template) ~ :not(template) {\n  --divide-opacity: 1;\n  border-color: #2c7a7b;\n  border-color: rgba(44, 122, 123, var(--divide-opacity));\n}\n\n.divide-teal-800 > :not(template) ~ :not(template) {\n  --divide-opacity: 1;\n  border-color: #285e61;\n  border-color: rgba(40, 94, 97, var(--divide-opacity));\n}\n\n.divide-teal-900 > :not(template) ~ :not(template) {\n  --divide-opacity: 1;\n  border-color: #234e52;\n  border-color: rgba(35, 78, 82, var(--divide-opacity));\n}\n\n.divide-blue-100 > :not(template) ~ :not(template) {\n  --divide-opacity: 1;\n  border-color: #ebf8ff;\n  border-color: rgba(235, 248, 255, var(--divide-opacity));\n}\n\n.divide-blue-200 > :not(template) ~ :not(template) {\n  --divide-opacity: 1;\n  border-color: #bee3f8;\n  border-color: rgba(190, 227, 248, var(--divide-opacity));\n}\n\n.divide-blue-300 > :not(template) ~ :not(template) {\n  --divide-opacity: 1;\n  border-color: #90cdf4;\n  border-color: rgba(144, 205, 244, var(--divide-opacity));\n}\n\n.divide-blue-400 > :not(template) ~ :not(template) {\n  --divide-opacity: 1;\n  border-color: #63b3ed;\n  border-color: rgba(99, 179, 237, var(--divide-opacity));\n}\n\n.divide-blue-500 > :not(template) ~ :not(template) {\n  --divide-opacity: 1;\n  border-color: #4299e1;\n  border-color: rgba(66, 153, 225, var(--divide-opacity));\n}\n\n.divide-blue-600 > :not(template) ~ :not(template) {\n  --divide-opacity: 1;\n  border-color: #3182ce;\n  border-color: rgba(49, 130, 206, var(--divide-opacity));\n}\n\n.divide-blue-700 > :not(template) ~ :not(template) {\n  --divide-opacity: 1;\n  border-color: #2b6cb0;\n  border-color: rgba(43, 108, 176, var(--divide-opacity));\n}\n\n.divide-blue-800 > :not(template) ~ :not(template) {\n  --divide-opacity: 1;\n  border-color: #2c5282;\n  border-color: rgba(44, 82, 130, var(--divide-opacity));\n}\n\n.divide-blue-900 > :not(template) ~ :not(template) {\n  --divide-opacity: 1;\n  border-color: #2a4365;\n  border-color: rgba(42, 67, 101, var(--divide-opacity));\n}\n\n.divide-indigo-100 > :not(template) ~ :not(template) {\n  --divide-opacity: 1;\n  border-color: #ebf4ff;\n  border-color: rgba(235, 244, 255, var(--divide-opacity));\n}\n\n.divide-indigo-200 > :not(template) ~ :not(template) {\n  --divide-opacity: 1;\n  border-color: #c3dafe;\n  border-color: rgba(195, 218, 254, var(--divide-opacity));\n}\n\n.divide-indigo-300 > :not(template) ~ :not(template) {\n  --divide-opacity: 1;\n  border-color: #a3bffa;\n  border-color: rgba(163, 191, 250, var(--divide-opacity));\n}\n\n.divide-indigo-400 > :not(template) ~ :not(template) {\n  --divide-opacity: 1;\n  border-color: #7f9cf5;\n  border-color: rgba(127, 156, 245, var(--divide-opacity));\n}\n\n.divide-indigo-500 > :not(template) ~ :not(template) {\n  --divide-opacity: 1;\n  border-color: #667eea;\n  border-color: rgba(102, 126, 234, var(--divide-opacity));\n}\n\n.divide-indigo-600 > :not(template) ~ :not(template) {\n  --divide-opacity: 1;\n  border-color: #5a67d8;\n  border-color: rgba(90, 103, 216, var(--divide-opacity));\n}\n\n.divide-indigo-700 > :not(template) ~ :not(template) {\n  --divide-opacity: 1;\n  border-color: #4c51bf;\n  border-color: rgba(76, 81, 191, var(--divide-opacity));\n}\n\n.divide-indigo-800 > :not(template) ~ :not(template) {\n  --divide-opacity: 1;\n  border-color: #434190;\n  border-color: rgba(67, 65, 144, var(--divide-opacity));\n}\n\n.divide-indigo-900 > :not(template) ~ :not(template) {\n  --divide-opacity: 1;\n  border-color: #3c366b;\n  border-color: rgba(60, 54, 107, var(--divide-opacity));\n}\n\n.divide-purple-100 > :not(template) ~ :not(template) {\n  --divide-opacity: 1;\n  border-color: #faf5ff;\n  border-color: rgba(250, 245, 255, var(--divide-opacity));\n}\n\n.divide-purple-200 > :not(template) ~ :not(template) {\n  --divide-opacity: 1;\n  border-color: #e9d8fd;\n  border-color: rgba(233, 216, 253, var(--divide-opacity));\n}\n\n.divide-purple-300 > :not(template) ~ :not(template) {\n  --divide-opacity: 1;\n  border-color: #d6bcfa;\n  border-color: rgba(214, 188, 250, var(--divide-opacity));\n}\n\n.divide-purple-400 > :not(template) ~ :not(template) {\n  --divide-opacity: 1;\n  border-color: #b794f4;\n  border-color: rgba(183, 148, 244, var(--divide-opacity));\n}\n\n.divide-purple-500 > :not(template) ~ :not(template) {\n  --divide-opacity: 1;\n  border-color: #9f7aea;\n  border-color: rgba(159, 122, 234, var(--divide-opacity));\n}\n\n.divide-purple-600 > :not(template) ~ :not(template) {\n  --divide-opacity: 1;\n  border-color: #805ad5;\n  border-color: rgba(128, 90, 213, var(--divide-opacity));\n}\n\n.divide-purple-700 > :not(template) ~ :not(template) {\n  --divide-opacity: 1;\n  border-color: #6b46c1;\n  border-color: rgba(107, 70, 193, var(--divide-opacity));\n}\n\n.divide-purple-800 > :not(template) ~ :not(template) {\n  --divide-opacity: 1;\n  border-color: #553c9a;\n  border-color: rgba(85, 60, 154, var(--divide-opacity));\n}\n\n.divide-purple-900 > :not(template) ~ :not(template) {\n  --divide-opacity: 1;\n  border-color: #44337a;\n  border-color: rgba(68, 51, 122, var(--divide-opacity));\n}\n\n.divide-pink-100 > :not(template) ~ :not(template) {\n  --divide-opacity: 1;\n  border-color: #fff5f7;\n  border-color: rgba(255, 245, 247, var(--divide-opacity));\n}\n\n.divide-pink-200 > :not(template) ~ :not(template) {\n  --divide-opacity: 1;\n  border-color: #fed7e2;\n  border-color: rgba(254, 215, 226, var(--divide-opacity));\n}\n\n.divide-pink-300 > :not(template) ~ :not(template) {\n  --divide-opacity: 1;\n  border-color: #fbb6ce;\n  border-color: rgba(251, 182, 206, var(--divide-opacity));\n}\n\n.divide-pink-400 > :not(template) ~ :not(template) {\n  --divide-opacity: 1;\n  border-color: #f687b3;\n  border-color: rgba(246, 135, 179, var(--divide-opacity));\n}\n\n.divide-pink-500 > :not(template) ~ :not(template) {\n  --divide-opacity: 1;\n  border-color: #ed64a6;\n  border-color: rgba(237, 100, 166, var(--divide-opacity));\n}\n\n.divide-pink-600 > :not(template) ~ :not(template) {\n  --divide-opacity: 1;\n  border-color: #d53f8c;\n  border-color: rgba(213, 63, 140, var(--divide-opacity));\n}\n\n.divide-pink-700 > :not(template) ~ :not(template) {\n  --divide-opacity: 1;\n  border-color: #b83280;\n  border-color: rgba(184, 50, 128, var(--divide-opacity));\n}\n\n.divide-pink-800 > :not(template) ~ :not(template) {\n  --divide-opacity: 1;\n  border-color: #97266d;\n  border-color: rgba(151, 38, 109, var(--divide-opacity));\n}\n\n.divide-pink-900 > :not(template) ~ :not(template) {\n  --divide-opacity: 1;\n  border-color: #702459;\n  border-color: rgba(112, 36, 89, var(--divide-opacity));\n}\n\n.divide-darkGrey > :not(template) ~ :not(template) {\n  --divide-opacity: 1;\n  border-color: #3d3d3d;\n  border-color: rgba(61, 61, 61, var(--divide-opacity));\n}\n\n.divide-opacity-0 > :not(template) ~ :not(template) {\n  --divide-opacity: 0;\n}\n\n.divide-opacity-25 > :not(template) ~ :not(template) {\n  --divide-opacity: 0.25;\n}\n\n.divide-opacity-50 > :not(template) ~ :not(template) {\n  --divide-opacity: 0.5;\n}\n\n.divide-opacity-75 > :not(template) ~ :not(template) {\n  --divide-opacity: 0.75;\n}\n\n.divide-opacity-100 > :not(template) ~ :not(template) {\n  --divide-opacity: 1;\n}\n\n.sr-only {\n  position: absolute;\n  width: 1px;\n  height: 1px;\n  padding: 0;\n  margin: -1px;\n  overflow: hidden;\n  clip: rect(0, 0, 0, 0);\n  white-space: nowrap;\n  border-width: 0;\n}\n\n.not-sr-only {\n  position: static;\n  width: auto;\n  height: auto;\n  padding: 0;\n  margin: 0;\n  overflow: visible;\n  clip: auto;\n  white-space: normal;\n}\n\n.focus\\:sr-only:focus {\n  position: absolute;\n  width: 1px;\n  height: 1px;\n  padding: 0;\n  margin: -1px;\n  overflow: hidden;\n  clip: rect(0, 0, 0, 0);\n  white-space: nowrap;\n  border-width: 0;\n}\n\n.focus\\:not-sr-only:focus {\n  position: static;\n  width: auto;\n  height: auto;\n  padding: 0;\n  margin: 0;\n  overflow: visible;\n  clip: auto;\n  white-space: normal;\n}\n\n.appearance-none {\n  -webkit-appearance: none;\n  -moz-appearance: none;\n  appearance: none;\n}\n\n.bg-fixed {\n  background-attachment: fixed;\n}\n\n.bg-local {\n  background-attachment: local;\n}\n\n.bg-scroll {\n  background-attachment: scroll;\n}\n\n.bg-transparent {\n  background-color: transparent;\n}\n\n.bg-current {\n  background-color: currentColor;\n}\n\n.bg-black {\n  --bg-opacity: 1;\n  background-color: #000;\n  background-color: rgba(0, 0, 0, var(--bg-opacity));\n}\n\n.bg-white {\n  --bg-opacity: 1;\n  background-color: #fff;\n  background-color: rgba(255, 255, 255, var(--bg-opacity));\n}\n\n.bg-gray-100 {\n  --bg-opacity: 1;\n  background-color: #f7fafc;\n  background-color: rgba(247, 250, 252, var(--bg-opacity));\n}\n\n.bg-gray-200 {\n  --bg-opacity: 1;\n  background-color: #edf2f7;\n  background-color: rgba(237, 242, 247, var(--bg-opacity));\n}\n\n.bg-gray-300 {\n  --bg-opacity: 1;\n  background-color: #e2e8f0;\n  background-color: rgba(226, 232, 240, var(--bg-opacity));\n}\n\n.bg-gray-400 {\n  --bg-opacity: 1;\n  background-color: #cbd5e0;\n  background-color: rgba(203, 213, 224, var(--bg-opacity));\n}\n\n.bg-gray-500 {\n  --bg-opacity: 1;\n  background-color: #a0aec0;\n  background-color: rgba(160, 174, 192, var(--bg-opacity));\n}\n\n.bg-gray-600 {\n  --bg-opacity: 1;\n  background-color: #718096;\n  background-color: rgba(113, 128, 150, var(--bg-opacity));\n}\n\n.bg-gray-700 {\n  --bg-opacity: 1;\n  background-color: #4a5568;\n  background-color: rgba(74, 85, 104, var(--bg-opacity));\n}\n\n.bg-gray-800 {\n  --bg-opacity: 1;\n  background-color: #2d3748;\n  background-color: rgba(45, 55, 72, var(--bg-opacity));\n}\n\n.bg-gray-900 {\n  --bg-opacity: 1;\n  background-color: #1a202c;\n  background-color: rgba(26, 32, 44, var(--bg-opacity));\n}\n\n.bg-red-100 {\n  --bg-opacity: 1;\n  background-color: #fff5f5;\n  background-color: rgba(255, 245, 245, var(--bg-opacity));\n}\n\n.bg-red-200 {\n  --bg-opacity: 1;\n  background-color: #fed7d7;\n  background-color: rgba(254, 215, 215, var(--bg-opacity));\n}\n\n.bg-red-300 {\n  --bg-opacity: 1;\n  background-color: #feb2b2;\n  background-color: rgba(254, 178, 178, var(--bg-opacity));\n}\n\n.bg-red-400 {\n  --bg-opacity: 1;\n  background-color: #fc8181;\n  background-color: rgba(252, 129, 129, var(--bg-opacity));\n}\n\n.bg-red-500 {\n  --bg-opacity: 1;\n  background-color: #f56565;\n  background-color: rgba(245, 101, 101, var(--bg-opacity));\n}\n\n.bg-red-600 {\n  --bg-opacity: 1;\n  background-color: #e53e3e;\n  background-color: rgba(229, 62, 62, var(--bg-opacity));\n}\n\n.bg-red-700 {\n  --bg-opacity: 1;\n  background-color: #c53030;\n  background-color: rgba(197, 48, 48, var(--bg-opacity));\n}\n\n.bg-red-800 {\n  --bg-opacity: 1;\n  background-color: #9b2c2c;\n  background-color: rgba(155, 44, 44, var(--bg-opacity));\n}\n\n.bg-red-900 {\n  --bg-opacity: 1;\n  background-color: #742a2a;\n  background-color: rgba(116, 42, 42, var(--bg-opacity));\n}\n\n.bg-orange-100 {\n  --bg-opacity: 1;\n  background-color: #fffaf0;\n  background-color: rgba(255, 250, 240, var(--bg-opacity));\n}\n\n.bg-orange-200 {\n  --bg-opacity: 1;\n  background-color: #feebc8;\n  background-color: rgba(254, 235, 200, var(--bg-opacity));\n}\n\n.bg-orange-300 {\n  --bg-opacity: 1;\n  background-color: #fbd38d;\n  background-color: rgba(251, 211, 141, var(--bg-opacity));\n}\n\n.bg-orange-400 {\n  --bg-opacity: 1;\n  background-color: #f6ad55;\n  background-color: rgba(246, 173, 85, var(--bg-opacity));\n}\n\n.bg-orange-500 {\n  --bg-opacity: 1;\n  background-color: #ed8936;\n  background-color: rgba(237, 137, 54, var(--bg-opacity));\n}\n\n.bg-orange-600 {\n  --bg-opacity: 1;\n  background-color: #dd6b20;\n  background-color: rgba(221, 107, 32, var(--bg-opacity));\n}\n\n.bg-orange-700 {\n  --bg-opacity: 1;\n  background-color: #c05621;\n  background-color: rgba(192, 86, 33, var(--bg-opacity));\n}\n\n.bg-orange-800 {\n  --bg-opacity: 1;\n  background-color: #9c4221;\n  background-color: rgba(156, 66, 33, var(--bg-opacity));\n}\n\n.bg-orange-900 {\n  --bg-opacity: 1;\n  background-color: #7b341e;\n  background-color: rgba(123, 52, 30, var(--bg-opacity));\n}\n\n.bg-yellow-100 {\n  --bg-opacity: 1;\n  background-color: #fffff0;\n  background-color: rgba(255, 255, 240, var(--bg-opacity));\n}\n\n.bg-yellow-200 {\n  --bg-opacity: 1;\n  background-color: #fefcbf;\n  background-color: rgba(254, 252, 191, var(--bg-opacity));\n}\n\n.bg-yellow-300 {\n  --bg-opacity: 1;\n  background-color: #faf089;\n  background-color: rgba(250, 240, 137, var(--bg-opacity));\n}\n\n.bg-yellow-400 {\n  --bg-opacity: 1;\n  background-color: #f6e05e;\n  background-color: rgba(246, 224, 94, var(--bg-opacity));\n}\n\n.bg-yellow-500 {\n  --bg-opacity: 1;\n  background-color: #ecc94b;\n  background-color: rgba(236, 201, 75, var(--bg-opacity));\n}\n\n.bg-yellow-600 {\n  --bg-opacity: 1;\n  background-color: #d69e2e;\n  background-color: rgba(214, 158, 46, var(--bg-opacity));\n}\n\n.bg-yellow-700 {\n  --bg-opacity: 1;\n  background-color: #b7791f;\n  background-color: rgba(183, 121, 31, var(--bg-opacity));\n}\n\n.bg-yellow-800 {\n  --bg-opacity: 1;\n  background-color: #975a16;\n  background-color: rgba(151, 90, 22, var(--bg-opacity));\n}\n\n.bg-yellow-900 {\n  --bg-opacity: 1;\n  background-color: #744210;\n  background-color: rgba(116, 66, 16, var(--bg-opacity));\n}\n\n.bg-green {\n  --bg-opacity: 1;\n  background-color: #41f0a5;\n  background-color: rgba(65, 240, 165, var(--bg-opacity));\n}\n\n.bg-teal-100 {\n  --bg-opacity: 1;\n  background-color: #e6fffa;\n  background-color: rgba(230, 255, 250, var(--bg-opacity));\n}\n\n.bg-teal-200 {\n  --bg-opacity: 1;\n  background-color: #b2f5ea;\n  background-color: rgba(178, 245, 234, var(--bg-opacity));\n}\n\n.bg-teal-300 {\n  --bg-opacity: 1;\n  background-color: #81e6d9;\n  background-color: rgba(129, 230, 217, var(--bg-opacity));\n}\n\n.bg-teal-400 {\n  --bg-opacity: 1;\n  background-color: #4fd1c5;\n  background-color: rgba(79, 209, 197, var(--bg-opacity));\n}\n\n.bg-teal-500 {\n  --bg-opacity: 1;\n  background-color: #38b2ac;\n  background-color: rgba(56, 178, 172, var(--bg-opacity));\n}\n\n.bg-teal-600 {\n  --bg-opacity: 1;\n  background-color: #319795;\n  background-color: rgba(49, 151, 149, var(--bg-opacity));\n}\n\n.bg-teal-700 {\n  --bg-opacity: 1;\n  background-color: #2c7a7b;\n  background-color: rgba(44, 122, 123, var(--bg-opacity));\n}\n\n.bg-teal-800 {\n  --bg-opacity: 1;\n  background-color: #285e61;\n  background-color: rgba(40, 94, 97, var(--bg-opacity));\n}\n\n.bg-teal-900 {\n  --bg-opacity: 1;\n  background-color: #234e52;\n  background-color: rgba(35, 78, 82, var(--bg-opacity));\n}\n\n.bg-blue-100 {\n  --bg-opacity: 1;\n  background-color: #ebf8ff;\n  background-color: rgba(235, 248, 255, var(--bg-opacity));\n}\n\n.bg-blue-200 {\n  --bg-opacity: 1;\n  background-color: #bee3f8;\n  background-color: rgba(190, 227, 248, var(--bg-opacity));\n}\n\n.bg-blue-300 {\n  --bg-opacity: 1;\n  background-color: #90cdf4;\n  background-color: rgba(144, 205, 244, var(--bg-opacity));\n}\n\n.bg-blue-400 {\n  --bg-opacity: 1;\n  background-color: #63b3ed;\n  background-color: rgba(99, 179, 237, var(--bg-opacity));\n}\n\n.bg-blue-500 {\n  --bg-opacity: 1;\n  background-color: #4299e1;\n  background-color: rgba(66, 153, 225, var(--bg-opacity));\n}\n\n.bg-blue-600 {\n  --bg-opacity: 1;\n  background-color: #3182ce;\n  background-color: rgba(49, 130, 206, var(--bg-opacity));\n}\n\n.bg-blue-700 {\n  --bg-opacity: 1;\n  background-color: #2b6cb0;\n  background-color: rgba(43, 108, 176, var(--bg-opacity));\n}\n\n.bg-blue-800 {\n  --bg-opacity: 1;\n  background-color: #2c5282;\n  background-color: rgba(44, 82, 130, var(--bg-opacity));\n}\n\n.bg-blue-900 {\n  --bg-opacity: 1;\n  background-color: #2a4365;\n  background-color: rgba(42, 67, 101, var(--bg-opacity));\n}\n\n.bg-indigo-100 {\n  --bg-opacity: 1;\n  background-color: #ebf4ff;\n  background-color: rgba(235, 244, 255, var(--bg-opacity));\n}\n\n.bg-indigo-200 {\n  --bg-opacity: 1;\n  background-color: #c3dafe;\n  background-color: rgba(195, 218, 254, var(--bg-opacity));\n}\n\n.bg-indigo-300 {\n  --bg-opacity: 1;\n  background-color: #a3bffa;\n  background-color: rgba(163, 191, 250, var(--bg-opacity));\n}\n\n.bg-indigo-400 {\n  --bg-opacity: 1;\n  background-color: #7f9cf5;\n  background-color: rgba(127, 156, 245, var(--bg-opacity));\n}\n\n.bg-indigo-500 {\n  --bg-opacity: 1;\n  background-color: #667eea;\n  background-color: rgba(102, 126, 234, var(--bg-opacity));\n}\n\n.bg-indigo-600 {\n  --bg-opacity: 1;\n  background-color: #5a67d8;\n  background-color: rgba(90, 103, 216, var(--bg-opacity));\n}\n\n.bg-indigo-700 {\n  --bg-opacity: 1;\n  background-color: #4c51bf;\n  background-color: rgba(76, 81, 191, var(--bg-opacity));\n}\n\n.bg-indigo-800 {\n  --bg-opacity: 1;\n  background-color: #434190;\n  background-color: rgba(67, 65, 144, var(--bg-opacity));\n}\n\n.bg-indigo-900 {\n  --bg-opacity: 1;\n  background-color: #3c366b;\n  background-color: rgba(60, 54, 107, var(--bg-opacity));\n}\n\n.bg-purple-100 {\n  --bg-opacity: 1;\n  background-color: #faf5ff;\n  background-color: rgba(250, 245, 255, var(--bg-opacity));\n}\n\n.bg-purple-200 {\n  --bg-opacity: 1;\n  background-color: #e9d8fd;\n  background-color: rgba(233, 216, 253, var(--bg-opacity));\n}\n\n.bg-purple-300 {\n  --bg-opacity: 1;\n  background-color: #d6bcfa;\n  background-color: rgba(214, 188, 250, var(--bg-opacity));\n}\n\n.bg-purple-400 {\n  --bg-opacity: 1;\n  background-color: #b794f4;\n  background-color: rgba(183, 148, 244, var(--bg-opacity));\n}\n\n.bg-purple-500 {\n  --bg-opacity: 1;\n  background-color: #9f7aea;\n  background-color: rgba(159, 122, 234, var(--bg-opacity));\n}\n\n.bg-purple-600 {\n  --bg-opacity: 1;\n  background-color: #805ad5;\n  background-color: rgba(128, 90, 213, var(--bg-opacity));\n}\n\n.bg-purple-700 {\n  --bg-opacity: 1;\n  background-color: #6b46c1;\n  background-color: rgba(107, 70, 193, var(--bg-opacity));\n}\n\n.bg-purple-800 {\n  --bg-opacity: 1;\n  background-color: #553c9a;\n  background-color: rgba(85, 60, 154, var(--bg-opacity));\n}\n\n.bg-purple-900 {\n  --bg-opacity: 1;\n  background-color: #44337a;\n  background-color: rgba(68, 51, 122, var(--bg-opacity));\n}\n\n.bg-pink-100 {\n  --bg-opacity: 1;\n  background-color: #fff5f7;\n  background-color: rgba(255, 245, 247, var(--bg-opacity));\n}\n\n.bg-pink-200 {\n  --bg-opacity: 1;\n  background-color: #fed7e2;\n  background-color: rgba(254, 215, 226, var(--bg-opacity));\n}\n\n.bg-pink-300 {\n  --bg-opacity: 1;\n  background-color: #fbb6ce;\n  background-color: rgba(251, 182, 206, var(--bg-opacity));\n}\n\n.bg-pink-400 {\n  --bg-opacity: 1;\n  background-color: #f687b3;\n  background-color: rgba(246, 135, 179, var(--bg-opacity));\n}\n\n.bg-pink-500 {\n  --bg-opacity: 1;\n  background-color: #ed64a6;\n  background-color: rgba(237, 100, 166, var(--bg-opacity));\n}\n\n.bg-pink-600 {\n  --bg-opacity: 1;\n  background-color: #d53f8c;\n  background-color: rgba(213, 63, 140, var(--bg-opacity));\n}\n\n.bg-pink-700 {\n  --bg-opacity: 1;\n  background-color: #b83280;\n  background-color: rgba(184, 50, 128, var(--bg-opacity));\n}\n\n.bg-pink-800 {\n  --bg-opacity: 1;\n  background-color: #97266d;\n  background-color: rgba(151, 38, 109, var(--bg-opacity));\n}\n\n.bg-pink-900 {\n  --bg-opacity: 1;\n  background-color: #702459;\n  background-color: rgba(112, 36, 89, var(--bg-opacity));\n}\n\n.bg-darkGrey {\n  --bg-opacity: 1;\n  background-color: #3d3d3d;\n  background-color: rgba(61, 61, 61, var(--bg-opacity));\n}\n\n.hover\\:bg-transparent:hover {\n  background-color: transparent;\n}\n\n.hover\\:bg-current:hover {\n  background-color: currentColor;\n}\n\n.hover\\:bg-black:hover {\n  --bg-opacity: 1;\n  background-color: #000;\n  background-color: rgba(0, 0, 0, var(--bg-opacity));\n}\n\n.hover\\:bg-white:hover {\n  --bg-opacity: 1;\n  background-color: #fff;\n  background-color: rgba(255, 255, 255, var(--bg-opacity));\n}\n\n.hover\\:bg-gray-100:hover {\n  --bg-opacity: 1;\n  background-color: #f7fafc;\n  background-color: rgba(247, 250, 252, var(--bg-opacity));\n}\n\n.hover\\:bg-gray-200:hover {\n  --bg-opacity: 1;\n  background-color: #edf2f7;\n  background-color: rgba(237, 242, 247, var(--bg-opacity));\n}\n\n.hover\\:bg-gray-300:hover {\n  --bg-opacity: 1;\n  background-color: #e2e8f0;\n  background-color: rgba(226, 232, 240, var(--bg-opacity));\n}\n\n.hover\\:bg-gray-400:hover {\n  --bg-opacity: 1;\n  background-color: #cbd5e0;\n  background-color: rgba(203, 213, 224, var(--bg-opacity));\n}\n\n.hover\\:bg-gray-500:hover {\n  --bg-opacity: 1;\n  background-color: #a0aec0;\n  background-color: rgba(160, 174, 192, var(--bg-opacity));\n}\n\n.hover\\:bg-gray-600:hover {\n  --bg-opacity: 1;\n  background-color: #718096;\n  background-color: rgba(113, 128, 150, var(--bg-opacity));\n}\n\n.hover\\:bg-gray-700:hover {\n  --bg-opacity: 1;\n  background-color: #4a5568;\n  background-color: rgba(74, 85, 104, var(--bg-opacity));\n}\n\n.hover\\:bg-gray-800:hover {\n  --bg-opacity: 1;\n  background-color: #2d3748;\n  background-color: rgba(45, 55, 72, var(--bg-opacity));\n}\n\n.hover\\:bg-gray-900:hover {\n  --bg-opacity: 1;\n  background-color: #1a202c;\n  background-color: rgba(26, 32, 44, var(--bg-opacity));\n}\n\n.hover\\:bg-red-100:hover {\n  --bg-opacity: 1;\n  background-color: #fff5f5;\n  background-color: rgba(255, 245, 245, var(--bg-opacity));\n}\n\n.hover\\:bg-red-200:hover {\n  --bg-opacity: 1;\n  background-color: #fed7d7;\n  background-color: rgba(254, 215, 215, var(--bg-opacity));\n}\n\n.hover\\:bg-red-300:hover {\n  --bg-opacity: 1;\n  background-color: #feb2b2;\n  background-color: rgba(254, 178, 178, var(--bg-opacity));\n}\n\n.hover\\:bg-red-400:hover {\n  --bg-opacity: 1;\n  background-color: #fc8181;\n  background-color: rgba(252, 129, 129, var(--bg-opacity));\n}\n\n.hover\\:bg-red-500:hover {\n  --bg-opacity: 1;\n  background-color: #f56565;\n  background-color: rgba(245, 101, 101, var(--bg-opacity));\n}\n\n.hover\\:bg-red-600:hover {\n  --bg-opacity: 1;\n  background-color: #e53e3e;\n  background-color: rgba(229, 62, 62, var(--bg-opacity));\n}\n\n.hover\\:bg-red-700:hover {\n  --bg-opacity: 1;\n  background-color: #c53030;\n  background-color: rgba(197, 48, 48, var(--bg-opacity));\n}\n\n.hover\\:bg-red-800:hover {\n  --bg-opacity: 1;\n  background-color: #9b2c2c;\n  background-color: rgba(155, 44, 44, var(--bg-opacity));\n}\n\n.hover\\:bg-red-900:hover {\n  --bg-opacity: 1;\n  background-color: #742a2a;\n  background-color: rgba(116, 42, 42, var(--bg-opacity));\n}\n\n.hover\\:bg-orange-100:hover {\n  --bg-opacity: 1;\n  background-color: #fffaf0;\n  background-color: rgba(255, 250, 240, var(--bg-opacity));\n}\n\n.hover\\:bg-orange-200:hover {\n  --bg-opacity: 1;\n  background-color: #feebc8;\n  background-color: rgba(254, 235, 200, var(--bg-opacity));\n}\n\n.hover\\:bg-orange-300:hover {\n  --bg-opacity: 1;\n  background-color: #fbd38d;\n  background-color: rgba(251, 211, 141, var(--bg-opacity));\n}\n\n.hover\\:bg-orange-400:hover {\n  --bg-opacity: 1;\n  background-color: #f6ad55;\n  background-color: rgba(246, 173, 85, var(--bg-opacity));\n}\n\n.hover\\:bg-orange-500:hover {\n  --bg-opacity: 1;\n  background-color: #ed8936;\n  background-color: rgba(237, 137, 54, var(--bg-opacity));\n}\n\n.hover\\:bg-orange-600:hover {\n  --bg-opacity: 1;\n  background-color: #dd6b20;\n  background-color: rgba(221, 107, 32, var(--bg-opacity));\n}\n\n.hover\\:bg-orange-700:hover {\n  --bg-opacity: 1;\n  background-color: #c05621;\n  background-color: rgba(192, 86, 33, var(--bg-opacity));\n}\n\n.hover\\:bg-orange-800:hover {\n  --bg-opacity: 1;\n  background-color: #9c4221;\n  background-color: rgba(156, 66, 33, var(--bg-opacity));\n}\n\n.hover\\:bg-orange-900:hover {\n  --bg-opacity: 1;\n  background-color: #7b341e;\n  background-color: rgba(123, 52, 30, var(--bg-opacity));\n}\n\n.hover\\:bg-yellow-100:hover {\n  --bg-opacity: 1;\n  background-color: #fffff0;\n  background-color: rgba(255, 255, 240, var(--bg-opacity));\n}\n\n.hover\\:bg-yellow-200:hover {\n  --bg-opacity: 1;\n  background-color: #fefcbf;\n  background-color: rgba(254, 252, 191, var(--bg-opacity));\n}\n\n.hover\\:bg-yellow-300:hover {\n  --bg-opacity: 1;\n  background-color: #faf089;\n  background-color: rgba(250, 240, 137, var(--bg-opacity));\n}\n\n.hover\\:bg-yellow-400:hover {\n  --bg-opacity: 1;\n  background-color: #f6e05e;\n  background-color: rgba(246, 224, 94, var(--bg-opacity));\n}\n\n.hover\\:bg-yellow-500:hover {\n  --bg-opacity: 1;\n  background-color: #ecc94b;\n  background-color: rgba(236, 201, 75, var(--bg-opacity));\n}\n\n.hover\\:bg-yellow-600:hover {\n  --bg-opacity: 1;\n  background-color: #d69e2e;\n  background-color: rgba(214, 158, 46, var(--bg-opacity));\n}\n\n.hover\\:bg-yellow-700:hover {\n  --bg-opacity: 1;\n  background-color: #b7791f;\n  background-color: rgba(183, 121, 31, var(--bg-opacity));\n}\n\n.hover\\:bg-yellow-800:hover {\n  --bg-opacity: 1;\n  background-color: #975a16;\n  background-color: rgba(151, 90, 22, var(--bg-opacity));\n}\n\n.hover\\:bg-yellow-900:hover {\n  --bg-opacity: 1;\n  background-color: #744210;\n  background-color: rgba(116, 66, 16, var(--bg-opacity));\n}\n\n.hover\\:bg-green:hover {\n  --bg-opacity: 1;\n  background-color: #41f0a5;\n  background-color: rgba(65, 240, 165, var(--bg-opacity));\n}\n\n.hover\\:bg-teal-100:hover {\n  --bg-opacity: 1;\n  background-color: #e6fffa;\n  background-color: rgba(230, 255, 250, var(--bg-opacity));\n}\n\n.hover\\:bg-teal-200:hover {\n  --bg-opacity: 1;\n  background-color: #b2f5ea;\n  background-color: rgba(178, 245, 234, var(--bg-opacity));\n}\n\n.hover\\:bg-teal-300:hover {\n  --bg-opacity: 1;\n  background-color: #81e6d9;\n  background-color: rgba(129, 230, 217, var(--bg-opacity));\n}\n\n.hover\\:bg-teal-400:hover {\n  --bg-opacity: 1;\n  background-color: #4fd1c5;\n  background-color: rgba(79, 209, 197, var(--bg-opacity));\n}\n\n.hover\\:bg-teal-500:hover {\n  --bg-opacity: 1;\n  background-color: #38b2ac;\n  background-color: rgba(56, 178, 172, var(--bg-opacity));\n}\n\n.hover\\:bg-teal-600:hover {\n  --bg-opacity: 1;\n  background-color: #319795;\n  background-color: rgba(49, 151, 149, var(--bg-opacity));\n}\n\n.hover\\:bg-teal-700:hover {\n  --bg-opacity: 1;\n  background-color: #2c7a7b;\n  background-color: rgba(44, 122, 123, var(--bg-opacity));\n}\n\n.hover\\:bg-teal-800:hover {\n  --bg-opacity: 1;\n  background-color: #285e61;\n  background-color: rgba(40, 94, 97, var(--bg-opacity));\n}\n\n.hover\\:bg-teal-900:hover {\n  --bg-opacity: 1;\n  background-color: #234e52;\n  background-color: rgba(35, 78, 82, var(--bg-opacity));\n}\n\n.hover\\:bg-blue-100:hover {\n  --bg-opacity: 1;\n  background-color: #ebf8ff;\n  background-color: rgba(235, 248, 255, var(--bg-opacity));\n}\n\n.hover\\:bg-blue-200:hover {\n  --bg-opacity: 1;\n  background-color: #bee3f8;\n  background-color: rgba(190, 227, 248, var(--bg-opacity));\n}\n\n.hover\\:bg-blue-300:hover {\n  --bg-opacity: 1;\n  background-color: #90cdf4;\n  background-color: rgba(144, 205, 244, var(--bg-opacity));\n}\n\n.hover\\:bg-blue-400:hover {\n  --bg-opacity: 1;\n  background-color: #63b3ed;\n  background-color: rgba(99, 179, 237, var(--bg-opacity));\n}\n\n.hover\\:bg-blue-500:hover {\n  --bg-opacity: 1;\n  background-color: #4299e1;\n  background-color: rgba(66, 153, 225, var(--bg-opacity));\n}\n\n.hover\\:bg-blue-600:hover {\n  --bg-opacity: 1;\n  background-color: #3182ce;\n  background-color: rgba(49, 130, 206, var(--bg-opacity));\n}\n\n.hover\\:bg-blue-700:hover {\n  --bg-opacity: 1;\n  background-color: #2b6cb0;\n  background-color: rgba(43, 108, 176, var(--bg-opacity));\n}\n\n.hover\\:bg-blue-800:hover {\n  --bg-opacity: 1;\n  background-color: #2c5282;\n  background-color: rgba(44, 82, 130, var(--bg-opacity));\n}\n\n.hover\\:bg-blue-900:hover {\n  --bg-opacity: 1;\n  background-color: #2a4365;\n  background-color: rgba(42, 67, 101, var(--bg-opacity));\n}\n\n.hover\\:bg-indigo-100:hover {\n  --bg-opacity: 1;\n  background-color: #ebf4ff;\n  background-color: rgba(235, 244, 255, var(--bg-opacity));\n}\n\n.hover\\:bg-indigo-200:hover {\n  --bg-opacity: 1;\n  background-color: #c3dafe;\n  background-color: rgba(195, 218, 254, var(--bg-opacity));\n}\n\n.hover\\:bg-indigo-300:hover {\n  --bg-opacity: 1;\n  background-color: #a3bffa;\n  background-color: rgba(163, 191, 250, var(--bg-opacity));\n}\n\n.hover\\:bg-indigo-400:hover {\n  --bg-opacity: 1;\n  background-color: #7f9cf5;\n  background-color: rgba(127, 156, 245, var(--bg-opacity));\n}\n\n.hover\\:bg-indigo-500:hover {\n  --bg-opacity: 1;\n  background-color: #667eea;\n  background-color: rgba(102, 126, 234, var(--bg-opacity));\n}\n\n.hover\\:bg-indigo-600:hover {\n  --bg-opacity: 1;\n  background-color: #5a67d8;\n  background-color: rgba(90, 103, 216, var(--bg-opacity));\n}\n\n.hover\\:bg-indigo-700:hover {\n  --bg-opacity: 1;\n  background-color: #4c51bf;\n  background-color: rgba(76, 81, 191, var(--bg-opacity));\n}\n\n.hover\\:bg-indigo-800:hover {\n  --bg-opacity: 1;\n  background-color: #434190;\n  background-color: rgba(67, 65, 144, var(--bg-opacity));\n}\n\n.hover\\:bg-indigo-900:hover {\n  --bg-opacity: 1;\n  background-color: #3c366b;\n  background-color: rgba(60, 54, 107, var(--bg-opacity));\n}\n\n.hover\\:bg-purple-100:hover {\n  --bg-opacity: 1;\n  background-color: #faf5ff;\n  background-color: rgba(250, 245, 255, var(--bg-opacity));\n}\n\n.hover\\:bg-purple-200:hover {\n  --bg-opacity: 1;\n  background-color: #e9d8fd;\n  background-color: rgba(233, 216, 253, var(--bg-opacity));\n}\n\n.hover\\:bg-purple-300:hover {\n  --bg-opacity: 1;\n  background-color: #d6bcfa;\n  background-color: rgba(214, 188, 250, var(--bg-opacity));\n}\n\n.hover\\:bg-purple-400:hover {\n  --bg-opacity: 1;\n  background-color: #b794f4;\n  background-color: rgba(183, 148, 244, var(--bg-opacity));\n}\n\n.hover\\:bg-purple-500:hover {\n  --bg-opacity: 1;\n  background-color: #9f7aea;\n  background-color: rgba(159, 122, 234, var(--bg-opacity));\n}\n\n.hover\\:bg-purple-600:hover {\n  --bg-opacity: 1;\n  background-color: #805ad5;\n  background-color: rgba(128, 90, 213, var(--bg-opacity));\n}\n\n.hover\\:bg-purple-700:hover {\n  --bg-opacity: 1;\n  background-color: #6b46c1;\n  background-color: rgba(107, 70, 193, var(--bg-opacity));\n}\n\n.hover\\:bg-purple-800:hover {\n  --bg-opacity: 1;\n  background-color: #553c9a;\n  background-color: rgba(85, 60, 154, var(--bg-opacity));\n}\n\n.hover\\:bg-purple-900:hover {\n  --bg-opacity: 1;\n  background-color: #44337a;\n  background-color: rgba(68, 51, 122, var(--bg-opacity));\n}\n\n.hover\\:bg-pink-100:hover {\n  --bg-opacity: 1;\n  background-color: #fff5f7;\n  background-color: rgba(255, 245, 247, var(--bg-opacity));\n}\n\n.hover\\:bg-pink-200:hover {\n  --bg-opacity: 1;\n  background-color: #fed7e2;\n  background-color: rgba(254, 215, 226, var(--bg-opacity));\n}\n\n.hover\\:bg-pink-300:hover {\n  --bg-opacity: 1;\n  background-color: #fbb6ce;\n  background-color: rgba(251, 182, 206, var(--bg-opacity));\n}\n\n.hover\\:bg-pink-400:hover {\n  --bg-opacity: 1;\n  background-color: #f687b3;\n  background-color: rgba(246, 135, 179, var(--bg-opacity));\n}\n\n.hover\\:bg-pink-500:hover {\n  --bg-opacity: 1;\n  background-color: #ed64a6;\n  background-color: rgba(237, 100, 166, var(--bg-opacity));\n}\n\n.hover\\:bg-pink-600:hover {\n  --bg-opacity: 1;\n  background-color: #d53f8c;\n  background-color: rgba(213, 63, 140, var(--bg-opacity));\n}\n\n.hover\\:bg-pink-700:hover {\n  --bg-opacity: 1;\n  background-color: #b83280;\n  background-color: rgba(184, 50, 128, var(--bg-opacity));\n}\n\n.hover\\:bg-pink-800:hover {\n  --bg-opacity: 1;\n  background-color: #97266d;\n  background-color: rgba(151, 38, 109, var(--bg-opacity));\n}\n\n.hover\\:bg-pink-900:hover {\n  --bg-opacity: 1;\n  background-color: #702459;\n  background-color: rgba(112, 36, 89, var(--bg-opacity));\n}\n\n.hover\\:bg-darkGrey:hover {\n  --bg-opacity: 1;\n  background-color: #3d3d3d;\n  background-color: rgba(61, 61, 61, var(--bg-opacity));\n}\n\n.focus\\:bg-transparent:focus {\n  background-color: transparent;\n}\n\n.focus\\:bg-current:focus {\n  background-color: currentColor;\n}\n\n.focus\\:bg-black:focus {\n  --bg-opacity: 1;\n  background-color: #000;\n  background-color: rgba(0, 0, 0, var(--bg-opacity));\n}\n\n.focus\\:bg-white:focus {\n  --bg-opacity: 1;\n  background-color: #fff;\n  background-color: rgba(255, 255, 255, var(--bg-opacity));\n}\n\n.focus\\:bg-gray-100:focus {\n  --bg-opacity: 1;\n  background-color: #f7fafc;\n  background-color: rgba(247, 250, 252, var(--bg-opacity));\n}\n\n.focus\\:bg-gray-200:focus {\n  --bg-opacity: 1;\n  background-color: #edf2f7;\n  background-color: rgba(237, 242, 247, var(--bg-opacity));\n}\n\n.focus\\:bg-gray-300:focus {\n  --bg-opacity: 1;\n  background-color: #e2e8f0;\n  background-color: rgba(226, 232, 240, var(--bg-opacity));\n}\n\n.focus\\:bg-gray-400:focus {\n  --bg-opacity: 1;\n  background-color: #cbd5e0;\n  background-color: rgba(203, 213, 224, var(--bg-opacity));\n}\n\n.focus\\:bg-gray-500:focus {\n  --bg-opacity: 1;\n  background-color: #a0aec0;\n  background-color: rgba(160, 174, 192, var(--bg-opacity));\n}\n\n.focus\\:bg-gray-600:focus {\n  --bg-opacity: 1;\n  background-color: #718096;\n  background-color: rgba(113, 128, 150, var(--bg-opacity));\n}\n\n.focus\\:bg-gray-700:focus {\n  --bg-opacity: 1;\n  background-color: #4a5568;\n  background-color: rgba(74, 85, 104, var(--bg-opacity));\n}\n\n.focus\\:bg-gray-800:focus {\n  --bg-opacity: 1;\n  background-color: #2d3748;\n  background-color: rgba(45, 55, 72, var(--bg-opacity));\n}\n\n.focus\\:bg-gray-900:focus {\n  --bg-opacity: 1;\n  background-color: #1a202c;\n  background-color: rgba(26, 32, 44, var(--bg-opacity));\n}\n\n.focus\\:bg-red-100:focus {\n  --bg-opacity: 1;\n  background-color: #fff5f5;\n  background-color: rgba(255, 245, 245, var(--bg-opacity));\n}\n\n.focus\\:bg-red-200:focus {\n  --bg-opacity: 1;\n  background-color: #fed7d7;\n  background-color: rgba(254, 215, 215, var(--bg-opacity));\n}\n\n.focus\\:bg-red-300:focus {\n  --bg-opacity: 1;\n  background-color: #feb2b2;\n  background-color: rgba(254, 178, 178, var(--bg-opacity));\n}\n\n.focus\\:bg-red-400:focus {\n  --bg-opacity: 1;\n  background-color: #fc8181;\n  background-color: rgba(252, 129, 129, var(--bg-opacity));\n}\n\n.focus\\:bg-red-500:focus {\n  --bg-opacity: 1;\n  background-color: #f56565;\n  background-color: rgba(245, 101, 101, var(--bg-opacity));\n}\n\n.focus\\:bg-red-600:focus {\n  --bg-opacity: 1;\n  background-color: #e53e3e;\n  background-color: rgba(229, 62, 62, var(--bg-opacity));\n}\n\n.focus\\:bg-red-700:focus {\n  --bg-opacity: 1;\n  background-color: #c53030;\n  background-color: rgba(197, 48, 48, var(--bg-opacity));\n}\n\n.focus\\:bg-red-800:focus {\n  --bg-opacity: 1;\n  background-color: #9b2c2c;\n  background-color: rgba(155, 44, 44, var(--bg-opacity));\n}\n\n.focus\\:bg-red-900:focus {\n  --bg-opacity: 1;\n  background-color: #742a2a;\n  background-color: rgba(116, 42, 42, var(--bg-opacity));\n}\n\n.focus\\:bg-orange-100:focus {\n  --bg-opacity: 1;\n  background-color: #fffaf0;\n  background-color: rgba(255, 250, 240, var(--bg-opacity));\n}\n\n.focus\\:bg-orange-200:focus {\n  --bg-opacity: 1;\n  background-color: #feebc8;\n  background-color: rgba(254, 235, 200, var(--bg-opacity));\n}\n\n.focus\\:bg-orange-300:focus {\n  --bg-opacity: 1;\n  background-color: #fbd38d;\n  background-color: rgba(251, 211, 141, var(--bg-opacity));\n}\n\n.focus\\:bg-orange-400:focus {\n  --bg-opacity: 1;\n  background-color: #f6ad55;\n  background-color: rgba(246, 173, 85, var(--bg-opacity));\n}\n\n.focus\\:bg-orange-500:focus {\n  --bg-opacity: 1;\n  background-color: #ed8936;\n  background-color: rgba(237, 137, 54, var(--bg-opacity));\n}\n\n.focus\\:bg-orange-600:focus {\n  --bg-opacity: 1;\n  background-color: #dd6b20;\n  background-color: rgba(221, 107, 32, var(--bg-opacity));\n}\n\n.focus\\:bg-orange-700:focus {\n  --bg-opacity: 1;\n  background-color: #c05621;\n  background-color: rgba(192, 86, 33, var(--bg-opacity));\n}\n\n.focus\\:bg-orange-800:focus {\n  --bg-opacity: 1;\n  background-color: #9c4221;\n  background-color: rgba(156, 66, 33, var(--bg-opacity));\n}\n\n.focus\\:bg-orange-900:focus {\n  --bg-opacity: 1;\n  background-color: #7b341e;\n  background-color: rgba(123, 52, 30, var(--bg-opacity));\n}\n\n.focus\\:bg-yellow-100:focus {\n  --bg-opacity: 1;\n  background-color: #fffff0;\n  background-color: rgba(255, 255, 240, var(--bg-opacity));\n}\n\n.focus\\:bg-yellow-200:focus {\n  --bg-opacity: 1;\n  background-color: #fefcbf;\n  background-color: rgba(254, 252, 191, var(--bg-opacity));\n}\n\n.focus\\:bg-yellow-300:focus {\n  --bg-opacity: 1;\n  background-color: #faf089;\n  background-color: rgba(250, 240, 137, var(--bg-opacity));\n}\n\n.focus\\:bg-yellow-400:focus {\n  --bg-opacity: 1;\n  background-color: #f6e05e;\n  background-color: rgba(246, 224, 94, var(--bg-opacity));\n}\n\n.focus\\:bg-yellow-500:focus {\n  --bg-opacity: 1;\n  background-color: #ecc94b;\n  background-color: rgba(236, 201, 75, var(--bg-opacity));\n}\n\n.focus\\:bg-yellow-600:focus {\n  --bg-opacity: 1;\n  background-color: #d69e2e;\n  background-color: rgba(214, 158, 46, var(--bg-opacity));\n}\n\n.focus\\:bg-yellow-700:focus {\n  --bg-opacity: 1;\n  background-color: #b7791f;\n  background-color: rgba(183, 121, 31, var(--bg-opacity));\n}\n\n.focus\\:bg-yellow-800:focus {\n  --bg-opacity: 1;\n  background-color: #975a16;\n  background-color: rgba(151, 90, 22, var(--bg-opacity));\n}\n\n.focus\\:bg-yellow-900:focus {\n  --bg-opacity: 1;\n  background-color: #744210;\n  background-color: rgba(116, 66, 16, var(--bg-opacity));\n}\n\n.focus\\:bg-green:focus {\n  --bg-opacity: 1;\n  background-color: #41f0a5;\n  background-color: rgba(65, 240, 165, var(--bg-opacity));\n}\n\n.focus\\:bg-teal-100:focus {\n  --bg-opacity: 1;\n  background-color: #e6fffa;\n  background-color: rgba(230, 255, 250, var(--bg-opacity));\n}\n\n.focus\\:bg-teal-200:focus {\n  --bg-opacity: 1;\n  background-color: #b2f5ea;\n  background-color: rgba(178, 245, 234, var(--bg-opacity));\n}\n\n.focus\\:bg-teal-300:focus {\n  --bg-opacity: 1;\n  background-color: #81e6d9;\n  background-color: rgba(129, 230, 217, var(--bg-opacity));\n}\n\n.focus\\:bg-teal-400:focus {\n  --bg-opacity: 1;\n  background-color: #4fd1c5;\n  background-color: rgba(79, 209, 197, var(--bg-opacity));\n}\n\n.focus\\:bg-teal-500:focus {\n  --bg-opacity: 1;\n  background-color: #38b2ac;\n  background-color: rgba(56, 178, 172, var(--bg-opacity));\n}\n\n.focus\\:bg-teal-600:focus {\n  --bg-opacity: 1;\n  background-color: #319795;\n  background-color: rgba(49, 151, 149, var(--bg-opacity));\n}\n\n.focus\\:bg-teal-700:focus {\n  --bg-opacity: 1;\n  background-color: #2c7a7b;\n  background-color: rgba(44, 122, 123, var(--bg-opacity));\n}\n\n.focus\\:bg-teal-800:focus {\n  --bg-opacity: 1;\n  background-color: #285e61;\n  background-color: rgba(40, 94, 97, var(--bg-opacity));\n}\n\n.focus\\:bg-teal-900:focus {\n  --bg-opacity: 1;\n  background-color: #234e52;\n  background-color: rgba(35, 78, 82, var(--bg-opacity));\n}\n\n.focus\\:bg-blue-100:focus {\n  --bg-opacity: 1;\n  background-color: #ebf8ff;\n  background-color: rgba(235, 248, 255, var(--bg-opacity));\n}\n\n.focus\\:bg-blue-200:focus {\n  --bg-opacity: 1;\n  background-color: #bee3f8;\n  background-color: rgba(190, 227, 248, var(--bg-opacity));\n}\n\n.focus\\:bg-blue-300:focus {\n  --bg-opacity: 1;\n  background-color: #90cdf4;\n  background-color: rgba(144, 205, 244, var(--bg-opacity));\n}\n\n.focus\\:bg-blue-400:focus {\n  --bg-opacity: 1;\n  background-color: #63b3ed;\n  background-color: rgba(99, 179, 237, var(--bg-opacity));\n}\n\n.focus\\:bg-blue-500:focus {\n  --bg-opacity: 1;\n  background-color: #4299e1;\n  background-color: rgba(66, 153, 225, var(--bg-opacity));\n}\n\n.focus\\:bg-blue-600:focus {\n  --bg-opacity: 1;\n  background-color: #3182ce;\n  background-color: rgba(49, 130, 206, var(--bg-opacity));\n}\n\n.focus\\:bg-blue-700:focus {\n  --bg-opacity: 1;\n  background-color: #2b6cb0;\n  background-color: rgba(43, 108, 176, var(--bg-opacity));\n}\n\n.focus\\:bg-blue-800:focus {\n  --bg-opacity: 1;\n  background-color: #2c5282;\n  background-color: rgba(44, 82, 130, var(--bg-opacity));\n}\n\n.focus\\:bg-blue-900:focus {\n  --bg-opacity: 1;\n  background-color: #2a4365;\n  background-color: rgba(42, 67, 101, var(--bg-opacity));\n}\n\n.focus\\:bg-indigo-100:focus {\n  --bg-opacity: 1;\n  background-color: #ebf4ff;\n  background-color: rgba(235, 244, 255, var(--bg-opacity));\n}\n\n.focus\\:bg-indigo-200:focus {\n  --bg-opacity: 1;\n  background-color: #c3dafe;\n  background-color: rgba(195, 218, 254, var(--bg-opacity));\n}\n\n.focus\\:bg-indigo-300:focus {\n  --bg-opacity: 1;\n  background-color: #a3bffa;\n  background-color: rgba(163, 191, 250, var(--bg-opacity));\n}\n\n.focus\\:bg-indigo-400:focus {\n  --bg-opacity: 1;\n  background-color: #7f9cf5;\n  background-color: rgba(127, 156, 245, var(--bg-opacity));\n}\n\n.focus\\:bg-indigo-500:focus {\n  --bg-opacity: 1;\n  background-color: #667eea;\n  background-color: rgba(102, 126, 234, var(--bg-opacity));\n}\n\n.focus\\:bg-indigo-600:focus {\n  --bg-opacity: 1;\n  background-color: #5a67d8;\n  background-color: rgba(90, 103, 216, var(--bg-opacity));\n}\n\n.focus\\:bg-indigo-700:focus {\n  --bg-opacity: 1;\n  background-color: #4c51bf;\n  background-color: rgba(76, 81, 191, var(--bg-opacity));\n}\n\n.focus\\:bg-indigo-800:focus {\n  --bg-opacity: 1;\n  background-color: #434190;\n  background-color: rgba(67, 65, 144, var(--bg-opacity));\n}\n\n.focus\\:bg-indigo-900:focus {\n  --bg-opacity: 1;\n  background-color: #3c366b;\n  background-color: rgba(60, 54, 107, var(--bg-opacity));\n}\n\n.focus\\:bg-purple-100:focus {\n  --bg-opacity: 1;\n  background-color: #faf5ff;\n  background-color: rgba(250, 245, 255, var(--bg-opacity));\n}\n\n.focus\\:bg-purple-200:focus {\n  --bg-opacity: 1;\n  background-color: #e9d8fd;\n  background-color: rgba(233, 216, 253, var(--bg-opacity));\n}\n\n.focus\\:bg-purple-300:focus {\n  --bg-opacity: 1;\n  background-color: #d6bcfa;\n  background-color: rgba(214, 188, 250, var(--bg-opacity));\n}\n\n.focus\\:bg-purple-400:focus {\n  --bg-opacity: 1;\n  background-color: #b794f4;\n  background-color: rgba(183, 148, 244, var(--bg-opacity));\n}\n\n.focus\\:bg-purple-500:focus {\n  --bg-opacity: 1;\n  background-color: #9f7aea;\n  background-color: rgba(159, 122, 234, var(--bg-opacity));\n}\n\n.focus\\:bg-purple-600:focus {\n  --bg-opacity: 1;\n  background-color: #805ad5;\n  background-color: rgba(128, 90, 213, var(--bg-opacity));\n}\n\n.focus\\:bg-purple-700:focus {\n  --bg-opacity: 1;\n  background-color: #6b46c1;\n  background-color: rgba(107, 70, 193, var(--bg-opacity));\n}\n\n.focus\\:bg-purple-800:focus {\n  --bg-opacity: 1;\n  background-color: #553c9a;\n  background-color: rgba(85, 60, 154, var(--bg-opacity));\n}\n\n.focus\\:bg-purple-900:focus {\n  --bg-opacity: 1;\n  background-color: #44337a;\n  background-color: rgba(68, 51, 122, var(--bg-opacity));\n}\n\n.focus\\:bg-pink-100:focus {\n  --bg-opacity: 1;\n  background-color: #fff5f7;\n  background-color: rgba(255, 245, 247, var(--bg-opacity));\n}\n\n.focus\\:bg-pink-200:focus {\n  --bg-opacity: 1;\n  background-color: #fed7e2;\n  background-color: rgba(254, 215, 226, var(--bg-opacity));\n}\n\n.focus\\:bg-pink-300:focus {\n  --bg-opacity: 1;\n  background-color: #fbb6ce;\n  background-color: rgba(251, 182, 206, var(--bg-opacity));\n}\n\n.focus\\:bg-pink-400:focus {\n  --bg-opacity: 1;\n  background-color: #f687b3;\n  background-color: rgba(246, 135, 179, var(--bg-opacity));\n}\n\n.focus\\:bg-pink-500:focus {\n  --bg-opacity: 1;\n  background-color: #ed64a6;\n  background-color: rgba(237, 100, 166, var(--bg-opacity));\n}\n\n.focus\\:bg-pink-600:focus {\n  --bg-opacity: 1;\n  background-color: #d53f8c;\n  background-color: rgba(213, 63, 140, var(--bg-opacity));\n}\n\n.focus\\:bg-pink-700:focus {\n  --bg-opacity: 1;\n  background-color: #b83280;\n  background-color: rgba(184, 50, 128, var(--bg-opacity));\n}\n\n.focus\\:bg-pink-800:focus {\n  --bg-opacity: 1;\n  background-color: #97266d;\n  background-color: rgba(151, 38, 109, var(--bg-opacity));\n}\n\n.focus\\:bg-pink-900:focus {\n  --bg-opacity: 1;\n  background-color: #702459;\n  background-color: rgba(112, 36, 89, var(--bg-opacity));\n}\n\n.focus\\:bg-darkGrey:focus {\n  --bg-opacity: 1;\n  background-color: #3d3d3d;\n  background-color: rgba(61, 61, 61, var(--bg-opacity));\n}\n\n.bg-opacity-0 {\n  --bg-opacity: 0;\n}\n\n.bg-opacity-25 {\n  --bg-opacity: 0.25;\n}\n\n.bg-opacity-50 {\n  --bg-opacity: 0.5;\n}\n\n.bg-opacity-75 {\n  --bg-opacity: 0.75;\n}\n\n.bg-opacity-100 {\n  --bg-opacity: 1;\n}\n\n.hover\\:bg-opacity-0:hover {\n  --bg-opacity: 0;\n}\n\n.hover\\:bg-opacity-25:hover {\n  --bg-opacity: 0.25;\n}\n\n.hover\\:bg-opacity-50:hover {\n  --bg-opacity: 0.5;\n}\n\n.hover\\:bg-opacity-75:hover {\n  --bg-opacity: 0.75;\n}\n\n.hover\\:bg-opacity-100:hover {\n  --bg-opacity: 1;\n}\n\n.focus\\:bg-opacity-0:focus {\n  --bg-opacity: 0;\n}\n\n.focus\\:bg-opacity-25:focus {\n  --bg-opacity: 0.25;\n}\n\n.focus\\:bg-opacity-50:focus {\n  --bg-opacity: 0.5;\n}\n\n.focus\\:bg-opacity-75:focus {\n  --bg-opacity: 0.75;\n}\n\n.focus\\:bg-opacity-100:focus {\n  --bg-opacity: 1;\n}\n\n.bg-bottom {\n  background-position: bottom;\n}\n\n.bg-center {\n  background-position: center;\n}\n\n.bg-left {\n  background-position: left;\n}\n\n.bg-left-bottom {\n  background-position: left bottom;\n}\n\n.bg-left-top {\n  background-position: left top;\n}\n\n.bg-right {\n  background-position: right;\n}\n\n.bg-right-bottom {\n  background-position: right bottom;\n}\n\n.bg-right-top {\n  background-position: right top;\n}\n\n.bg-top {\n  background-position: top;\n}\n\n.bg-repeat {\n  background-repeat: repeat;\n}\n\n.bg-no-repeat {\n  background-repeat: no-repeat;\n}\n\n.bg-repeat-x {\n  background-repeat: repeat-x;\n}\n\n.bg-repeat-y {\n  background-repeat: repeat-y;\n}\n\n.bg-repeat-round {\n  background-repeat: round;\n}\n\n.bg-repeat-space {\n  background-repeat: space;\n}\n\n.bg-auto {\n  background-size: auto;\n}\n\n.bg-cover {\n  background-size: cover;\n}\n\n.bg-contain {\n  background-size: contain;\n}\n\n.border-collapse {\n  border-collapse: collapse;\n}\n\n.border-separate {\n  border-collapse: separate;\n}\n\n.border-transparent {\n  border-color: transparent;\n}\n\n.border-current {\n  border-color: currentColor;\n}\n\n.border-black {\n  --border-opacity: 1;\n  border-color: #000;\n  border-color: rgba(0, 0, 0, var(--border-opacity));\n}\n\n.border-white {\n  --border-opacity: 1;\n  border-color: #fff;\n  border-color: rgba(255, 255, 255, var(--border-opacity));\n}\n\n.border-gray-100 {\n  --border-opacity: 1;\n  border-color: #f7fafc;\n  border-color: rgba(247, 250, 252, var(--border-opacity));\n}\n\n.border-gray-200 {\n  --border-opacity: 1;\n  border-color: #edf2f7;\n  border-color: rgba(237, 242, 247, var(--border-opacity));\n}\n\n.border-gray-300 {\n  --border-opacity: 1;\n  border-color: #e2e8f0;\n  border-color: rgba(226, 232, 240, var(--border-opacity));\n}\n\n.border-gray-400 {\n  --border-opacity: 1;\n  border-color: #cbd5e0;\n  border-color: rgba(203, 213, 224, var(--border-opacity));\n}\n\n.border-gray-500 {\n  --border-opacity: 1;\n  border-color: #a0aec0;\n  border-color: rgba(160, 174, 192, var(--border-opacity));\n}\n\n.border-gray-600 {\n  --border-opacity: 1;\n  border-color: #718096;\n  border-color: rgba(113, 128, 150, var(--border-opacity));\n}\n\n.border-gray-700 {\n  --border-opacity: 1;\n  border-color: #4a5568;\n  border-color: rgba(74, 85, 104, var(--border-opacity));\n}\n\n.border-gray-800 {\n  --border-opacity: 1;\n  border-color: #2d3748;\n  border-color: rgba(45, 55, 72, var(--border-opacity));\n}\n\n.border-gray-900 {\n  --border-opacity: 1;\n  border-color: #1a202c;\n  border-color: rgba(26, 32, 44, var(--border-opacity));\n}\n\n.border-red-100 {\n  --border-opacity: 1;\n  border-color: #fff5f5;\n  border-color: rgba(255, 245, 245, var(--border-opacity));\n}\n\n.border-red-200 {\n  --border-opacity: 1;\n  border-color: #fed7d7;\n  border-color: rgba(254, 215, 215, var(--border-opacity));\n}\n\n.border-red-300 {\n  --border-opacity: 1;\n  border-color: #feb2b2;\n  border-color: rgba(254, 178, 178, var(--border-opacity));\n}\n\n.border-red-400 {\n  --border-opacity: 1;\n  border-color: #fc8181;\n  border-color: rgba(252, 129, 129, var(--border-opacity));\n}\n\n.border-red-500 {\n  --border-opacity: 1;\n  border-color: #f56565;\n  border-color: rgba(245, 101, 101, var(--border-opacity));\n}\n\n.border-red-600 {\n  --border-opacity: 1;\n  border-color: #e53e3e;\n  border-color: rgba(229, 62, 62, var(--border-opacity));\n}\n\n.border-red-700 {\n  --border-opacity: 1;\n  border-color: #c53030;\n  border-color: rgba(197, 48, 48, var(--border-opacity));\n}\n\n.border-red-800 {\n  --border-opacity: 1;\n  border-color: #9b2c2c;\n  border-color: rgba(155, 44, 44, var(--border-opacity));\n}\n\n.border-red-900 {\n  --border-opacity: 1;\n  border-color: #742a2a;\n  border-color: rgba(116, 42, 42, var(--border-opacity));\n}\n\n.border-orange-100 {\n  --border-opacity: 1;\n  border-color: #fffaf0;\n  border-color: rgba(255, 250, 240, var(--border-opacity));\n}\n\n.border-orange-200 {\n  --border-opacity: 1;\n  border-color: #feebc8;\n  border-color: rgba(254, 235, 200, var(--border-opacity));\n}\n\n.border-orange-300 {\n  --border-opacity: 1;\n  border-color: #fbd38d;\n  border-color: rgba(251, 211, 141, var(--border-opacity));\n}\n\n.border-orange-400 {\n  --border-opacity: 1;\n  border-color: #f6ad55;\n  border-color: rgba(246, 173, 85, var(--border-opacity));\n}\n\n.border-orange-500 {\n  --border-opacity: 1;\n  border-color: #ed8936;\n  border-color: rgba(237, 137, 54, var(--border-opacity));\n}\n\n.border-orange-600 {\n  --border-opacity: 1;\n  border-color: #dd6b20;\n  border-color: rgba(221, 107, 32, var(--border-opacity));\n}\n\n.border-orange-700 {\n  --border-opacity: 1;\n  border-color: #c05621;\n  border-color: rgba(192, 86, 33, var(--border-opacity));\n}\n\n.border-orange-800 {\n  --border-opacity: 1;\n  border-color: #9c4221;\n  border-color: rgba(156, 66, 33, var(--border-opacity));\n}\n\n.border-orange-900 {\n  --border-opacity: 1;\n  border-color: #7b341e;\n  border-color: rgba(123, 52, 30, var(--border-opacity));\n}\n\n.border-yellow-100 {\n  --border-opacity: 1;\n  border-color: #fffff0;\n  border-color: rgba(255, 255, 240, var(--border-opacity));\n}\n\n.border-yellow-200 {\n  --border-opacity: 1;\n  border-color: #fefcbf;\n  border-color: rgba(254, 252, 191, var(--border-opacity));\n}\n\n.border-yellow-300 {\n  --border-opacity: 1;\n  border-color: #faf089;\n  border-color: rgba(250, 240, 137, var(--border-opacity));\n}\n\n.border-yellow-400 {\n  --border-opacity: 1;\n  border-color: #f6e05e;\n  border-color: rgba(246, 224, 94, var(--border-opacity));\n}\n\n.border-yellow-500 {\n  --border-opacity: 1;\n  border-color: #ecc94b;\n  border-color: rgba(236, 201, 75, var(--border-opacity));\n}\n\n.border-yellow-600 {\n  --border-opacity: 1;\n  border-color: #d69e2e;\n  border-color: rgba(214, 158, 46, var(--border-opacity));\n}\n\n.border-yellow-700 {\n  --border-opacity: 1;\n  border-color: #b7791f;\n  border-color: rgba(183, 121, 31, var(--border-opacity));\n}\n\n.border-yellow-800 {\n  --border-opacity: 1;\n  border-color: #975a16;\n  border-color: rgba(151, 90, 22, var(--border-opacity));\n}\n\n.border-yellow-900 {\n  --border-opacity: 1;\n  border-color: #744210;\n  border-color: rgba(116, 66, 16, var(--border-opacity));\n}\n\n.border-green {\n  --border-opacity: 1;\n  border-color: #41f0a5;\n  border-color: rgba(65, 240, 165, var(--border-opacity));\n}\n\n.border-teal-100 {\n  --border-opacity: 1;\n  border-color: #e6fffa;\n  border-color: rgba(230, 255, 250, var(--border-opacity));\n}\n\n.border-teal-200 {\n  --border-opacity: 1;\n  border-color: #b2f5ea;\n  border-color: rgba(178, 245, 234, var(--border-opacity));\n}\n\n.border-teal-300 {\n  --border-opacity: 1;\n  border-color: #81e6d9;\n  border-color: rgba(129, 230, 217, var(--border-opacity));\n}\n\n.border-teal-400 {\n  --border-opacity: 1;\n  border-color: #4fd1c5;\n  border-color: rgba(79, 209, 197, var(--border-opacity));\n}\n\n.border-teal-500 {\n  --border-opacity: 1;\n  border-color: #38b2ac;\n  border-color: rgba(56, 178, 172, var(--border-opacity));\n}\n\n.border-teal-600 {\n  --border-opacity: 1;\n  border-color: #319795;\n  border-color: rgba(49, 151, 149, var(--border-opacity));\n}\n\n.border-teal-700 {\n  --border-opacity: 1;\n  border-color: #2c7a7b;\n  border-color: rgba(44, 122, 123, var(--border-opacity));\n}\n\n.border-teal-800 {\n  --border-opacity: 1;\n  border-color: #285e61;\n  border-color: rgba(40, 94, 97, var(--border-opacity));\n}\n\n.border-teal-900 {\n  --border-opacity: 1;\n  border-color: #234e52;\n  border-color: rgba(35, 78, 82, var(--border-opacity));\n}\n\n.border-blue-100 {\n  --border-opacity: 1;\n  border-color: #ebf8ff;\n  border-color: rgba(235, 248, 255, var(--border-opacity));\n}\n\n.border-blue-200 {\n  --border-opacity: 1;\n  border-color: #bee3f8;\n  border-color: rgba(190, 227, 248, var(--border-opacity));\n}\n\n.border-blue-300 {\n  --border-opacity: 1;\n  border-color: #90cdf4;\n  border-color: rgba(144, 205, 244, var(--border-opacity));\n}\n\n.border-blue-400 {\n  --border-opacity: 1;\n  border-color: #63b3ed;\n  border-color: rgba(99, 179, 237, var(--border-opacity));\n}\n\n.border-blue-500 {\n  --border-opacity: 1;\n  border-color: #4299e1;\n  border-color: rgba(66, 153, 225, var(--border-opacity));\n}\n\n.border-blue-600 {\n  --border-opacity: 1;\n  border-color: #3182ce;\n  border-color: rgba(49, 130, 206, var(--border-opacity));\n}\n\n.border-blue-700 {\n  --border-opacity: 1;\n  border-color: #2b6cb0;\n  border-color: rgba(43, 108, 176, var(--border-opacity));\n}\n\n.border-blue-800 {\n  --border-opacity: 1;\n  border-color: #2c5282;\n  border-color: rgba(44, 82, 130, var(--border-opacity));\n}\n\n.border-blue-900 {\n  --border-opacity: 1;\n  border-color: #2a4365;\n  border-color: rgba(42, 67, 101, var(--border-opacity));\n}\n\n.border-indigo-100 {\n  --border-opacity: 1;\n  border-color: #ebf4ff;\n  border-color: rgba(235, 244, 255, var(--border-opacity));\n}\n\n.border-indigo-200 {\n  --border-opacity: 1;\n  border-color: #c3dafe;\n  border-color: rgba(195, 218, 254, var(--border-opacity));\n}\n\n.border-indigo-300 {\n  --border-opacity: 1;\n  border-color: #a3bffa;\n  border-color: rgba(163, 191, 250, var(--border-opacity));\n}\n\n.border-indigo-400 {\n  --border-opacity: 1;\n  border-color: #7f9cf5;\n  border-color: rgba(127, 156, 245, var(--border-opacity));\n}\n\n.border-indigo-500 {\n  --border-opacity: 1;\n  border-color: #667eea;\n  border-color: rgba(102, 126, 234, var(--border-opacity));\n}\n\n.border-indigo-600 {\n  --border-opacity: 1;\n  border-color: #5a67d8;\n  border-color: rgba(90, 103, 216, var(--border-opacity));\n}\n\n.border-indigo-700 {\n  --border-opacity: 1;\n  border-color: #4c51bf;\n  border-color: rgba(76, 81, 191, var(--border-opacity));\n}\n\n.border-indigo-800 {\n  --border-opacity: 1;\n  border-color: #434190;\n  border-color: rgba(67, 65, 144, var(--border-opacity));\n}\n\n.border-indigo-900 {\n  --border-opacity: 1;\n  border-color: #3c366b;\n  border-color: rgba(60, 54, 107, var(--border-opacity));\n}\n\n.border-purple-100 {\n  --border-opacity: 1;\n  border-color: #faf5ff;\n  border-color: rgba(250, 245, 255, var(--border-opacity));\n}\n\n.border-purple-200 {\n  --border-opacity: 1;\n  border-color: #e9d8fd;\n  border-color: rgba(233, 216, 253, var(--border-opacity));\n}\n\n.border-purple-300 {\n  --border-opacity: 1;\n  border-color: #d6bcfa;\n  border-color: rgba(214, 188, 250, var(--border-opacity));\n}\n\n.border-purple-400 {\n  --border-opacity: 1;\n  border-color: #b794f4;\n  border-color: rgba(183, 148, 244, var(--border-opacity));\n}\n\n.border-purple-500 {\n  --border-opacity: 1;\n  border-color: #9f7aea;\n  border-color: rgba(159, 122, 234, var(--border-opacity));\n}\n\n.border-purple-600 {\n  --border-opacity: 1;\n  border-color: #805ad5;\n  border-color: rgba(128, 90, 213, var(--border-opacity));\n}\n\n.border-purple-700 {\n  --border-opacity: 1;\n  border-color: #6b46c1;\n  border-color: rgba(107, 70, 193, var(--border-opacity));\n}\n\n.border-purple-800 {\n  --border-opacity: 1;\n  border-color: #553c9a;\n  border-color: rgba(85, 60, 154, var(--border-opacity));\n}\n\n.border-purple-900 {\n  --border-opacity: 1;\n  border-color: #44337a;\n  border-color: rgba(68, 51, 122, var(--border-opacity));\n}\n\n.border-pink-100 {\n  --border-opacity: 1;\n  border-color: #fff5f7;\n  border-color: rgba(255, 245, 247, var(--border-opacity));\n}\n\n.border-pink-200 {\n  --border-opacity: 1;\n  border-color: #fed7e2;\n  border-color: rgba(254, 215, 226, var(--border-opacity));\n}\n\n.border-pink-300 {\n  --border-opacity: 1;\n  border-color: #fbb6ce;\n  border-color: rgba(251, 182, 206, var(--border-opacity));\n}\n\n.border-pink-400 {\n  --border-opacity: 1;\n  border-color: #f687b3;\n  border-color: rgba(246, 135, 179, var(--border-opacity));\n}\n\n.border-pink-500 {\n  --border-opacity: 1;\n  border-color: #ed64a6;\n  border-color: rgba(237, 100, 166, var(--border-opacity));\n}\n\n.border-pink-600 {\n  --border-opacity: 1;\n  border-color: #d53f8c;\n  border-color: rgba(213, 63, 140, var(--border-opacity));\n}\n\n.border-pink-700 {\n  --border-opacity: 1;\n  border-color: #b83280;\n  border-color: rgba(184, 50, 128, var(--border-opacity));\n}\n\n.border-pink-800 {\n  --border-opacity: 1;\n  border-color: #97266d;\n  border-color: rgba(151, 38, 109, var(--border-opacity));\n}\n\n.border-pink-900 {\n  --border-opacity: 1;\n  border-color: #702459;\n  border-color: rgba(112, 36, 89, var(--border-opacity));\n}\n\n.border-darkGrey {\n  --border-opacity: 1;\n  border-color: #3d3d3d;\n  border-color: rgba(61, 61, 61, var(--border-opacity));\n}\n\n.hover\\:border-transparent:hover {\n  border-color: transparent;\n}\n\n.hover\\:border-current:hover {\n  border-color: currentColor;\n}\n\n.hover\\:border-black:hover {\n  --border-opacity: 1;\n  border-color: #000;\n  border-color: rgba(0, 0, 0, var(--border-opacity));\n}\n\n.hover\\:border-white:hover {\n  --border-opacity: 1;\n  border-color: #fff;\n  border-color: rgba(255, 255, 255, var(--border-opacity));\n}\n\n.hover\\:border-gray-100:hover {\n  --border-opacity: 1;\n  border-color: #f7fafc;\n  border-color: rgba(247, 250, 252, var(--border-opacity));\n}\n\n.hover\\:border-gray-200:hover {\n  --border-opacity: 1;\n  border-color: #edf2f7;\n  border-color: rgba(237, 242, 247, var(--border-opacity));\n}\n\n.hover\\:border-gray-300:hover {\n  --border-opacity: 1;\n  border-color: #e2e8f0;\n  border-color: rgba(226, 232, 240, var(--border-opacity));\n}\n\n.hover\\:border-gray-400:hover {\n  --border-opacity: 1;\n  border-color: #cbd5e0;\n  border-color: rgba(203, 213, 224, var(--border-opacity));\n}\n\n.hover\\:border-gray-500:hover {\n  --border-opacity: 1;\n  border-color: #a0aec0;\n  border-color: rgba(160, 174, 192, var(--border-opacity));\n}\n\n.hover\\:border-gray-600:hover {\n  --border-opacity: 1;\n  border-color: #718096;\n  border-color: rgba(113, 128, 150, var(--border-opacity));\n}\n\n.hover\\:border-gray-700:hover {\n  --border-opacity: 1;\n  border-color: #4a5568;\n  border-color: rgba(74, 85, 104, var(--border-opacity));\n}\n\n.hover\\:border-gray-800:hover {\n  --border-opacity: 1;\n  border-color: #2d3748;\n  border-color: rgba(45, 55, 72, var(--border-opacity));\n}\n\n.hover\\:border-gray-900:hover {\n  --border-opacity: 1;\n  border-color: #1a202c;\n  border-color: rgba(26, 32, 44, var(--border-opacity));\n}\n\n.hover\\:border-red-100:hover {\n  --border-opacity: 1;\n  border-color: #fff5f5;\n  border-color: rgba(255, 245, 245, var(--border-opacity));\n}\n\n.hover\\:border-red-200:hover {\n  --border-opacity: 1;\n  border-color: #fed7d7;\n  border-color: rgba(254, 215, 215, var(--border-opacity));\n}\n\n.hover\\:border-red-300:hover {\n  --border-opacity: 1;\n  border-color: #feb2b2;\n  border-color: rgba(254, 178, 178, var(--border-opacity));\n}\n\n.hover\\:border-red-400:hover {\n  --border-opacity: 1;\n  border-color: #fc8181;\n  border-color: rgba(252, 129, 129, var(--border-opacity));\n}\n\n.hover\\:border-red-500:hover {\n  --border-opacity: 1;\n  border-color: #f56565;\n  border-color: rgba(245, 101, 101, var(--border-opacity));\n}\n\n.hover\\:border-red-600:hover {\n  --border-opacity: 1;\n  border-color: #e53e3e;\n  border-color: rgba(229, 62, 62, var(--border-opacity));\n}\n\n.hover\\:border-red-700:hover {\n  --border-opacity: 1;\n  border-color: #c53030;\n  border-color: rgba(197, 48, 48, var(--border-opacity));\n}\n\n.hover\\:border-red-800:hover {\n  --border-opacity: 1;\n  border-color: #9b2c2c;\n  border-color: rgba(155, 44, 44, var(--border-opacity));\n}\n\n.hover\\:border-red-900:hover {\n  --border-opacity: 1;\n  border-color: #742a2a;\n  border-color: rgba(116, 42, 42, var(--border-opacity));\n}\n\n.hover\\:border-orange-100:hover {\n  --border-opacity: 1;\n  border-color: #fffaf0;\n  border-color: rgba(255, 250, 240, var(--border-opacity));\n}\n\n.hover\\:border-orange-200:hover {\n  --border-opacity: 1;\n  border-color: #feebc8;\n  border-color: rgba(254, 235, 200, var(--border-opacity));\n}\n\n.hover\\:border-orange-300:hover {\n  --border-opacity: 1;\n  border-color: #fbd38d;\n  border-color: rgba(251, 211, 141, var(--border-opacity));\n}\n\n.hover\\:border-orange-400:hover {\n  --border-opacity: 1;\n  border-color: #f6ad55;\n  border-color: rgba(246, 173, 85, var(--border-opacity));\n}\n\n.hover\\:border-orange-500:hover {\n  --border-opacity: 1;\n  border-color: #ed8936;\n  border-color: rgba(237, 137, 54, var(--border-opacity));\n}\n\n.hover\\:border-orange-600:hover {\n  --border-opacity: 1;\n  border-color: #dd6b20;\n  border-color: rgba(221, 107, 32, var(--border-opacity));\n}\n\n.hover\\:border-orange-700:hover {\n  --border-opacity: 1;\n  border-color: #c05621;\n  border-color: rgba(192, 86, 33, var(--border-opacity));\n}\n\n.hover\\:border-orange-800:hover {\n  --border-opacity: 1;\n  border-color: #9c4221;\n  border-color: rgba(156, 66, 33, var(--border-opacity));\n}\n\n.hover\\:border-orange-900:hover {\n  --border-opacity: 1;\n  border-color: #7b341e;\n  border-color: rgba(123, 52, 30, var(--border-opacity));\n}\n\n.hover\\:border-yellow-100:hover {\n  --border-opacity: 1;\n  border-color: #fffff0;\n  border-color: rgba(255, 255, 240, var(--border-opacity));\n}\n\n.hover\\:border-yellow-200:hover {\n  --border-opacity: 1;\n  border-color: #fefcbf;\n  border-color: rgba(254, 252, 191, var(--border-opacity));\n}\n\n.hover\\:border-yellow-300:hover {\n  --border-opacity: 1;\n  border-color: #faf089;\n  border-color: rgba(250, 240, 137, var(--border-opacity));\n}\n\n.hover\\:border-yellow-400:hover {\n  --border-opacity: 1;\n  border-color: #f6e05e;\n  border-color: rgba(246, 224, 94, var(--border-opacity));\n}\n\n.hover\\:border-yellow-500:hover {\n  --border-opacity: 1;\n  border-color: #ecc94b;\n  border-color: rgba(236, 201, 75, var(--border-opacity));\n}\n\n.hover\\:border-yellow-600:hover {\n  --border-opacity: 1;\n  border-color: #d69e2e;\n  border-color: rgba(214, 158, 46, var(--border-opacity));\n}\n\n.hover\\:border-yellow-700:hover {\n  --border-opacity: 1;\n  border-color: #b7791f;\n  border-color: rgba(183, 121, 31, var(--border-opacity));\n}\n\n.hover\\:border-yellow-800:hover {\n  --border-opacity: 1;\n  border-color: #975a16;\n  border-color: rgba(151, 90, 22, var(--border-opacity));\n}\n\n.hover\\:border-yellow-900:hover {\n  --border-opacity: 1;\n  border-color: #744210;\n  border-color: rgba(116, 66, 16, var(--border-opacity));\n}\n\n.hover\\:border-green:hover {\n  --border-opacity: 1;\n  border-color: #41f0a5;\n  border-color: rgba(65, 240, 165, var(--border-opacity));\n}\n\n.hover\\:border-teal-100:hover {\n  --border-opacity: 1;\n  border-color: #e6fffa;\n  border-color: rgba(230, 255, 250, var(--border-opacity));\n}\n\n.hover\\:border-teal-200:hover {\n  --border-opacity: 1;\n  border-color: #b2f5ea;\n  border-color: rgba(178, 245, 234, var(--border-opacity));\n}\n\n.hover\\:border-teal-300:hover {\n  --border-opacity: 1;\n  border-color: #81e6d9;\n  border-color: rgba(129, 230, 217, var(--border-opacity));\n}\n\n.hover\\:border-teal-400:hover {\n  --border-opacity: 1;\n  border-color: #4fd1c5;\n  border-color: rgba(79, 209, 197, var(--border-opacity));\n}\n\n.hover\\:border-teal-500:hover {\n  --border-opacity: 1;\n  border-color: #38b2ac;\n  border-color: rgba(56, 178, 172, var(--border-opacity));\n}\n\n.hover\\:border-teal-600:hover {\n  --border-opacity: 1;\n  border-color: #319795;\n  border-color: rgba(49, 151, 149, var(--border-opacity));\n}\n\n.hover\\:border-teal-700:hover {\n  --border-opacity: 1;\n  border-color: #2c7a7b;\n  border-color: rgba(44, 122, 123, var(--border-opacity));\n}\n\n.hover\\:border-teal-800:hover {\n  --border-opacity: 1;\n  border-color: #285e61;\n  border-color: rgba(40, 94, 97, var(--border-opacity));\n}\n\n.hover\\:border-teal-900:hover {\n  --border-opacity: 1;\n  border-color: #234e52;\n  border-color: rgba(35, 78, 82, var(--border-opacity));\n}\n\n.hover\\:border-blue-100:hover {\n  --border-opacity: 1;\n  border-color: #ebf8ff;\n  border-color: rgba(235, 248, 255, var(--border-opacity));\n}\n\n.hover\\:border-blue-200:hover {\n  --border-opacity: 1;\n  border-color: #bee3f8;\n  border-color: rgba(190, 227, 248, var(--border-opacity));\n}\n\n.hover\\:border-blue-300:hover {\n  --border-opacity: 1;\n  border-color: #90cdf4;\n  border-color: rgba(144, 205, 244, var(--border-opacity));\n}\n\n.hover\\:border-blue-400:hover {\n  --border-opacity: 1;\n  border-color: #63b3ed;\n  border-color: rgba(99, 179, 237, var(--border-opacity));\n}\n\n.hover\\:border-blue-500:hover {\n  --border-opacity: 1;\n  border-color: #4299e1;\n  border-color: rgba(66, 153, 225, var(--border-opacity));\n}\n\n.hover\\:border-blue-600:hover {\n  --border-opacity: 1;\n  border-color: #3182ce;\n  border-color: rgba(49, 130, 206, var(--border-opacity));\n}\n\n.hover\\:border-blue-700:hover {\n  --border-opacity: 1;\n  border-color: #2b6cb0;\n  border-color: rgba(43, 108, 176, var(--border-opacity));\n}\n\n.hover\\:border-blue-800:hover {\n  --border-opacity: 1;\n  border-color: #2c5282;\n  border-color: rgba(44, 82, 130, var(--border-opacity));\n}\n\n.hover\\:border-blue-900:hover {\n  --border-opacity: 1;\n  border-color: #2a4365;\n  border-color: rgba(42, 67, 101, var(--border-opacity));\n}\n\n.hover\\:border-indigo-100:hover {\n  --border-opacity: 1;\n  border-color: #ebf4ff;\n  border-color: rgba(235, 244, 255, var(--border-opacity));\n}\n\n.hover\\:border-indigo-200:hover {\n  --border-opacity: 1;\n  border-color: #c3dafe;\n  border-color: rgba(195, 218, 254, var(--border-opacity));\n}\n\n.hover\\:border-indigo-300:hover {\n  --border-opacity: 1;\n  border-color: #a3bffa;\n  border-color: rgba(163, 191, 250, var(--border-opacity));\n}\n\n.hover\\:border-indigo-400:hover {\n  --border-opacity: 1;\n  border-color: #7f9cf5;\n  border-color: rgba(127, 156, 245, var(--border-opacity));\n}\n\n.hover\\:border-indigo-500:hover {\n  --border-opacity: 1;\n  border-color: #667eea;\n  border-color: rgba(102, 126, 234, var(--border-opacity));\n}\n\n.hover\\:border-indigo-600:hover {\n  --border-opacity: 1;\n  border-color: #5a67d8;\n  border-color: rgba(90, 103, 216, var(--border-opacity));\n}\n\n.hover\\:border-indigo-700:hover {\n  --border-opacity: 1;\n  border-color: #4c51bf;\n  border-color: rgba(76, 81, 191, var(--border-opacity));\n}\n\n.hover\\:border-indigo-800:hover {\n  --border-opacity: 1;\n  border-color: #434190;\n  border-color: rgba(67, 65, 144, var(--border-opacity));\n}\n\n.hover\\:border-indigo-900:hover {\n  --border-opacity: 1;\n  border-color: #3c366b;\n  border-color: rgba(60, 54, 107, var(--border-opacity));\n}\n\n.hover\\:border-purple-100:hover {\n  --border-opacity: 1;\n  border-color: #faf5ff;\n  border-color: rgba(250, 245, 255, var(--border-opacity));\n}\n\n.hover\\:border-purple-200:hover {\n  --border-opacity: 1;\n  border-color: #e9d8fd;\n  border-color: rgba(233, 216, 253, var(--border-opacity));\n}\n\n.hover\\:border-purple-300:hover {\n  --border-opacity: 1;\n  border-color: #d6bcfa;\n  border-color: rgba(214, 188, 250, var(--border-opacity));\n}\n\n.hover\\:border-purple-400:hover {\n  --border-opacity: 1;\n  border-color: #b794f4;\n  border-color: rgba(183, 148, 244, var(--border-opacity));\n}\n\n.hover\\:border-purple-500:hover {\n  --border-opacity: 1;\n  border-color: #9f7aea;\n  border-color: rgba(159, 122, 234, var(--border-opacity));\n}\n\n.hover\\:border-purple-600:hover {\n  --border-opacity: 1;\n  border-color: #805ad5;\n  border-color: rgba(128, 90, 213, var(--border-opacity));\n}\n\n.hover\\:border-purple-700:hover {\n  --border-opacity: 1;\n  border-color: #6b46c1;\n  border-color: rgba(107, 70, 193, var(--border-opacity));\n}\n\n.hover\\:border-purple-800:hover {\n  --border-opacity: 1;\n  border-color: #553c9a;\n  border-color: rgba(85, 60, 154, var(--border-opacity));\n}\n\n.hover\\:border-purple-900:hover {\n  --border-opacity: 1;\n  border-color: #44337a;\n  border-color: rgba(68, 51, 122, var(--border-opacity));\n}\n\n.hover\\:border-pink-100:hover {\n  --border-opacity: 1;\n  border-color: #fff5f7;\n  border-color: rgba(255, 245, 247, var(--border-opacity));\n}\n\n.hover\\:border-pink-200:hover {\n  --border-opacity: 1;\n  border-color: #fed7e2;\n  border-color: rgba(254, 215, 226, var(--border-opacity));\n}\n\n.hover\\:border-pink-300:hover {\n  --border-opacity: 1;\n  border-color: #fbb6ce;\n  border-color: rgba(251, 182, 206, var(--border-opacity));\n}\n\n.hover\\:border-pink-400:hover {\n  --border-opacity: 1;\n  border-color: #f687b3;\n  border-color: rgba(246, 135, 179, var(--border-opacity));\n}\n\n.hover\\:border-pink-500:hover {\n  --border-opacity: 1;\n  border-color: #ed64a6;\n  border-color: rgba(237, 100, 166, var(--border-opacity));\n}\n\n.hover\\:border-pink-600:hover {\n  --border-opacity: 1;\n  border-color: #d53f8c;\n  border-color: rgba(213, 63, 140, var(--border-opacity));\n}\n\n.hover\\:border-pink-700:hover {\n  --border-opacity: 1;\n  border-color: #b83280;\n  border-color: rgba(184, 50, 128, var(--border-opacity));\n}\n\n.hover\\:border-pink-800:hover {\n  --border-opacity: 1;\n  border-color: #97266d;\n  border-color: rgba(151, 38, 109, var(--border-opacity));\n}\n\n.hover\\:border-pink-900:hover {\n  --border-opacity: 1;\n  border-color: #702459;\n  border-color: rgba(112, 36, 89, var(--border-opacity));\n}\n\n.hover\\:border-darkGrey:hover {\n  --border-opacity: 1;\n  border-color: #3d3d3d;\n  border-color: rgba(61, 61, 61, var(--border-opacity));\n}\n\n.focus\\:border-transparent:focus {\n  border-color: transparent;\n}\n\n.focus\\:border-current:focus {\n  border-color: currentColor;\n}\n\n.focus\\:border-black:focus {\n  --border-opacity: 1;\n  border-color: #000;\n  border-color: rgba(0, 0, 0, var(--border-opacity));\n}\n\n.focus\\:border-white:focus {\n  --border-opacity: 1;\n  border-color: #fff;\n  border-color: rgba(255, 255, 255, var(--border-opacity));\n}\n\n.focus\\:border-gray-100:focus {\n  --border-opacity: 1;\n  border-color: #f7fafc;\n  border-color: rgba(247, 250, 252, var(--border-opacity));\n}\n\n.focus\\:border-gray-200:focus {\n  --border-opacity: 1;\n  border-color: #edf2f7;\n  border-color: rgba(237, 242, 247, var(--border-opacity));\n}\n\n.focus\\:border-gray-300:focus {\n  --border-opacity: 1;\n  border-color: #e2e8f0;\n  border-color: rgba(226, 232, 240, var(--border-opacity));\n}\n\n.focus\\:border-gray-400:focus {\n  --border-opacity: 1;\n  border-color: #cbd5e0;\n  border-color: rgba(203, 213, 224, var(--border-opacity));\n}\n\n.focus\\:border-gray-500:focus {\n  --border-opacity: 1;\n  border-color: #a0aec0;\n  border-color: rgba(160, 174, 192, var(--border-opacity));\n}\n\n.focus\\:border-gray-600:focus {\n  --border-opacity: 1;\n  border-color: #718096;\n  border-color: rgba(113, 128, 150, var(--border-opacity));\n}\n\n.focus\\:border-gray-700:focus {\n  --border-opacity: 1;\n  border-color: #4a5568;\n  border-color: rgba(74, 85, 104, var(--border-opacity));\n}\n\n.focus\\:border-gray-800:focus {\n  --border-opacity: 1;\n  border-color: #2d3748;\n  border-color: rgba(45, 55, 72, var(--border-opacity));\n}\n\n.focus\\:border-gray-900:focus {\n  --border-opacity: 1;\n  border-color: #1a202c;\n  border-color: rgba(26, 32, 44, var(--border-opacity));\n}\n\n.focus\\:border-red-100:focus {\n  --border-opacity: 1;\n  border-color: #fff5f5;\n  border-color: rgba(255, 245, 245, var(--border-opacity));\n}\n\n.focus\\:border-red-200:focus {\n  --border-opacity: 1;\n  border-color: #fed7d7;\n  border-color: rgba(254, 215, 215, var(--border-opacity));\n}\n\n.focus\\:border-red-300:focus {\n  --border-opacity: 1;\n  border-color: #feb2b2;\n  border-color: rgba(254, 178, 178, var(--border-opacity));\n}\n\n.focus\\:border-red-400:focus {\n  --border-opacity: 1;\n  border-color: #fc8181;\n  border-color: rgba(252, 129, 129, var(--border-opacity));\n}\n\n.focus\\:border-red-500:focus {\n  --border-opacity: 1;\n  border-color: #f56565;\n  border-color: rgba(245, 101, 101, var(--border-opacity));\n}\n\n.focus\\:border-red-600:focus {\n  --border-opacity: 1;\n  border-color: #e53e3e;\n  border-color: rgba(229, 62, 62, var(--border-opacity));\n}\n\n.focus\\:border-red-700:focus {\n  --border-opacity: 1;\n  border-color: #c53030;\n  border-color: rgba(197, 48, 48, var(--border-opacity));\n}\n\n.focus\\:border-red-800:focus {\n  --border-opacity: 1;\n  border-color: #9b2c2c;\n  border-color: rgba(155, 44, 44, var(--border-opacity));\n}\n\n.focus\\:border-red-900:focus {\n  --border-opacity: 1;\n  border-color: #742a2a;\n  border-color: rgba(116, 42, 42, var(--border-opacity));\n}\n\n.focus\\:border-orange-100:focus {\n  --border-opacity: 1;\n  border-color: #fffaf0;\n  border-color: rgba(255, 250, 240, var(--border-opacity));\n}\n\n.focus\\:border-orange-200:focus {\n  --border-opacity: 1;\n  border-color: #feebc8;\n  border-color: rgba(254, 235, 200, var(--border-opacity));\n}\n\n.focus\\:border-orange-300:focus {\n  --border-opacity: 1;\n  border-color: #fbd38d;\n  border-color: rgba(251, 211, 141, var(--border-opacity));\n}\n\n.focus\\:border-orange-400:focus {\n  --border-opacity: 1;\n  border-color: #f6ad55;\n  border-color: rgba(246, 173, 85, var(--border-opacity));\n}\n\n.focus\\:border-orange-500:focus {\n  --border-opacity: 1;\n  border-color: #ed8936;\n  border-color: rgba(237, 137, 54, var(--border-opacity));\n}\n\n.focus\\:border-orange-600:focus {\n  --border-opacity: 1;\n  border-color: #dd6b20;\n  border-color: rgba(221, 107, 32, var(--border-opacity));\n}\n\n.focus\\:border-orange-700:focus {\n  --border-opacity: 1;\n  border-color: #c05621;\n  border-color: rgba(192, 86, 33, var(--border-opacity));\n}\n\n.focus\\:border-orange-800:focus {\n  --border-opacity: 1;\n  border-color: #9c4221;\n  border-color: rgba(156, 66, 33, var(--border-opacity));\n}\n\n.focus\\:border-orange-900:focus {\n  --border-opacity: 1;\n  border-color: #7b341e;\n  border-color: rgba(123, 52, 30, var(--border-opacity));\n}\n\n.focus\\:border-yellow-100:focus {\n  --border-opacity: 1;\n  border-color: #fffff0;\n  border-color: rgba(255, 255, 240, var(--border-opacity));\n}\n\n.focus\\:border-yellow-200:focus {\n  --border-opacity: 1;\n  border-color: #fefcbf;\n  border-color: rgba(254, 252, 191, var(--border-opacity));\n}\n\n.focus\\:border-yellow-300:focus {\n  --border-opacity: 1;\n  border-color: #faf089;\n  border-color: rgba(250, 240, 137, var(--border-opacity));\n}\n\n.focus\\:border-yellow-400:focus {\n  --border-opacity: 1;\n  border-color: #f6e05e;\n  border-color: rgba(246, 224, 94, var(--border-opacity));\n}\n\n.focus\\:border-yellow-500:focus {\n  --border-opacity: 1;\n  border-color: #ecc94b;\n  border-color: rgba(236, 201, 75, var(--border-opacity));\n}\n\n.focus\\:border-yellow-600:focus {\n  --border-opacity: 1;\n  border-color: #d69e2e;\n  border-color: rgba(214, 158, 46, var(--border-opacity));\n}\n\n.focus\\:border-yellow-700:focus {\n  --border-opacity: 1;\n  border-color: #b7791f;\n  border-color: rgba(183, 121, 31, var(--border-opacity));\n}\n\n.focus\\:border-yellow-800:focus {\n  --border-opacity: 1;\n  border-color: #975a16;\n  border-color: rgba(151, 90, 22, var(--border-opacity));\n}\n\n.focus\\:border-yellow-900:focus {\n  --border-opacity: 1;\n  border-color: #744210;\n  border-color: rgba(116, 66, 16, var(--border-opacity));\n}\n\n.focus\\:border-green:focus {\n  --border-opacity: 1;\n  border-color: #41f0a5;\n  border-color: rgba(65, 240, 165, var(--border-opacity));\n}\n\n.focus\\:border-teal-100:focus {\n  --border-opacity: 1;\n  border-color: #e6fffa;\n  border-color: rgba(230, 255, 250, var(--border-opacity));\n}\n\n.focus\\:border-teal-200:focus {\n  --border-opacity: 1;\n  border-color: #b2f5ea;\n  border-color: rgba(178, 245, 234, var(--border-opacity));\n}\n\n.focus\\:border-teal-300:focus {\n  --border-opacity: 1;\n  border-color: #81e6d9;\n  border-color: rgba(129, 230, 217, var(--border-opacity));\n}\n\n.focus\\:border-teal-400:focus {\n  --border-opacity: 1;\n  border-color: #4fd1c5;\n  border-color: rgba(79, 209, 197, var(--border-opacity));\n}\n\n.focus\\:border-teal-500:focus {\n  --border-opacity: 1;\n  border-color: #38b2ac;\n  border-color: rgba(56, 178, 172, var(--border-opacity));\n}\n\n.focus\\:border-teal-600:focus {\n  --border-opacity: 1;\n  border-color: #319795;\n  border-color: rgba(49, 151, 149, var(--border-opacity));\n}\n\n.focus\\:border-teal-700:focus {\n  --border-opacity: 1;\n  border-color: #2c7a7b;\n  border-color: rgba(44, 122, 123, var(--border-opacity));\n}\n\n.focus\\:border-teal-800:focus {\n  --border-opacity: 1;\n  border-color: #285e61;\n  border-color: rgba(40, 94, 97, var(--border-opacity));\n}\n\n.focus\\:border-teal-900:focus {\n  --border-opacity: 1;\n  border-color: #234e52;\n  border-color: rgba(35, 78, 82, var(--border-opacity));\n}\n\n.focus\\:border-blue-100:focus {\n  --border-opacity: 1;\n  border-color: #ebf8ff;\n  border-color: rgba(235, 248, 255, var(--border-opacity));\n}\n\n.focus\\:border-blue-200:focus {\n  --border-opacity: 1;\n  border-color: #bee3f8;\n  border-color: rgba(190, 227, 248, var(--border-opacity));\n}\n\n.focus\\:border-blue-300:focus {\n  --border-opacity: 1;\n  border-color: #90cdf4;\n  border-color: rgba(144, 205, 244, var(--border-opacity));\n}\n\n.focus\\:border-blue-400:focus {\n  --border-opacity: 1;\n  border-color: #63b3ed;\n  border-color: rgba(99, 179, 237, var(--border-opacity));\n}\n\n.focus\\:border-blue-500:focus {\n  --border-opacity: 1;\n  border-color: #4299e1;\n  border-color: rgba(66, 153, 225, var(--border-opacity));\n}\n\n.focus\\:border-blue-600:focus {\n  --border-opacity: 1;\n  border-color: #3182ce;\n  border-color: rgba(49, 130, 206, var(--border-opacity));\n}\n\n.focus\\:border-blue-700:focus {\n  --border-opacity: 1;\n  border-color: #2b6cb0;\n  border-color: rgba(43, 108, 176, var(--border-opacity));\n}\n\n.focus\\:border-blue-800:focus {\n  --border-opacity: 1;\n  border-color: #2c5282;\n  border-color: rgba(44, 82, 130, var(--border-opacity));\n}\n\n.focus\\:border-blue-900:focus {\n  --border-opacity: 1;\n  border-color: #2a4365;\n  border-color: rgba(42, 67, 101, var(--border-opacity));\n}\n\n.focus\\:border-indigo-100:focus {\n  --border-opacity: 1;\n  border-color: #ebf4ff;\n  border-color: rgba(235, 244, 255, var(--border-opacity));\n}\n\n.focus\\:border-indigo-200:focus {\n  --border-opacity: 1;\n  border-color: #c3dafe;\n  border-color: rgba(195, 218, 254, var(--border-opacity));\n}\n\n.focus\\:border-indigo-300:focus {\n  --border-opacity: 1;\n  border-color: #a3bffa;\n  border-color: rgba(163, 191, 250, var(--border-opacity));\n}\n\n.focus\\:border-indigo-400:focus {\n  --border-opacity: 1;\n  border-color: #7f9cf5;\n  border-color: rgba(127, 156, 245, var(--border-opacity));\n}\n\n.focus\\:border-indigo-500:focus {\n  --border-opacity: 1;\n  border-color: #667eea;\n  border-color: rgba(102, 126, 234, var(--border-opacity));\n}\n\n.focus\\:border-indigo-600:focus {\n  --border-opacity: 1;\n  border-color: #5a67d8;\n  border-color: rgba(90, 103, 216, var(--border-opacity));\n}\n\n.focus\\:border-indigo-700:focus {\n  --border-opacity: 1;\n  border-color: #4c51bf;\n  border-color: rgba(76, 81, 191, var(--border-opacity));\n}\n\n.focus\\:border-indigo-800:focus {\n  --border-opacity: 1;\n  border-color: #434190;\n  border-color: rgba(67, 65, 144, var(--border-opacity));\n}\n\n.focus\\:border-indigo-900:focus {\n  --border-opacity: 1;\n  border-color: #3c366b;\n  border-color: rgba(60, 54, 107, var(--border-opacity));\n}\n\n.focus\\:border-purple-100:focus {\n  --border-opacity: 1;\n  border-color: #faf5ff;\n  border-color: rgba(250, 245, 255, var(--border-opacity));\n}\n\n.focus\\:border-purple-200:focus {\n  --border-opacity: 1;\n  border-color: #e9d8fd;\n  border-color: rgba(233, 216, 253, var(--border-opacity));\n}\n\n.focus\\:border-purple-300:focus {\n  --border-opacity: 1;\n  border-color: #d6bcfa;\n  border-color: rgba(214, 188, 250, var(--border-opacity));\n}\n\n.focus\\:border-purple-400:focus {\n  --border-opacity: 1;\n  border-color: #b794f4;\n  border-color: rgba(183, 148, 244, var(--border-opacity));\n}\n\n.focus\\:border-purple-500:focus {\n  --border-opacity: 1;\n  border-color: #9f7aea;\n  border-color: rgba(159, 122, 234, var(--border-opacity));\n}\n\n.focus\\:border-purple-600:focus {\n  --border-opacity: 1;\n  border-color: #805ad5;\n  border-color: rgba(128, 90, 213, var(--border-opacity));\n}\n\n.focus\\:border-purple-700:focus {\n  --border-opacity: 1;\n  border-color: #6b46c1;\n  border-color: rgba(107, 70, 193, var(--border-opacity));\n}\n\n.focus\\:border-purple-800:focus {\n  --border-opacity: 1;\n  border-color: #553c9a;\n  border-color: rgba(85, 60, 154, var(--border-opacity));\n}\n\n.focus\\:border-purple-900:focus {\n  --border-opacity: 1;\n  border-color: #44337a;\n  border-color: rgba(68, 51, 122, var(--border-opacity));\n}\n\n.focus\\:border-pink-100:focus {\n  --border-opacity: 1;\n  border-color: #fff5f7;\n  border-color: rgba(255, 245, 247, var(--border-opacity));\n}\n\n.focus\\:border-pink-200:focus {\n  --border-opacity: 1;\n  border-color: #fed7e2;\n  border-color: rgba(254, 215, 226, var(--border-opacity));\n}\n\n.focus\\:border-pink-300:focus {\n  --border-opacity: 1;\n  border-color: #fbb6ce;\n  border-color: rgba(251, 182, 206, var(--border-opacity));\n}\n\n.focus\\:border-pink-400:focus {\n  --border-opacity: 1;\n  border-color: #f687b3;\n  border-color: rgba(246, 135, 179, var(--border-opacity));\n}\n\n.focus\\:border-pink-500:focus {\n  --border-opacity: 1;\n  border-color: #ed64a6;\n  border-color: rgba(237, 100, 166, var(--border-opacity));\n}\n\n.focus\\:border-pink-600:focus {\n  --border-opacity: 1;\n  border-color: #d53f8c;\n  border-color: rgba(213, 63, 140, var(--border-opacity));\n}\n\n.focus\\:border-pink-700:focus {\n  --border-opacity: 1;\n  border-color: #b83280;\n  border-color: rgba(184, 50, 128, var(--border-opacity));\n}\n\n.focus\\:border-pink-800:focus {\n  --border-opacity: 1;\n  border-color: #97266d;\n  border-color: rgba(151, 38, 109, var(--border-opacity));\n}\n\n.focus\\:border-pink-900:focus {\n  --border-opacity: 1;\n  border-color: #702459;\n  border-color: rgba(112, 36, 89, var(--border-opacity));\n}\n\n.focus\\:border-darkGrey:focus {\n  --border-opacity: 1;\n  border-color: #3d3d3d;\n  border-color: rgba(61, 61, 61, var(--border-opacity));\n}\n\n.border-opacity-0 {\n  --border-opacity: 0;\n}\n\n.border-opacity-25 {\n  --border-opacity: 0.25;\n}\n\n.border-opacity-50 {\n  --border-opacity: 0.5;\n}\n\n.border-opacity-75 {\n  --border-opacity: 0.75;\n}\n\n.border-opacity-100 {\n  --border-opacity: 1;\n}\n\n.hover\\:border-opacity-0:hover {\n  --border-opacity: 0;\n}\n\n.hover\\:border-opacity-25:hover {\n  --border-opacity: 0.25;\n}\n\n.hover\\:border-opacity-50:hover {\n  --border-opacity: 0.5;\n}\n\n.hover\\:border-opacity-75:hover {\n  --border-opacity: 0.75;\n}\n\n.hover\\:border-opacity-100:hover {\n  --border-opacity: 1;\n}\n\n.focus\\:border-opacity-0:focus {\n  --border-opacity: 0;\n}\n\n.focus\\:border-opacity-25:focus {\n  --border-opacity: 0.25;\n}\n\n.focus\\:border-opacity-50:focus {\n  --border-opacity: 0.5;\n}\n\n.focus\\:border-opacity-75:focus {\n  --border-opacity: 0.75;\n}\n\n.focus\\:border-opacity-100:focus {\n  --border-opacity: 1;\n}\n\n.rounded-none {\n  border-radius: 0;\n}\n\n.rounded-sm {\n  border-radius: 0.125rem;\n}\n\n.rounded {\n  border-radius: 0.25rem;\n}\n\n.rounded-md {\n  border-radius: 0.375rem;\n}\n\n.rounded-lg {\n  border-radius: 0.5rem;\n}\n\n.rounded-full {\n  border-radius: 9999px;\n}\n\n.rounded-t-none {\n  border-top-left-radius: 0;\n  border-top-right-radius: 0;\n}\n\n.rounded-r-none {\n  border-top-right-radius: 0;\n  border-bottom-right-radius: 0;\n}\n\n.rounded-b-none {\n  border-bottom-right-radius: 0;\n  border-bottom-left-radius: 0;\n}\n\n.rounded-l-none {\n  border-top-left-radius: 0;\n  border-bottom-left-radius: 0;\n}\n\n.rounded-t-sm {\n  border-top-left-radius: 0.125rem;\n  border-top-right-radius: 0.125rem;\n}\n\n.rounded-r-sm {\n  border-top-right-radius: 0.125rem;\n  border-bottom-right-radius: 0.125rem;\n}\n\n.rounded-b-sm {\n  border-bottom-right-radius: 0.125rem;\n  border-bottom-left-radius: 0.125rem;\n}\n\n.rounded-l-sm {\n  border-top-left-radius: 0.125rem;\n  border-bottom-left-radius: 0.125rem;\n}\n\n.rounded-t {\n  border-top-left-radius: 0.25rem;\n  border-top-right-radius: 0.25rem;\n}\n\n.rounded-r {\n  border-top-right-radius: 0.25rem;\n  border-bottom-right-radius: 0.25rem;\n}\n\n.rounded-b {\n  border-bottom-right-radius: 0.25rem;\n  border-bottom-left-radius: 0.25rem;\n}\n\n.rounded-l {\n  border-top-left-radius: 0.25rem;\n  border-bottom-left-radius: 0.25rem;\n}\n\n.rounded-t-md {\n  border-top-left-radius: 0.375rem;\n  border-top-right-radius: 0.375rem;\n}\n\n.rounded-r-md {\n  border-top-right-radius: 0.375rem;\n  border-bottom-right-radius: 0.375rem;\n}\n\n.rounded-b-md {\n  border-bottom-right-radius: 0.375rem;\n  border-bottom-left-radius: 0.375rem;\n}\n\n.rounded-l-md {\n  border-top-left-radius: 0.375rem;\n  border-bottom-left-radius: 0.375rem;\n}\n\n.rounded-t-lg {\n  border-top-left-radius: 0.5rem;\n  border-top-right-radius: 0.5rem;\n}\n\n.rounded-r-lg {\n  border-top-right-radius: 0.5rem;\n  border-bottom-right-radius: 0.5rem;\n}\n\n.rounded-b-lg {\n  border-bottom-right-radius: 0.5rem;\n  border-bottom-left-radius: 0.5rem;\n}\n\n.rounded-l-lg {\n  border-top-left-radius: 0.5rem;\n  border-bottom-left-radius: 0.5rem;\n}\n\n.rounded-t-full {\n  border-top-left-radius: 9999px;\n  border-top-right-radius: 9999px;\n}\n\n.rounded-r-full {\n  border-top-right-radius: 9999px;\n  border-bottom-right-radius: 9999px;\n}\n\n.rounded-b-full {\n  border-bottom-right-radius: 9999px;\n  border-bottom-left-radius: 9999px;\n}\n\n.rounded-l-full {\n  border-top-left-radius: 9999px;\n  border-bottom-left-radius: 9999px;\n}\n\n.rounded-tl-none {\n  border-top-left-radius: 0;\n}\n\n.rounded-tr-none {\n  border-top-right-radius: 0;\n}\n\n.rounded-br-none {\n  border-bottom-right-radius: 0;\n}\n\n.rounded-bl-none {\n  border-bottom-left-radius: 0;\n}\n\n.rounded-tl-sm {\n  border-top-left-radius: 0.125rem;\n}\n\n.rounded-tr-sm {\n  border-top-right-radius: 0.125rem;\n}\n\n.rounded-br-sm {\n  border-bottom-right-radius: 0.125rem;\n}\n\n.rounded-bl-sm {\n  border-bottom-left-radius: 0.125rem;\n}\n\n.rounded-tl {\n  border-top-left-radius: 0.25rem;\n}\n\n.rounded-tr {\n  border-top-right-radius: 0.25rem;\n}\n\n.rounded-br {\n  border-bottom-right-radius: 0.25rem;\n}\n\n.rounded-bl {\n  border-bottom-left-radius: 0.25rem;\n}\n\n.rounded-tl-md {\n  border-top-left-radius: 0.375rem;\n}\n\n.rounded-tr-md {\n  border-top-right-radius: 0.375rem;\n}\n\n.rounded-br-md {\n  border-bottom-right-radius: 0.375rem;\n}\n\n.rounded-bl-md {\n  border-bottom-left-radius: 0.375rem;\n}\n\n.rounded-tl-lg {\n  border-top-left-radius: 0.5rem;\n}\n\n.rounded-tr-lg {\n  border-top-right-radius: 0.5rem;\n}\n\n.rounded-br-lg {\n  border-bottom-right-radius: 0.5rem;\n}\n\n.rounded-bl-lg {\n  border-bottom-left-radius: 0.5rem;\n}\n\n.rounded-tl-full {\n  border-top-left-radius: 9999px;\n}\n\n.rounded-tr-full {\n  border-top-right-radius: 9999px;\n}\n\n.rounded-br-full {\n  border-bottom-right-radius: 9999px;\n}\n\n.rounded-bl-full {\n  border-bottom-left-radius: 9999px;\n}\n\n.border-solid {\n  border-style: solid;\n}\n\n.border-dashed {\n  border-style: dashed;\n}\n\n.border-dotted {\n  border-style: dotted;\n}\n\n.border-double {\n  border-style: double;\n}\n\n.border-none {\n  border-style: none;\n}\n\n.border-0 {\n  border-width: 0;\n}\n\n.border-2 {\n  border-width: 2px;\n}\n\n.border-4 {\n  border-width: 4px;\n}\n\n.border-8 {\n  border-width: 8px;\n}\n\n.border {\n  border-width: 1px;\n}\n\n.border-t-0 {\n  border-top-width: 0;\n}\n\n.border-r-0 {\n  border-right-width: 0;\n}\n\n.border-b-0 {\n  border-bottom-width: 0;\n}\n\n.border-l-0 {\n  border-left-width: 0;\n}\n\n.border-t-2 {\n  border-top-width: 2px;\n}\n\n.border-r-2 {\n  border-right-width: 2px;\n}\n\n.border-b-2 {\n  border-bottom-width: 2px;\n}\n\n.border-l-2 {\n  border-left-width: 2px;\n}\n\n.border-t-4 {\n  border-top-width: 4px;\n}\n\n.border-r-4 {\n  border-right-width: 4px;\n}\n\n.border-b-4 {\n  border-bottom-width: 4px;\n}\n\n.border-l-4 {\n  border-left-width: 4px;\n}\n\n.border-t-8 {\n  border-top-width: 8px;\n}\n\n.border-r-8 {\n  border-right-width: 8px;\n}\n\n.border-b-8 {\n  border-bottom-width: 8px;\n}\n\n.border-l-8 {\n  border-left-width: 8px;\n}\n\n.border-t {\n  border-top-width: 1px;\n}\n\n.border-r {\n  border-right-width: 1px;\n}\n\n.border-b {\n  border-bottom-width: 1px;\n}\n\n.border-l {\n  border-left-width: 1px;\n}\n\n.box-border {\n  box-sizing: border-box;\n}\n\n.box-content {\n  box-sizing: content-box;\n}\n\n.cursor-auto {\n  cursor: auto;\n}\n\n.cursor-default {\n  cursor: default;\n}\n\n.cursor-pointer {\n  cursor: pointer;\n}\n\n.cursor-wait {\n  cursor: wait;\n}\n\n.cursor-text {\n  cursor: text;\n}\n\n.cursor-move {\n  cursor: move;\n}\n\n.cursor-not-allowed {\n  cursor: not-allowed;\n}\n\n.block {\n  display: block;\n}\n\n.inline-block {\n  display: inline-block;\n}\n\n.inline {\n  display: inline;\n}\n\n.flex {\n  display: flex;\n}\n\n.inline-flex {\n  display: inline-flex;\n}\n\n.table {\n  display: table;\n}\n\n.table-caption {\n  display: table-caption;\n}\n\n.table-cell {\n  display: table-cell;\n}\n\n.table-column {\n  display: table-column;\n}\n\n.table-column-group {\n  display: table-column-group;\n}\n\n.table-footer-group {\n  display: table-footer-group;\n}\n\n.table-header-group {\n  display: table-header-group;\n}\n\n.table-row-group {\n  display: table-row-group;\n}\n\n.table-row {\n  display: table-row;\n}\n\n.flow-root {\n  display: flow-root;\n}\n\n.grid {\n  display: grid;\n}\n\n.inline-grid {\n  display: inline-grid;\n}\n\n.hidden {\n  display: none;\n}\n\n.flex-row {\n  flex-direction: row;\n}\n\n.flex-row-reverse {\n  flex-direction: row-reverse;\n}\n\n.flex-col {\n  flex-direction: column;\n}\n\n.flex-col-reverse {\n  flex-direction: column-reverse;\n}\n\n.flex-wrap {\n  flex-wrap: wrap;\n}\n\n.flex-wrap-reverse {\n  flex-wrap: wrap-reverse;\n}\n\n.flex-no-wrap {\n  flex-wrap: nowrap;\n}\n\n.items-start {\n  align-items: flex-start;\n}\n\n.items-end {\n  align-items: flex-end;\n}\n\n.items-center {\n  align-items: center;\n}\n\n.items-baseline {\n  align-items: baseline;\n}\n\n.items-stretch {\n  align-items: stretch;\n}\n\n.self-auto {\n  align-self: auto;\n}\n\n.self-start {\n  align-self: flex-start;\n}\n\n.self-end {\n  align-self: flex-end;\n}\n\n.self-center {\n  align-self: center;\n}\n\n.self-stretch {\n  align-self: stretch;\n}\n\n.justify-start {\n  justify-content: flex-start;\n}\n\n.justify-end {\n  justify-content: flex-end;\n}\n\n.justify-center {\n  justify-content: center;\n}\n\n.justify-between {\n  justify-content: space-between;\n}\n\n.justify-around {\n  justify-content: space-around;\n}\n\n.justify-evenly {\n  justify-content: space-evenly;\n}\n\n.content-center {\n  align-content: center;\n}\n\n.content-start {\n  align-content: flex-start;\n}\n\n.content-end {\n  align-content: flex-end;\n}\n\n.content-between {\n  align-content: space-between;\n}\n\n.content-around {\n  align-content: space-around;\n}\n\n.flex-1 {\n  flex: 1 1 0%;\n}\n\n.flex-auto {\n  flex: 1 1 auto;\n}\n\n.flex-initial {\n  flex: 0 1 auto;\n}\n\n.flex-none {\n  flex: none;\n}\n\n.flex-grow-0 {\n  flex-grow: 0;\n}\n\n.flex-grow {\n  flex-grow: 1;\n}\n\n.flex-shrink-0 {\n  flex-shrink: 0;\n}\n\n.flex-shrink {\n  flex-shrink: 1;\n}\n\n.order-1 {\n  order: 1;\n}\n\n.order-2 {\n  order: 2;\n}\n\n.order-3 {\n  order: 3;\n}\n\n.order-4 {\n  order: 4;\n}\n\n.order-5 {\n  order: 5;\n}\n\n.order-6 {\n  order: 6;\n}\n\n.order-7 {\n  order: 7;\n}\n\n.order-8 {\n  order: 8;\n}\n\n.order-9 {\n  order: 9;\n}\n\n.order-10 {\n  order: 10;\n}\n\n.order-11 {\n  order: 11;\n}\n\n.order-12 {\n  order: 12;\n}\n\n.order-first {\n  order: -9999;\n}\n\n.order-last {\n  order: 9999;\n}\n\n.order-none {\n  order: 0;\n}\n\n.float-right {\n  float: right;\n}\n\n.float-left {\n  float: left;\n}\n\n.float-none {\n  float: none;\n}\n\n.clearfix:after {\n  content: \"\";\n  display: table;\n  clear: both;\n}\n\n.clear-left {\n  clear: left;\n}\n\n.clear-right {\n  clear: right;\n}\n\n.clear-both {\n  clear: both;\n}\n\n.clear-none {\n  clear: none;\n}\n\n.font-sans {\n  font-family: system-ui, -apple-system, BlinkMacSystemFont, \"Segoe UI\", Roboto, \"Helvetica Neue\", Arial, \"Noto Sans\", sans-serif, \"Apple Color Emoji\", \"Segoe UI Emoji\", \"Segoe UI Symbol\", \"Noto Color Emoji\";\n}\n\n.font-serif {\n  font-family: Georgia, Cambria, \"Times New Roman\", Times, serif;\n}\n\n.font-mono {\n  font-family: Menlo, Monaco, Consolas, \"Liberation Mono\", \"Courier New\", monospace;\n}\n\n.font-hairline {\n  font-weight: 100;\n}\n\n.font-thin {\n  font-weight: 200;\n}\n\n.font-light {\n  font-weight: 300;\n}\n\n.font-normal {\n  font-weight: 400;\n}\n\n.font-medium {\n  font-weight: 500;\n}\n\n.font-semibold {\n  font-weight: 600;\n}\n\n.font-bold {\n  font-weight: 700;\n}\n\n.font-extrabold {\n  font-weight: 800;\n}\n\n.font-black {\n  font-weight: 900;\n}\n\n.hover\\:font-hairline:hover {\n  font-weight: 100;\n}\n\n.hover\\:font-thin:hover {\n  font-weight: 200;\n}\n\n.hover\\:font-light:hover {\n  font-weight: 300;\n}\n\n.hover\\:font-normal:hover {\n  font-weight: 400;\n}\n\n.hover\\:font-medium:hover {\n  font-weight: 500;\n}\n\n.hover\\:font-semibold:hover {\n  font-weight: 600;\n}\n\n.hover\\:font-bold:hover {\n  font-weight: 700;\n}\n\n.hover\\:font-extrabold:hover {\n  font-weight: 800;\n}\n\n.hover\\:font-black:hover {\n  font-weight: 900;\n}\n\n.focus\\:font-hairline:focus {\n  font-weight: 100;\n}\n\n.focus\\:font-thin:focus {\n  font-weight: 200;\n}\n\n.focus\\:font-light:focus {\n  font-weight: 300;\n}\n\n.focus\\:font-normal:focus {\n  font-weight: 400;\n}\n\n.focus\\:font-medium:focus {\n  font-weight: 500;\n}\n\n.focus\\:font-semibold:focus {\n  font-weight: 600;\n}\n\n.focus\\:font-bold:focus {\n  font-weight: 700;\n}\n\n.focus\\:font-extrabold:focus {\n  font-weight: 800;\n}\n\n.focus\\:font-black:focus {\n  font-weight: 900;\n}\n\n.h-0 {\n  height: 0;\n}\n\n.h-1 {\n  height: 0.25rem;\n}\n\n.h-2 {\n  height: 0.5rem;\n}\n\n.h-3 {\n  height: 0.75rem;\n}\n\n.h-4 {\n  height: 1rem;\n}\n\n.h-5 {\n  height: 1.25rem;\n}\n\n.h-6 {\n  height: 1.5rem;\n}\n\n.h-8 {\n  height: 2rem;\n}\n\n.h-10 {\n  height: 2.5rem;\n}\n\n.h-12 {\n  height: 3rem;\n}\n\n.h-16 {\n  height: 4rem;\n}\n\n.h-20 {\n  height: 5rem;\n}\n\n.h-24 {\n  height: 6rem;\n}\n\n.h-32 {\n  height: 8rem;\n}\n\n.h-40 {\n  height: 10rem;\n}\n\n.h-48 {\n  height: 12rem;\n}\n\n.h-56 {\n  height: 14rem;\n}\n\n.h-64 {\n  height: 16rem;\n}\n\n.h-auto {\n  height: auto;\n}\n\n.h-px {\n  height: 1px;\n}\n\n.h-full {\n  height: 100%;\n}\n\n.h-screen {\n  height: 100vh;\n}\n\n.text-xs {\n  font-size: 0.75rem;\n}\n\n.text-sm {\n  font-size: 0.875rem;\n}\n\n.text-base {\n  font-size: 1rem;\n}\n\n.text-lg {\n  font-size: 1.125rem;\n}\n\n.text-xl {\n  font-size: 1.25rem;\n}\n\n.text-2xl {\n  font-size: 1.5rem;\n}\n\n.text-3xl {\n  font-size: 1.875rem;\n}\n\n.text-4xl {\n  font-size: 2.25rem;\n}\n\n.text-5xl {\n  font-size: 3rem;\n}\n\n.text-6xl {\n  font-size: 4rem;\n}\n\n.leading-3 {\n  line-height: .75rem;\n}\n\n.leading-4 {\n  line-height: 1rem;\n}\n\n.leading-5 {\n  line-height: 1.25rem;\n}\n\n.leading-6 {\n  line-height: 1.5rem;\n}\n\n.leading-7 {\n  line-height: 1.75rem;\n}\n\n.leading-8 {\n  line-height: 2rem;\n}\n\n.leading-9 {\n  line-height: 2.25rem;\n}\n\n.leading-10 {\n  line-height: 2.5rem;\n}\n\n.leading-none {\n  line-height: 1;\n}\n\n.leading-tight {\n  line-height: 1.25;\n}\n\n.leading-snug {\n  line-height: 1.375;\n}\n\n.leading-normal {\n  line-height: 1.5;\n}\n\n.leading-relaxed {\n  line-height: 1.625;\n}\n\n.leading-loose {\n  line-height: 2;\n}\n\n.list-inside {\n  list-style-position: inside;\n}\n\n.list-outside {\n  list-style-position: outside;\n}\n\n.list-none {\n  list-style-type: none;\n}\n\n.list-disc {\n  list-style-type: disc;\n}\n\n.list-decimal {\n  list-style-type: decimal;\n}\n\n.m-0 {\n  margin: 0;\n}\n\n.m-1 {\n  margin: 0.25rem;\n}\n\n.m-2 {\n  margin: 0.5rem;\n}\n\n.m-3 {\n  margin: 0.75rem;\n}\n\n.m-4 {\n  margin: 1rem;\n}\n\n.m-5 {\n  margin: 1.25rem;\n}\n\n.m-6 {\n  margin: 1.5rem;\n}\n\n.m-8 {\n  margin: 2rem;\n}\n\n.m-10 {\n  margin: 2.5rem;\n}\n\n.m-12 {\n  margin: 3rem;\n}\n\n.m-16 {\n  margin: 4rem;\n}\n\n.m-20 {\n  margin: 5rem;\n}\n\n.m-24 {\n  margin: 6rem;\n}\n\n.m-32 {\n  margin: 8rem;\n}\n\n.m-40 {\n  margin: 10rem;\n}\n\n.m-48 {\n  margin: 12rem;\n}\n\n.m-56 {\n  margin: 14rem;\n}\n\n.m-64 {\n  margin: 16rem;\n}\n\n.m-auto {\n  margin: auto;\n}\n\n.m-px {\n  margin: 1px;\n}\n\n.-m-1 {\n  margin: -0.25rem;\n}\n\n.-m-2 {\n  margin: -0.5rem;\n}\n\n.-m-3 {\n  margin: -0.75rem;\n}\n\n.-m-4 {\n  margin: -1rem;\n}\n\n.-m-5 {\n  margin: -1.25rem;\n}\n\n.-m-6 {\n  margin: -1.5rem;\n}\n\n.-m-8 {\n  margin: -2rem;\n}\n\n.-m-10 {\n  margin: -2.5rem;\n}\n\n.-m-12 {\n  margin: -3rem;\n}\n\n.-m-16 {\n  margin: -4rem;\n}\n\n.-m-20 {\n  margin: -5rem;\n}\n\n.-m-24 {\n  margin: -6rem;\n}\n\n.-m-32 {\n  margin: -8rem;\n}\n\n.-m-40 {\n  margin: -10rem;\n}\n\n.-m-48 {\n  margin: -12rem;\n}\n\n.-m-56 {\n  margin: -14rem;\n}\n\n.-m-64 {\n  margin: -16rem;\n}\n\n.-m-px {\n  margin: -1px;\n}\n\n.my-0 {\n  margin-top: 0;\n  margin-bottom: 0;\n}\n\n.mx-0 {\n  margin-left: 0;\n  margin-right: 0;\n}\n\n.my-1 {\n  margin-top: 0.25rem;\n  margin-bottom: 0.25rem;\n}\n\n.mx-1 {\n  margin-left: 0.25rem;\n  margin-right: 0.25rem;\n}\n\n.my-2 {\n  margin-top: 0.5rem;\n  margin-bottom: 0.5rem;\n}\n\n.mx-2 {\n  margin-left: 0.5rem;\n  margin-right: 0.5rem;\n}\n\n.my-3 {\n  margin-top: 0.75rem;\n  margin-bottom: 0.75rem;\n}\n\n.mx-3 {\n  margin-left: 0.75rem;\n  margin-right: 0.75rem;\n}\n\n.my-4 {\n  margin-top: 1rem;\n  margin-bottom: 1rem;\n}\n\n.mx-4 {\n  margin-left: 1rem;\n  margin-right: 1rem;\n}\n\n.my-5 {\n  margin-top: 1.25rem;\n  margin-bottom: 1.25rem;\n}\n\n.mx-5 {\n  margin-left: 1.25rem;\n  margin-right: 1.25rem;\n}\n\n.my-6 {\n  margin-top: 1.5rem;\n  margin-bottom: 1.5rem;\n}\n\n.mx-6 {\n  margin-left: 1.5rem;\n  margin-right: 1.5rem;\n}\n\n.my-8 {\n  margin-top: 2rem;\n  margin-bottom: 2rem;\n}\n\n.mx-8 {\n  margin-left: 2rem;\n  margin-right: 2rem;\n}\n\n.my-10 {\n  margin-top: 2.5rem;\n  margin-bottom: 2.5rem;\n}\n\n.mx-10 {\n  margin-left: 2.5rem;\n  margin-right: 2.5rem;\n}\n\n.my-12 {\n  margin-top: 3rem;\n  margin-bottom: 3rem;\n}\n\n.mx-12 {\n  margin-left: 3rem;\n  margin-right: 3rem;\n}\n\n.my-16 {\n  margin-top: 4rem;\n  margin-bottom: 4rem;\n}\n\n.mx-16 {\n  margin-left: 4rem;\n  margin-right: 4rem;\n}\n\n.my-20 {\n  margin-top: 5rem;\n  margin-bottom: 5rem;\n}\n\n.mx-20 {\n  margin-left: 5rem;\n  margin-right: 5rem;\n}\n\n.my-24 {\n  margin-top: 6rem;\n  margin-bottom: 6rem;\n}\n\n.mx-24 {\n  margin-left: 6rem;\n  margin-right: 6rem;\n}\n\n.my-32 {\n  margin-top: 8rem;\n  margin-bottom: 8rem;\n}\n\n.mx-32 {\n  margin-left: 8rem;\n  margin-right: 8rem;\n}\n\n.my-40 {\n  margin-top: 10rem;\n  margin-bottom: 10rem;\n}\n\n.mx-40 {\n  margin-left: 10rem;\n  margin-right: 10rem;\n}\n\n.my-48 {\n  margin-top: 12rem;\n  margin-bottom: 12rem;\n}\n\n.mx-48 {\n  margin-left: 12rem;\n  margin-right: 12rem;\n}\n\n.my-56 {\n  margin-top: 14rem;\n  margin-bottom: 14rem;\n}\n\n.mx-56 {\n  margin-left: 14rem;\n  margin-right: 14rem;\n}\n\n.my-64 {\n  margin-top: 16rem;\n  margin-bottom: 16rem;\n}\n\n.mx-64 {\n  margin-left: 16rem;\n  margin-right: 16rem;\n}\n\n.my-auto {\n  margin-top: auto;\n  margin-bottom: auto;\n}\n\n.mx-auto {\n  margin-left: auto;\n  margin-right: auto;\n}\n\n.my-px {\n  margin-top: 1px;\n  margin-bottom: 1px;\n}\n\n.mx-px {\n  margin-left: 1px;\n  margin-right: 1px;\n}\n\n.-my-1 {\n  margin-top: -0.25rem;\n  margin-bottom: -0.25rem;\n}\n\n.-mx-1 {\n  margin-left: -0.25rem;\n  margin-right: -0.25rem;\n}\n\n.-my-2 {\n  margin-top: -0.5rem;\n  margin-bottom: -0.5rem;\n}\n\n.-mx-2 {\n  margin-left: -0.5rem;\n  margin-right: -0.5rem;\n}\n\n.-my-3 {\n  margin-top: -0.75rem;\n  margin-bottom: -0.75rem;\n}\n\n.-mx-3 {\n  margin-left: -0.75rem;\n  margin-right: -0.75rem;\n}\n\n.-my-4 {\n  margin-top: -1rem;\n  margin-bottom: -1rem;\n}\n\n.-mx-4 {\n  margin-left: -1rem;\n  margin-right: -1rem;\n}\n\n.-my-5 {\n  margin-top: -1.25rem;\n  margin-bottom: -1.25rem;\n}\n\n.-mx-5 {\n  margin-left: -1.25rem;\n  margin-right: -1.25rem;\n}\n\n.-my-6 {\n  margin-top: -1.5rem;\n  margin-bottom: -1.5rem;\n}\n\n.-mx-6 {\n  margin-left: -1.5rem;\n  margin-right: -1.5rem;\n}\n\n.-my-8 {\n  margin-top: -2rem;\n  margin-bottom: -2rem;\n}\n\n.-mx-8 {\n  margin-left: -2rem;\n  margin-right: -2rem;\n}\n\n.-my-10 {\n  margin-top: -2.5rem;\n  margin-bottom: -2.5rem;\n}\n\n.-mx-10 {\n  margin-left: -2.5rem;\n  margin-right: -2.5rem;\n}\n\n.-my-12 {\n  margin-top: -3rem;\n  margin-bottom: -3rem;\n}\n\n.-mx-12 {\n  margin-left: -3rem;\n  margin-right: -3rem;\n}\n\n.-my-16 {\n  margin-top: -4rem;\n  margin-bottom: -4rem;\n}\n\n.-mx-16 {\n  margin-left: -4rem;\n  margin-right: -4rem;\n}\n\n.-my-20 {\n  margin-top: -5rem;\n  margin-bottom: -5rem;\n}\n\n.-mx-20 {\n  margin-left: -5rem;\n  margin-right: -5rem;\n}\n\n.-my-24 {\n  margin-top: -6rem;\n  margin-bottom: -6rem;\n}\n\n.-mx-24 {\n  margin-left: -6rem;\n  margin-right: -6rem;\n}\n\n.-my-32 {\n  margin-top: -8rem;\n  margin-bottom: -8rem;\n}\n\n.-mx-32 {\n  margin-left: -8rem;\n  margin-right: -8rem;\n}\n\n.-my-40 {\n  margin-top: -10rem;\n  margin-bottom: -10rem;\n}\n\n.-mx-40 {\n  margin-left: -10rem;\n  margin-right: -10rem;\n}\n\n.-my-48 {\n  margin-top: -12rem;\n  margin-bottom: -12rem;\n}\n\n.-mx-48 {\n  margin-left: -12rem;\n  margin-right: -12rem;\n}\n\n.-my-56 {\n  margin-top: -14rem;\n  margin-bottom: -14rem;\n}\n\n.-mx-56 {\n  margin-left: -14rem;\n  margin-right: -14rem;\n}\n\n.-my-64 {\n  margin-top: -16rem;\n  margin-bottom: -16rem;\n}\n\n.-mx-64 {\n  margin-left: -16rem;\n  margin-right: -16rem;\n}\n\n.-my-px {\n  margin-top: -1px;\n  margin-bottom: -1px;\n}\n\n.-mx-px {\n  margin-left: -1px;\n  margin-right: -1px;\n}\n\n.mt-0 {\n  margin-top: 0;\n}\n\n.mr-0 {\n  margin-right: 0;\n}\n\n.mb-0 {\n  margin-bottom: 0;\n}\n\n.ml-0 {\n  margin-left: 0;\n}\n\n.mt-1 {\n  margin-top: 0.25rem;\n}\n\n.mr-1 {\n  margin-right: 0.25rem;\n}\n\n.mb-1 {\n  margin-bottom: 0.25rem;\n}\n\n.ml-1 {\n  margin-left: 0.25rem;\n}\n\n.mt-2 {\n  margin-top: 0.5rem;\n}\n\n.mr-2 {\n  margin-right: 0.5rem;\n}\n\n.mb-2 {\n  margin-bottom: 0.5rem;\n}\n\n.ml-2 {\n  margin-left: 0.5rem;\n}\n\n.mt-3 {\n  margin-top: 0.75rem;\n}\n\n.mr-3 {\n  margin-right: 0.75rem;\n}\n\n.mb-3 {\n  margin-bottom: 0.75rem;\n}\n\n.ml-3 {\n  margin-left: 0.75rem;\n}\n\n.mt-4 {\n  margin-top: 1rem;\n}\n\n.mr-4 {\n  margin-right: 1rem;\n}\n\n.mb-4 {\n  margin-bottom: 1rem;\n}\n\n.ml-4 {\n  margin-left: 1rem;\n}\n\n.mt-5 {\n  margin-top: 1.25rem;\n}\n\n.mr-5 {\n  margin-right: 1.25rem;\n}\n\n.mb-5 {\n  margin-bottom: 1.25rem;\n}\n\n.ml-5 {\n  margin-left: 1.25rem;\n}\n\n.mt-6 {\n  margin-top: 1.5rem;\n}\n\n.mr-6 {\n  margin-right: 1.5rem;\n}\n\n.mb-6 {\n  margin-bottom: 1.5rem;\n}\n\n.ml-6 {\n  margin-left: 1.5rem;\n}\n\n.mt-8 {\n  margin-top: 2rem;\n}\n\n.mr-8 {\n  margin-right: 2rem;\n}\n\n.mb-8 {\n  margin-bottom: 2rem;\n}\n\n.ml-8 {\n  margin-left: 2rem;\n}\n\n.mt-10 {\n  margin-top: 2.5rem;\n}\n\n.mr-10 {\n  margin-right: 2.5rem;\n}\n\n.mb-10 {\n  margin-bottom: 2.5rem;\n}\n\n.ml-10 {\n  margin-left: 2.5rem;\n}\n\n.mt-12 {\n  margin-top: 3rem;\n}\n\n.mr-12 {\n  margin-right: 3rem;\n}\n\n.mb-12 {\n  margin-bottom: 3rem;\n}\n\n.ml-12 {\n  margin-left: 3rem;\n}\n\n.mt-16 {\n  margin-top: 4rem;\n}\n\n.mr-16 {\n  margin-right: 4rem;\n}\n\n.mb-16 {\n  margin-bottom: 4rem;\n}\n\n.ml-16 {\n  margin-left: 4rem;\n}\n\n.mt-20 {\n  margin-top: 5rem;\n}\n\n.mr-20 {\n  margin-right: 5rem;\n}\n\n.mb-20 {\n  margin-bottom: 5rem;\n}\n\n.ml-20 {\n  margin-left: 5rem;\n}\n\n.mt-24 {\n  margin-top: 6rem;\n}\n\n.mr-24 {\n  margin-right: 6rem;\n}\n\n.mb-24 {\n  margin-bottom: 6rem;\n}\n\n.ml-24 {\n  margin-left: 6rem;\n}\n\n.mt-32 {\n  margin-top: 8rem;\n}\n\n.mr-32 {\n  margin-right: 8rem;\n}\n\n.mb-32 {\n  margin-bottom: 8rem;\n}\n\n.ml-32 {\n  margin-left: 8rem;\n}\n\n.mt-40 {\n  margin-top: 10rem;\n}\n\n.mr-40 {\n  margin-right: 10rem;\n}\n\n.mb-40 {\n  margin-bottom: 10rem;\n}\n\n.ml-40 {\n  margin-left: 10rem;\n}\n\n.mt-48 {\n  margin-top: 12rem;\n}\n\n.mr-48 {\n  margin-right: 12rem;\n}\n\n.mb-48 {\n  margin-bottom: 12rem;\n}\n\n.ml-48 {\n  margin-left: 12rem;\n}\n\n.mt-56 {\n  margin-top: 14rem;\n}\n\n.mr-56 {\n  margin-right: 14rem;\n}\n\n.mb-56 {\n  margin-bottom: 14rem;\n}\n\n.ml-56 {\n  margin-left: 14rem;\n}\n\n.mt-64 {\n  margin-top: 16rem;\n}\n\n.mr-64 {\n  margin-right: 16rem;\n}\n\n.mb-64 {\n  margin-bottom: 16rem;\n}\n\n.ml-64 {\n  margin-left: 16rem;\n}\n\n.mt-auto {\n  margin-top: auto;\n}\n\n.mr-auto {\n  margin-right: auto;\n}\n\n.mb-auto {\n  margin-bottom: auto;\n}\n\n.ml-auto {\n  margin-left: auto;\n}\n\n.mt-px {\n  margin-top: 1px;\n}\n\n.mr-px {\n  margin-right: 1px;\n}\n\n.mb-px {\n  margin-bottom: 1px;\n}\n\n.ml-px {\n  margin-left: 1px;\n}\n\n.-mt-1 {\n  margin-top: -0.25rem;\n}\n\n.-mr-1 {\n  margin-right: -0.25rem;\n}\n\n.-mb-1 {\n  margin-bottom: -0.25rem;\n}\n\n.-ml-1 {\n  margin-left: -0.25rem;\n}\n\n.-mt-2 {\n  margin-top: -0.5rem;\n}\n\n.-mr-2 {\n  margin-right: -0.5rem;\n}\n\n.-mb-2 {\n  margin-bottom: -0.5rem;\n}\n\n.-ml-2 {\n  margin-left: -0.5rem;\n}\n\n.-mt-3 {\n  margin-top: -0.75rem;\n}\n\n.-mr-3 {\n  margin-right: -0.75rem;\n}\n\n.-mb-3 {\n  margin-bottom: -0.75rem;\n}\n\n.-ml-3 {\n  margin-left: -0.75rem;\n}\n\n.-mt-4 {\n  margin-top: -1rem;\n}\n\n.-mr-4 {\n  margin-right: -1rem;\n}\n\n.-mb-4 {\n  margin-bottom: -1rem;\n}\n\n.-ml-4 {\n  margin-left: -1rem;\n}\n\n.-mt-5 {\n  margin-top: -1.25rem;\n}\n\n.-mr-5 {\n  margin-right: -1.25rem;\n}\n\n.-mb-5 {\n  margin-bottom: -1.25rem;\n}\n\n.-ml-5 {\n  margin-left: -1.25rem;\n}\n\n.-mt-6 {\n  margin-top: -1.5rem;\n}\n\n.-mr-6 {\n  margin-right: -1.5rem;\n}\n\n.-mb-6 {\n  margin-bottom: -1.5rem;\n}\n\n.-ml-6 {\n  margin-left: -1.5rem;\n}\n\n.-mt-8 {\n  margin-top: -2rem;\n}\n\n.-mr-8 {\n  margin-right: -2rem;\n}\n\n.-mb-8 {\n  margin-bottom: -2rem;\n}\n\n.-ml-8 {\n  margin-left: -2rem;\n}\n\n.-mt-10 {\n  margin-top: -2.5rem;\n}\n\n.-mr-10 {\n  margin-right: -2.5rem;\n}\n\n.-mb-10 {\n  margin-bottom: -2.5rem;\n}\n\n.-ml-10 {\n  margin-left: -2.5rem;\n}\n\n.-mt-12 {\n  margin-top: -3rem;\n}\n\n.-mr-12 {\n  margin-right: -3rem;\n}\n\n.-mb-12 {\n  margin-bottom: -3rem;\n}\n\n.-ml-12 {\n  margin-left: -3rem;\n}\n\n.-mt-16 {\n  margin-top: -4rem;\n}\n\n.-mr-16 {\n  margin-right: -4rem;\n}\n\n.-mb-16 {\n  margin-bottom: -4rem;\n}\n\n.-ml-16 {\n  margin-left: -4rem;\n}\n\n.-mt-20 {\n  margin-top: -5rem;\n}\n\n.-mr-20 {\n  margin-right: -5rem;\n}\n\n.-mb-20 {\n  margin-bottom: -5rem;\n}\n\n.-ml-20 {\n  margin-left: -5rem;\n}\n\n.-mt-24 {\n  margin-top: -6rem;\n}\n\n.-mr-24 {\n  margin-right: -6rem;\n}\n\n.-mb-24 {\n  margin-bottom: -6rem;\n}\n\n.-ml-24 {\n  margin-left: -6rem;\n}\n\n.-mt-32 {\n  margin-top: -8rem;\n}\n\n.-mr-32 {\n  margin-right: -8rem;\n}\n\n.-mb-32 {\n  margin-bottom: -8rem;\n}\n\n.-ml-32 {\n  margin-left: -8rem;\n}\n\n.-mt-40 {\n  margin-top: -10rem;\n}\n\n.-mr-40 {\n  margin-right: -10rem;\n}\n\n.-mb-40 {\n  margin-bottom: -10rem;\n}\n\n.-ml-40 {\n  margin-left: -10rem;\n}\n\n.-mt-48 {\n  margin-top: -12rem;\n}\n\n.-mr-48 {\n  margin-right: -12rem;\n}\n\n.-mb-48 {\n  margin-bottom: -12rem;\n}\n\n.-ml-48 {\n  margin-left: -12rem;\n}\n\n.-mt-56 {\n  margin-top: -14rem;\n}\n\n.-mr-56 {\n  margin-right: -14rem;\n}\n\n.-mb-56 {\n  margin-bottom: -14rem;\n}\n\n.-ml-56 {\n  margin-left: -14rem;\n}\n\n.-mt-64 {\n  margin-top: -16rem;\n}\n\n.-mr-64 {\n  margin-right: -16rem;\n}\n\n.-mb-64 {\n  margin-bottom: -16rem;\n}\n\n.-ml-64 {\n  margin-left: -16rem;\n}\n\n.-mt-px {\n  margin-top: -1px;\n}\n\n.-mr-px {\n  margin-right: -1px;\n}\n\n.-mb-px {\n  margin-bottom: -1px;\n}\n\n.-ml-px {\n  margin-left: -1px;\n}\n\n.max-h-full {\n  max-height: 100%;\n}\n\n.max-h-screen {\n  max-height: 100vh;\n}\n\n.max-w-none {\n  max-width: none;\n}\n\n.max-w-xs {\n  max-width: 20rem;\n}\n\n.max-w-sm {\n  max-width: 24rem;\n}\n\n.max-w-md {\n  max-width: 28rem;\n}\n\n.max-w-lg {\n  max-width: 32rem;\n}\n\n.max-w-xl {\n  max-width: 36rem;\n}\n\n.max-w-2xl {\n  max-width: 42rem;\n}\n\n.max-w-3xl {\n  max-width: 48rem;\n}\n\n.max-w-4xl {\n  max-width: 56rem;\n}\n\n.max-w-5xl {\n  max-width: 64rem;\n}\n\n.max-w-6xl {\n  max-width: 72rem;\n}\n\n.max-w-full {\n  max-width: 100%;\n}\n\n.max-w-screen-sm {\n  max-width: 640px;\n}\n\n.max-w-screen-md {\n  max-width: 768px;\n}\n\n.max-w-screen-lg {\n  max-width: 1024px;\n}\n\n.max-w-screen-xl {\n  max-width: 1280px;\n}\n\n.min-h-0 {\n  min-height: 0;\n}\n\n.min-h-full {\n  min-height: 100%;\n}\n\n.min-h-screen {\n  min-height: 100vh;\n}\n\n.min-w-0 {\n  min-width: 0;\n}\n\n.min-w-full {\n  min-width: 100%;\n}\n\n.object-contain {\n  object-fit: contain;\n}\n\n.object-cover {\n  object-fit: cover;\n}\n\n.object-fill {\n  object-fit: fill;\n}\n\n.object-none {\n  object-fit: none;\n}\n\n.object-scale-down {\n  object-fit: scale-down;\n}\n\n.object-bottom {\n  object-position: bottom;\n}\n\n.object-center {\n  object-position: center;\n}\n\n.object-left {\n  object-position: left;\n}\n\n.object-left-bottom {\n  object-position: left bottom;\n}\n\n.object-left-top {\n  object-position: left top;\n}\n\n.object-right {\n  object-position: right;\n}\n\n.object-right-bottom {\n  object-position: right bottom;\n}\n\n.object-right-top {\n  object-position: right top;\n}\n\n.object-top {\n  object-position: top;\n}\n\n.opacity-0 {\n  opacity: 0;\n}\n\n.opacity-25 {\n  opacity: 0.25;\n}\n\n.opacity-50 {\n  opacity: 0.5;\n}\n\n.opacity-75 {\n  opacity: 0.75;\n}\n\n.opacity-100 {\n  opacity: 1;\n}\n\n.hover\\:opacity-0:hover {\n  opacity: 0;\n}\n\n.hover\\:opacity-25:hover {\n  opacity: 0.25;\n}\n\n.hover\\:opacity-50:hover {\n  opacity: 0.5;\n}\n\n.hover\\:opacity-75:hover {\n  opacity: 0.75;\n}\n\n.hover\\:opacity-100:hover {\n  opacity: 1;\n}\n\n.focus\\:opacity-0:focus {\n  opacity: 0;\n}\n\n.focus\\:opacity-25:focus {\n  opacity: 0.25;\n}\n\n.focus\\:opacity-50:focus {\n  opacity: 0.5;\n}\n\n.focus\\:opacity-75:focus {\n  opacity: 0.75;\n}\n\n.focus\\:opacity-100:focus {\n  opacity: 1;\n}\n\n.outline-none {\n  outline: 0;\n}\n\n.focus\\:outline-none:focus {\n  outline: 0;\n}\n\n.overflow-auto {\n  overflow: auto;\n}\n\n.overflow-hidden {\n  overflow: hidden;\n}\n\n.overflow-visible {\n  overflow: visible;\n}\n\n.overflow-scroll {\n  overflow: scroll;\n}\n\n.overflow-x-auto {\n  overflow-x: auto;\n}\n\n.overflow-y-auto {\n  overflow-y: auto;\n}\n\n.overflow-x-hidden {\n  overflow-x: hidden;\n}\n\n.overflow-y-hidden {\n  overflow-y: hidden;\n}\n\n.overflow-x-visible {\n  overflow-x: visible;\n}\n\n.overflow-y-visible {\n  overflow-y: visible;\n}\n\n.overflow-x-scroll {\n  overflow-x: scroll;\n}\n\n.overflow-y-scroll {\n  overflow-y: scroll;\n}\n\n.scrolling-touch {\n  -webkit-overflow-scrolling: touch;\n}\n\n.scrolling-auto {\n  -webkit-overflow-scrolling: auto;\n}\n\n.p-0 {\n  padding: 0;\n}\n\n.p-1 {\n  padding: 0.25rem;\n}\n\n.p-2 {\n  padding: 0.5rem;\n}\n\n.p-3 {\n  padding: 0.75rem;\n}\n\n.p-4 {\n  padding: 1rem;\n}\n\n.p-5 {\n  padding: 1.25rem;\n}\n\n.p-6 {\n  padding: 1.5rem;\n}\n\n.p-8 {\n  padding: 2rem;\n}\n\n.p-10 {\n  padding: 2.5rem;\n}\n\n.p-12 {\n  padding: 3rem;\n}\n\n.p-16 {\n  padding: 4rem;\n}\n\n.p-20 {\n  padding: 5rem;\n}\n\n.p-24 {\n  padding: 6rem;\n}\n\n.p-32 {\n  padding: 8rem;\n}\n\n.p-40 {\n  padding: 10rem;\n}\n\n.p-48 {\n  padding: 12rem;\n}\n\n.p-56 {\n  padding: 14rem;\n}\n\n.p-64 {\n  padding: 16rem;\n}\n\n.p-px {\n  padding: 1px;\n}\n\n.py-0 {\n  padding-top: 0;\n  padding-bottom: 0;\n}\n\n.px-0 {\n  padding-left: 0;\n  padding-right: 0;\n}\n\n.py-1 {\n  padding-top: 0.25rem;\n  padding-bottom: 0.25rem;\n}\n\n.px-1 {\n  padding-left: 0.25rem;\n  padding-right: 0.25rem;\n}\n\n.py-2 {\n  padding-top: 0.5rem;\n  padding-bottom: 0.5rem;\n}\n\n.px-2 {\n  padding-left: 0.5rem;\n  padding-right: 0.5rem;\n}\n\n.py-3 {\n  padding-top: 0.75rem;\n  padding-bottom: 0.75rem;\n}\n\n.px-3 {\n  padding-left: 0.75rem;\n  padding-right: 0.75rem;\n}\n\n.py-4 {\n  padding-top: 1rem;\n  padding-bottom: 1rem;\n}\n\n.px-4 {\n  padding-left: 1rem;\n  padding-right: 1rem;\n}\n\n.py-5 {\n  padding-top: 1.25rem;\n  padding-bottom: 1.25rem;\n}\n\n.px-5 {\n  padding-left: 1.25rem;\n  padding-right: 1.25rem;\n}\n\n.py-6 {\n  padding-top: 1.5rem;\n  padding-bottom: 1.5rem;\n}\n\n.px-6 {\n  padding-left: 1.5rem;\n  padding-right: 1.5rem;\n}\n\n.py-8 {\n  padding-top: 2rem;\n  padding-bottom: 2rem;\n}\n\n.px-8 {\n  padding-left: 2rem;\n  padding-right: 2rem;\n}\n\n.py-10 {\n  padding-top: 2.5rem;\n  padding-bottom: 2.5rem;\n}\n\n.px-10 {\n  padding-left: 2.5rem;\n  padding-right: 2.5rem;\n}\n\n.py-12 {\n  padding-top: 3rem;\n  padding-bottom: 3rem;\n}\n\n.px-12 {\n  padding-left: 3rem;\n  padding-right: 3rem;\n}\n\n.py-16 {\n  padding-top: 4rem;\n  padding-bottom: 4rem;\n}\n\n.px-16 {\n  padding-left: 4rem;\n  padding-right: 4rem;\n}\n\n.py-20 {\n  padding-top: 5rem;\n  padding-bottom: 5rem;\n}\n\n.px-20 {\n  padding-left: 5rem;\n  padding-right: 5rem;\n}\n\n.py-24 {\n  padding-top: 6rem;\n  padding-bottom: 6rem;\n}\n\n.px-24 {\n  padding-left: 6rem;\n  padding-right: 6rem;\n}\n\n.py-32 {\n  padding-top: 8rem;\n  padding-bottom: 8rem;\n}\n\n.px-32 {\n  padding-left: 8rem;\n  padding-right: 8rem;\n}\n\n.py-40 {\n  padding-top: 10rem;\n  padding-bottom: 10rem;\n}\n\n.px-40 {\n  padding-left: 10rem;\n  padding-right: 10rem;\n}\n\n.py-48 {\n  padding-top: 12rem;\n  padding-bottom: 12rem;\n}\n\n.px-48 {\n  padding-left: 12rem;\n  padding-right: 12rem;\n}\n\n.py-56 {\n  padding-top: 14rem;\n  padding-bottom: 14rem;\n}\n\n.px-56 {\n  padding-left: 14rem;\n  padding-right: 14rem;\n}\n\n.py-64 {\n  padding-top: 16rem;\n  padding-bottom: 16rem;\n}\n\n.px-64 {\n  padding-left: 16rem;\n  padding-right: 16rem;\n}\n\n.py-px {\n  padding-top: 1px;\n  padding-bottom: 1px;\n}\n\n.px-px {\n  padding-left: 1px;\n  padding-right: 1px;\n}\n\n.pt-0 {\n  padding-top: 0;\n}\n\n.pr-0 {\n  padding-right: 0;\n}\n\n.pb-0 {\n  padding-bottom: 0;\n}\n\n.pl-0 {\n  padding-left: 0;\n}\n\n.pt-1 {\n  padding-top: 0.25rem;\n}\n\n.pr-1 {\n  padding-right: 0.25rem;\n}\n\n.pb-1 {\n  padding-bottom: 0.25rem;\n}\n\n.pl-1 {\n  padding-left: 0.25rem;\n}\n\n.pt-2 {\n  padding-top: 0.5rem;\n}\n\n.pr-2 {\n  padding-right: 0.5rem;\n}\n\n.pb-2 {\n  padding-bottom: 0.5rem;\n}\n\n.pl-2 {\n  padding-left: 0.5rem;\n}\n\n.pt-3 {\n  padding-top: 0.75rem;\n}\n\n.pr-3 {\n  padding-right: 0.75rem;\n}\n\n.pb-3 {\n  padding-bottom: 0.75rem;\n}\n\n.pl-3 {\n  padding-left: 0.75rem;\n}\n\n.pt-4 {\n  padding-top: 1rem;\n}\n\n.pr-4 {\n  padding-right: 1rem;\n}\n\n.pb-4 {\n  padding-bottom: 1rem;\n}\n\n.pl-4 {\n  padding-left: 1rem;\n}\n\n.pt-5 {\n  padding-top: 1.25rem;\n}\n\n.pr-5 {\n  padding-right: 1.25rem;\n}\n\n.pb-5 {\n  padding-bottom: 1.25rem;\n}\n\n.pl-5 {\n  padding-left: 1.25rem;\n}\n\n.pt-6 {\n  padding-top: 1.5rem;\n}\n\n.pr-6 {\n  padding-right: 1.5rem;\n}\n\n.pb-6 {\n  padding-bottom: 1.5rem;\n}\n\n.pl-6 {\n  padding-left: 1.5rem;\n}\n\n.pt-8 {\n  padding-top: 2rem;\n}\n\n.pr-8 {\n  padding-right: 2rem;\n}\n\n.pb-8 {\n  padding-bottom: 2rem;\n}\n\n.pl-8 {\n  padding-left: 2rem;\n}\n\n.pt-10 {\n  padding-top: 2.5rem;\n}\n\n.pr-10 {\n  padding-right: 2.5rem;\n}\n\n.pb-10 {\n  padding-bottom: 2.5rem;\n}\n\n.pl-10 {\n  padding-left: 2.5rem;\n}\n\n.pt-12 {\n  padding-top: 3rem;\n}\n\n.pr-12 {\n  padding-right: 3rem;\n}\n\n.pb-12 {\n  padding-bottom: 3rem;\n}\n\n.pl-12 {\n  padding-left: 3rem;\n}\n\n.pt-16 {\n  padding-top: 4rem;\n}\n\n.pr-16 {\n  padding-right: 4rem;\n}\n\n.pb-16 {\n  padding-bottom: 4rem;\n}\n\n.pl-16 {\n  padding-left: 4rem;\n}\n\n.pt-20 {\n  padding-top: 5rem;\n}\n\n.pr-20 {\n  padding-right: 5rem;\n}\n\n.pb-20 {\n  padding-bottom: 5rem;\n}\n\n.pl-20 {\n  padding-left: 5rem;\n}\n\n.pt-24 {\n  padding-top: 6rem;\n}\n\n.pr-24 {\n  padding-right: 6rem;\n}\n\n.pb-24 {\n  padding-bottom: 6rem;\n}\n\n.pl-24 {\n  padding-left: 6rem;\n}\n\n.pt-32 {\n  padding-top: 8rem;\n}\n\n.pr-32 {\n  padding-right: 8rem;\n}\n\n.pb-32 {\n  padding-bottom: 8rem;\n}\n\n.pl-32 {\n  padding-left: 8rem;\n}\n\n.pt-40 {\n  padding-top: 10rem;\n}\n\n.pr-40 {\n  padding-right: 10rem;\n}\n\n.pb-40 {\n  padding-bottom: 10rem;\n}\n\n.pl-40 {\n  padding-left: 10rem;\n}\n\n.pt-48 {\n  padding-top: 12rem;\n}\n\n.pr-48 {\n  padding-right: 12rem;\n}\n\n.pb-48 {\n  padding-bottom: 12rem;\n}\n\n.pl-48 {\n  padding-left: 12rem;\n}\n\n.pt-56 {\n  padding-top: 14rem;\n}\n\n.pr-56 {\n  padding-right: 14rem;\n}\n\n.pb-56 {\n  padding-bottom: 14rem;\n}\n\n.pl-56 {\n  padding-left: 14rem;\n}\n\n.pt-64 {\n  padding-top: 16rem;\n}\n\n.pr-64 {\n  padding-right: 16rem;\n}\n\n.pb-64 {\n  padding-bottom: 16rem;\n}\n\n.pl-64 {\n  padding-left: 16rem;\n}\n\n.pt-px {\n  padding-top: 1px;\n}\n\n.pr-px {\n  padding-right: 1px;\n}\n\n.pb-px {\n  padding-bottom: 1px;\n}\n\n.pl-px {\n  padding-left: 1px;\n}\n\n.placeholder-transparent::placeholder {\n  color: transparent;\n}\n\n.placeholder-current::placeholder {\n  color: currentColor;\n}\n\n.placeholder-black::placeholder {\n  --placeholder-opacity: 1;\n  color: #000;\n  color: rgba(0, 0, 0, var(--placeholder-opacity));\n}\n\n.placeholder-white::placeholder {\n  --placeholder-opacity: 1;\n  color: #fff;\n  color: rgba(255, 255, 255, var(--placeholder-opacity));\n}\n\n.placeholder-gray-100::placeholder {\n  --placeholder-opacity: 1;\n  color: #f7fafc;\n  color: rgba(247, 250, 252, var(--placeholder-opacity));\n}\n\n.placeholder-gray-200::placeholder {\n  --placeholder-opacity: 1;\n  color: #edf2f7;\n  color: rgba(237, 242, 247, var(--placeholder-opacity));\n}\n\n.placeholder-gray-300::placeholder {\n  --placeholder-opacity: 1;\n  color: #e2e8f0;\n  color: rgba(226, 232, 240, var(--placeholder-opacity));\n}\n\n.placeholder-gray-400::placeholder {\n  --placeholder-opacity: 1;\n  color: #cbd5e0;\n  color: rgba(203, 213, 224, var(--placeholder-opacity));\n}\n\n.placeholder-gray-500::placeholder {\n  --placeholder-opacity: 1;\n  color: #a0aec0;\n  color: rgba(160, 174, 192, var(--placeholder-opacity));\n}\n\n.placeholder-gray-600::placeholder {\n  --placeholder-opacity: 1;\n  color: #718096;\n  color: rgba(113, 128, 150, var(--placeholder-opacity));\n}\n\n.placeholder-gray-700::placeholder {\n  --placeholder-opacity: 1;\n  color: #4a5568;\n  color: rgba(74, 85, 104, var(--placeholder-opacity));\n}\n\n.placeholder-gray-800::placeholder {\n  --placeholder-opacity: 1;\n  color: #2d3748;\n  color: rgba(45, 55, 72, var(--placeholder-opacity));\n}\n\n.placeholder-gray-900::placeholder {\n  --placeholder-opacity: 1;\n  color: #1a202c;\n  color: rgba(26, 32, 44, var(--placeholder-opacity));\n}\n\n.placeholder-red-100::placeholder {\n  --placeholder-opacity: 1;\n  color: #fff5f5;\n  color: rgba(255, 245, 245, var(--placeholder-opacity));\n}\n\n.placeholder-red-200::placeholder {\n  --placeholder-opacity: 1;\n  color: #fed7d7;\n  color: rgba(254, 215, 215, var(--placeholder-opacity));\n}\n\n.placeholder-red-300::placeholder {\n  --placeholder-opacity: 1;\n  color: #feb2b2;\n  color: rgba(254, 178, 178, var(--placeholder-opacity));\n}\n\n.placeholder-red-400::placeholder {\n  --placeholder-opacity: 1;\n  color: #fc8181;\n  color: rgba(252, 129, 129, var(--placeholder-opacity));\n}\n\n.placeholder-red-500::placeholder {\n  --placeholder-opacity: 1;\n  color: #f56565;\n  color: rgba(245, 101, 101, var(--placeholder-opacity));\n}\n\n.placeholder-red-600::placeholder {\n  --placeholder-opacity: 1;\n  color: #e53e3e;\n  color: rgba(229, 62, 62, var(--placeholder-opacity));\n}\n\n.placeholder-red-700::placeholder {\n  --placeholder-opacity: 1;\n  color: #c53030;\n  color: rgba(197, 48, 48, var(--placeholder-opacity));\n}\n\n.placeholder-red-800::placeholder {\n  --placeholder-opacity: 1;\n  color: #9b2c2c;\n  color: rgba(155, 44, 44, var(--placeholder-opacity));\n}\n\n.placeholder-red-900::placeholder {\n  --placeholder-opacity: 1;\n  color: #742a2a;\n  color: rgba(116, 42, 42, var(--placeholder-opacity));\n}\n\n.placeholder-orange-100::placeholder {\n  --placeholder-opacity: 1;\n  color: #fffaf0;\n  color: rgba(255, 250, 240, var(--placeholder-opacity));\n}\n\n.placeholder-orange-200::placeholder {\n  --placeholder-opacity: 1;\n  color: #feebc8;\n  color: rgba(254, 235, 200, var(--placeholder-opacity));\n}\n\n.placeholder-orange-300::placeholder {\n  --placeholder-opacity: 1;\n  color: #fbd38d;\n  color: rgba(251, 211, 141, var(--placeholder-opacity));\n}\n\n.placeholder-orange-400::placeholder {\n  --placeholder-opacity: 1;\n  color: #f6ad55;\n  color: rgba(246, 173, 85, var(--placeholder-opacity));\n}\n\n.placeholder-orange-500::placeholder {\n  --placeholder-opacity: 1;\n  color: #ed8936;\n  color: rgba(237, 137, 54, var(--placeholder-opacity));\n}\n\n.placeholder-orange-600::placeholder {\n  --placeholder-opacity: 1;\n  color: #dd6b20;\n  color: rgba(221, 107, 32, var(--placeholder-opacity));\n}\n\n.placeholder-orange-700::placeholder {\n  --placeholder-opacity: 1;\n  color: #c05621;\n  color: rgba(192, 86, 33, var(--placeholder-opacity));\n}\n\n.placeholder-orange-800::placeholder {\n  --placeholder-opacity: 1;\n  color: #9c4221;\n  color: rgba(156, 66, 33, var(--placeholder-opacity));\n}\n\n.placeholder-orange-900::placeholder {\n  --placeholder-opacity: 1;\n  color: #7b341e;\n  color: rgba(123, 52, 30, var(--placeholder-opacity));\n}\n\n.placeholder-yellow-100::placeholder {\n  --placeholder-opacity: 1;\n  color: #fffff0;\n  color: rgba(255, 255, 240, var(--placeholder-opacity));\n}\n\n.placeholder-yellow-200::placeholder {\n  --placeholder-opacity: 1;\n  color: #fefcbf;\n  color: rgba(254, 252, 191, var(--placeholder-opacity));\n}\n\n.placeholder-yellow-300::placeholder {\n  --placeholder-opacity: 1;\n  color: #faf089;\n  color: rgba(250, 240, 137, var(--placeholder-opacity));\n}\n\n.placeholder-yellow-400::placeholder {\n  --placeholder-opacity: 1;\n  color: #f6e05e;\n  color: rgba(246, 224, 94, var(--placeholder-opacity));\n}\n\n.placeholder-yellow-500::placeholder {\n  --placeholder-opacity: 1;\n  color: #ecc94b;\n  color: rgba(236, 201, 75, var(--placeholder-opacity));\n}\n\n.placeholder-yellow-600::placeholder {\n  --placeholder-opacity: 1;\n  color: #d69e2e;\n  color: rgba(214, 158, 46, var(--placeholder-opacity));\n}\n\n.placeholder-yellow-700::placeholder {\n  --placeholder-opacity: 1;\n  color: #b7791f;\n  color: rgba(183, 121, 31, var(--placeholder-opacity));\n}\n\n.placeholder-yellow-800::placeholder {\n  --placeholder-opacity: 1;\n  color: #975a16;\n  color: rgba(151, 90, 22, var(--placeholder-opacity));\n}\n\n.placeholder-yellow-900::placeholder {\n  --placeholder-opacity: 1;\n  color: #744210;\n  color: rgba(116, 66, 16, var(--placeholder-opacity));\n}\n\n.placeholder-green::placeholder {\n  --placeholder-opacity: 1;\n  color: #41f0a5;\n  color: rgba(65, 240, 165, var(--placeholder-opacity));\n}\n\n.placeholder-teal-100::placeholder {\n  --placeholder-opacity: 1;\n  color: #e6fffa;\n  color: rgba(230, 255, 250, var(--placeholder-opacity));\n}\n\n.placeholder-teal-200::placeholder {\n  --placeholder-opacity: 1;\n  color: #b2f5ea;\n  color: rgba(178, 245, 234, var(--placeholder-opacity));\n}\n\n.placeholder-teal-300::placeholder {\n  --placeholder-opacity: 1;\n  color: #81e6d9;\n  color: rgba(129, 230, 217, var(--placeholder-opacity));\n}\n\n.placeholder-teal-400::placeholder {\n  --placeholder-opacity: 1;\n  color: #4fd1c5;\n  color: rgba(79, 209, 197, var(--placeholder-opacity));\n}\n\n.placeholder-teal-500::placeholder {\n  --placeholder-opacity: 1;\n  color: #38b2ac;\n  color: rgba(56, 178, 172, var(--placeholder-opacity));\n}\n\n.placeholder-teal-600::placeholder {\n  --placeholder-opacity: 1;\n  color: #319795;\n  color: rgba(49, 151, 149, var(--placeholder-opacity));\n}\n\n.placeholder-teal-700::placeholder {\n  --placeholder-opacity: 1;\n  color: #2c7a7b;\n  color: rgba(44, 122, 123, var(--placeholder-opacity));\n}\n\n.placeholder-teal-800::placeholder {\n  --placeholder-opacity: 1;\n  color: #285e61;\n  color: rgba(40, 94, 97, var(--placeholder-opacity));\n}\n\n.placeholder-teal-900::placeholder {\n  --placeholder-opacity: 1;\n  color: #234e52;\n  color: rgba(35, 78, 82, var(--placeholder-opacity));\n}\n\n.placeholder-blue-100::placeholder {\n  --placeholder-opacity: 1;\n  color: #ebf8ff;\n  color: rgba(235, 248, 255, var(--placeholder-opacity));\n}\n\n.placeholder-blue-200::placeholder {\n  --placeholder-opacity: 1;\n  color: #bee3f8;\n  color: rgba(190, 227, 248, var(--placeholder-opacity));\n}\n\n.placeholder-blue-300::placeholder {\n  --placeholder-opacity: 1;\n  color: #90cdf4;\n  color: rgba(144, 205, 244, var(--placeholder-opacity));\n}\n\n.placeholder-blue-400::placeholder {\n  --placeholder-opacity: 1;\n  color: #63b3ed;\n  color: rgba(99, 179, 237, var(--placeholder-opacity));\n}\n\n.placeholder-blue-500::placeholder {\n  --placeholder-opacity: 1;\n  color: #4299e1;\n  color: rgba(66, 153, 225, var(--placeholder-opacity));\n}\n\n.placeholder-blue-600::placeholder {\n  --placeholder-opacity: 1;\n  color: #3182ce;\n  color: rgba(49, 130, 206, var(--placeholder-opacity));\n}\n\n.placeholder-blue-700::placeholder {\n  --placeholder-opacity: 1;\n  color: #2b6cb0;\n  color: rgba(43, 108, 176, var(--placeholder-opacity));\n}\n\n.placeholder-blue-800::placeholder {\n  --placeholder-opacity: 1;\n  color: #2c5282;\n  color: rgba(44, 82, 130, var(--placeholder-opacity));\n}\n\n.placeholder-blue-900::placeholder {\n  --placeholder-opacity: 1;\n  color: #2a4365;\n  color: rgba(42, 67, 101, var(--placeholder-opacity));\n}\n\n.placeholder-indigo-100::placeholder {\n  --placeholder-opacity: 1;\n  color: #ebf4ff;\n  color: rgba(235, 244, 255, var(--placeholder-opacity));\n}\n\n.placeholder-indigo-200::placeholder {\n  --placeholder-opacity: 1;\n  color: #c3dafe;\n  color: rgba(195, 218, 254, var(--placeholder-opacity));\n}\n\n.placeholder-indigo-300::placeholder {\n  --placeholder-opacity: 1;\n  color: #a3bffa;\n  color: rgba(163, 191, 250, var(--placeholder-opacity));\n}\n\n.placeholder-indigo-400::placeholder {\n  --placeholder-opacity: 1;\n  color: #7f9cf5;\n  color: rgba(127, 156, 245, var(--placeholder-opacity));\n}\n\n.placeholder-indigo-500::placeholder {\n  --placeholder-opacity: 1;\n  color: #667eea;\n  color: rgba(102, 126, 234, var(--placeholder-opacity));\n}\n\n.placeholder-indigo-600::placeholder {\n  --placeholder-opacity: 1;\n  color: #5a67d8;\n  color: rgba(90, 103, 216, var(--placeholder-opacity));\n}\n\n.placeholder-indigo-700::placeholder {\n  --placeholder-opacity: 1;\n  color: #4c51bf;\n  color: rgba(76, 81, 191, var(--placeholder-opacity));\n}\n\n.placeholder-indigo-800::placeholder {\n  --placeholder-opacity: 1;\n  color: #434190;\n  color: rgba(67, 65, 144, var(--placeholder-opacity));\n}\n\n.placeholder-indigo-900::placeholder {\n  --placeholder-opacity: 1;\n  color: #3c366b;\n  color: rgba(60, 54, 107, var(--placeholder-opacity));\n}\n\n.placeholder-purple-100::placeholder {\n  --placeholder-opacity: 1;\n  color: #faf5ff;\n  color: rgba(250, 245, 255, var(--placeholder-opacity));\n}\n\n.placeholder-purple-200::placeholder {\n  --placeholder-opacity: 1;\n  color: #e9d8fd;\n  color: rgba(233, 216, 253, var(--placeholder-opacity));\n}\n\n.placeholder-purple-300::placeholder {\n  --placeholder-opacity: 1;\n  color: #d6bcfa;\n  color: rgba(214, 188, 250, var(--placeholder-opacity));\n}\n\n.placeholder-purple-400::placeholder {\n  --placeholder-opacity: 1;\n  color: #b794f4;\n  color: rgba(183, 148, 244, var(--placeholder-opacity));\n}\n\n.placeholder-purple-500::placeholder {\n  --placeholder-opacity: 1;\n  color: #9f7aea;\n  color: rgba(159, 122, 234, var(--placeholder-opacity));\n}\n\n.placeholder-purple-600::placeholder {\n  --placeholder-opacity: 1;\n  color: #805ad5;\n  color: rgba(128, 90, 213, var(--placeholder-opacity));\n}\n\n.placeholder-purple-700::placeholder {\n  --placeholder-opacity: 1;\n  color: #6b46c1;\n  color: rgba(107, 70, 193, var(--placeholder-opacity));\n}\n\n.placeholder-purple-800::placeholder {\n  --placeholder-opacity: 1;\n  color: #553c9a;\n  color: rgba(85, 60, 154, var(--placeholder-opacity));\n}\n\n.placeholder-purple-900::placeholder {\n  --placeholder-opacity: 1;\n  color: #44337a;\n  color: rgba(68, 51, 122, var(--placeholder-opacity));\n}\n\n.placeholder-pink-100::placeholder {\n  --placeholder-opacity: 1;\n  color: #fff5f7;\n  color: rgba(255, 245, 247, var(--placeholder-opacity));\n}\n\n.placeholder-pink-200::placeholder {\n  --placeholder-opacity: 1;\n  color: #fed7e2;\n  color: rgba(254, 215, 226, var(--placeholder-opacity));\n}\n\n.placeholder-pink-300::placeholder {\n  --placeholder-opacity: 1;\n  color: #fbb6ce;\n  color: rgba(251, 182, 206, var(--placeholder-opacity));\n}\n\n.placeholder-pink-400::placeholder {\n  --placeholder-opacity: 1;\n  color: #f687b3;\n  color: rgba(246, 135, 179, var(--placeholder-opacity));\n}\n\n.placeholder-pink-500::placeholder {\n  --placeholder-opacity: 1;\n  color: #ed64a6;\n  color: rgba(237, 100, 166, var(--placeholder-opacity));\n}\n\n.placeholder-pink-600::placeholder {\n  --placeholder-opacity: 1;\n  color: #d53f8c;\n  color: rgba(213, 63, 140, var(--placeholder-opacity));\n}\n\n.placeholder-pink-700::placeholder {\n  --placeholder-opacity: 1;\n  color: #b83280;\n  color: rgba(184, 50, 128, var(--placeholder-opacity));\n}\n\n.placeholder-pink-800::placeholder {\n  --placeholder-opacity: 1;\n  color: #97266d;\n  color: rgba(151, 38, 109, var(--placeholder-opacity));\n}\n\n.placeholder-pink-900::placeholder {\n  --placeholder-opacity: 1;\n  color: #702459;\n  color: rgba(112, 36, 89, var(--placeholder-opacity));\n}\n\n.placeholder-darkGrey::placeholder {\n  --placeholder-opacity: 1;\n  color: #3d3d3d;\n  color: rgba(61, 61, 61, var(--placeholder-opacity));\n}\n\n.focus\\:placeholder-transparent:focus::placeholder {\n  color: transparent;\n}\n\n.focus\\:placeholder-current:focus::placeholder {\n  color: currentColor;\n}\n\n.focus\\:placeholder-black:focus::placeholder {\n  --placeholder-opacity: 1;\n  color: #000;\n  color: rgba(0, 0, 0, var(--placeholder-opacity));\n}\n\n.focus\\:placeholder-white:focus::placeholder {\n  --placeholder-opacity: 1;\n  color: #fff;\n  color: rgba(255, 255, 255, var(--placeholder-opacity));\n}\n\n.focus\\:placeholder-gray-100:focus::placeholder {\n  --placeholder-opacity: 1;\n  color: #f7fafc;\n  color: rgba(247, 250, 252, var(--placeholder-opacity));\n}\n\n.focus\\:placeholder-gray-200:focus::placeholder {\n  --placeholder-opacity: 1;\n  color: #edf2f7;\n  color: rgba(237, 242, 247, var(--placeholder-opacity));\n}\n\n.focus\\:placeholder-gray-300:focus::placeholder {\n  --placeholder-opacity: 1;\n  color: #e2e8f0;\n  color: rgba(226, 232, 240, var(--placeholder-opacity));\n}\n\n.focus\\:placeholder-gray-400:focus::placeholder {\n  --placeholder-opacity: 1;\n  color: #cbd5e0;\n  color: rgba(203, 213, 224, var(--placeholder-opacity));\n}\n\n.focus\\:placeholder-gray-500:focus::placeholder {\n  --placeholder-opacity: 1;\n  color: #a0aec0;\n  color: rgba(160, 174, 192, var(--placeholder-opacity));\n}\n\n.focus\\:placeholder-gray-600:focus::placeholder {\n  --placeholder-opacity: 1;\n  color: #718096;\n  color: rgba(113, 128, 150, var(--placeholder-opacity));\n}\n\n.focus\\:placeholder-gray-700:focus::placeholder {\n  --placeholder-opacity: 1;\n  color: #4a5568;\n  color: rgba(74, 85, 104, var(--placeholder-opacity));\n}\n\n.focus\\:placeholder-gray-800:focus::placeholder {\n  --placeholder-opacity: 1;\n  color: #2d3748;\n  color: rgba(45, 55, 72, var(--placeholder-opacity));\n}\n\n.focus\\:placeholder-gray-900:focus::placeholder {\n  --placeholder-opacity: 1;\n  color: #1a202c;\n  color: rgba(26, 32, 44, var(--placeholder-opacity));\n}\n\n.focus\\:placeholder-red-100:focus::placeholder {\n  --placeholder-opacity: 1;\n  color: #fff5f5;\n  color: rgba(255, 245, 245, var(--placeholder-opacity));\n}\n\n.focus\\:placeholder-red-200:focus::placeholder {\n  --placeholder-opacity: 1;\n  color: #fed7d7;\n  color: rgba(254, 215, 215, var(--placeholder-opacity));\n}\n\n.focus\\:placeholder-red-300:focus::placeholder {\n  --placeholder-opacity: 1;\n  color: #feb2b2;\n  color: rgba(254, 178, 178, var(--placeholder-opacity));\n}\n\n.focus\\:placeholder-red-400:focus::placeholder {\n  --placeholder-opacity: 1;\n  color: #fc8181;\n  color: rgba(252, 129, 129, var(--placeholder-opacity));\n}\n\n.focus\\:placeholder-red-500:focus::placeholder {\n  --placeholder-opacity: 1;\n  color: #f56565;\n  color: rgba(245, 101, 101, var(--placeholder-opacity));\n}\n\n.focus\\:placeholder-red-600:focus::placeholder {\n  --placeholder-opacity: 1;\n  color: #e53e3e;\n  color: rgba(229, 62, 62, var(--placeholder-opacity));\n}\n\n.focus\\:placeholder-red-700:focus::placeholder {\n  --placeholder-opacity: 1;\n  color: #c53030;\n  color: rgba(197, 48, 48, var(--placeholder-opacity));\n}\n\n.focus\\:placeholder-red-800:focus::placeholder {\n  --placeholder-opacity: 1;\n  color: #9b2c2c;\n  color: rgba(155, 44, 44, var(--placeholder-opacity));\n}\n\n.focus\\:placeholder-red-900:focus::placeholder {\n  --placeholder-opacity: 1;\n  color: #742a2a;\n  color: rgba(116, 42, 42, var(--placeholder-opacity));\n}\n\n.focus\\:placeholder-orange-100:focus::placeholder {\n  --placeholder-opacity: 1;\n  color: #fffaf0;\n  color: rgba(255, 250, 240, var(--placeholder-opacity));\n}\n\n.focus\\:placeholder-orange-200:focus::placeholder {\n  --placeholder-opacity: 1;\n  color: #feebc8;\n  color: rgba(254, 235, 200, var(--placeholder-opacity));\n}\n\n.focus\\:placeholder-orange-300:focus::placeholder {\n  --placeholder-opacity: 1;\n  color: #fbd38d;\n  color: rgba(251, 211, 141, var(--placeholder-opacity));\n}\n\n.focus\\:placeholder-orange-400:focus::placeholder {\n  --placeholder-opacity: 1;\n  color: #f6ad55;\n  color: rgba(246, 173, 85, var(--placeholder-opacity));\n}\n\n.focus\\:placeholder-orange-500:focus::placeholder {\n  --placeholder-opacity: 1;\n  color: #ed8936;\n  color: rgba(237, 137, 54, var(--placeholder-opacity));\n}\n\n.focus\\:placeholder-orange-600:focus::placeholder {\n  --placeholder-opacity: 1;\n  color: #dd6b20;\n  color: rgba(221, 107, 32, var(--placeholder-opacity));\n}\n\n.focus\\:placeholder-orange-700:focus::placeholder {\n  --placeholder-opacity: 1;\n  color: #c05621;\n  color: rgba(192, 86, 33, var(--placeholder-opacity));\n}\n\n.focus\\:placeholder-orange-800:focus::placeholder {\n  --placeholder-opacity: 1;\n  color: #9c4221;\n  color: rgba(156, 66, 33, var(--placeholder-opacity));\n}\n\n.focus\\:placeholder-orange-900:focus::placeholder {\n  --placeholder-opacity: 1;\n  color: #7b341e;\n  color: rgba(123, 52, 30, var(--placeholder-opacity));\n}\n\n.focus\\:placeholder-yellow-100:focus::placeholder {\n  --placeholder-opacity: 1;\n  color: #fffff0;\n  color: rgba(255, 255, 240, var(--placeholder-opacity));\n}\n\n.focus\\:placeholder-yellow-200:focus::placeholder {\n  --placeholder-opacity: 1;\n  color: #fefcbf;\n  color: rgba(254, 252, 191, var(--placeholder-opacity));\n}\n\n.focus\\:placeholder-yellow-300:focus::placeholder {\n  --placeholder-opacity: 1;\n  color: #faf089;\n  color: rgba(250, 240, 137, var(--placeholder-opacity));\n}\n\n.focus\\:placeholder-yellow-400:focus::placeholder {\n  --placeholder-opacity: 1;\n  color: #f6e05e;\n  color: rgba(246, 224, 94, var(--placeholder-opacity));\n}\n\n.focus\\:placeholder-yellow-500:focus::placeholder {\n  --placeholder-opacity: 1;\n  color: #ecc94b;\n  color: rgba(236, 201, 75, var(--placeholder-opacity));\n}\n\n.focus\\:placeholder-yellow-600:focus::placeholder {\n  --placeholder-opacity: 1;\n  color: #d69e2e;\n  color: rgba(214, 158, 46, var(--placeholder-opacity));\n}\n\n.focus\\:placeholder-yellow-700:focus::placeholder {\n  --placeholder-opacity: 1;\n  color: #b7791f;\n  color: rgba(183, 121, 31, var(--placeholder-opacity));\n}\n\n.focus\\:placeholder-yellow-800:focus::placeholder {\n  --placeholder-opacity: 1;\n  color: #975a16;\n  color: rgba(151, 90, 22, var(--placeholder-opacity));\n}\n\n.focus\\:placeholder-yellow-900:focus::placeholder {\n  --placeholder-opacity: 1;\n  color: #744210;\n  color: rgba(116, 66, 16, var(--placeholder-opacity));\n}\n\n.focus\\:placeholder-green:focus::placeholder {\n  --placeholder-opacity: 1;\n  color: #41f0a5;\n  color: rgba(65, 240, 165, var(--placeholder-opacity));\n}\n\n.focus\\:placeholder-teal-100:focus::placeholder {\n  --placeholder-opacity: 1;\n  color: #e6fffa;\n  color: rgba(230, 255, 250, var(--placeholder-opacity));\n}\n\n.focus\\:placeholder-teal-200:focus::placeholder {\n  --placeholder-opacity: 1;\n  color: #b2f5ea;\n  color: rgba(178, 245, 234, var(--placeholder-opacity));\n}\n\n.focus\\:placeholder-teal-300:focus::placeholder {\n  --placeholder-opacity: 1;\n  color: #81e6d9;\n  color: rgba(129, 230, 217, var(--placeholder-opacity));\n}\n\n.focus\\:placeholder-teal-400:focus::placeholder {\n  --placeholder-opacity: 1;\n  color: #4fd1c5;\n  color: rgba(79, 209, 197, var(--placeholder-opacity));\n}\n\n.focus\\:placeholder-teal-500:focus::placeholder {\n  --placeholder-opacity: 1;\n  color: #38b2ac;\n  color: rgba(56, 178, 172, var(--placeholder-opacity));\n}\n\n.focus\\:placeholder-teal-600:focus::placeholder {\n  --placeholder-opacity: 1;\n  color: #319795;\n  color: rgba(49, 151, 149, var(--placeholder-opacity));\n}\n\n.focus\\:placeholder-teal-700:focus::placeholder {\n  --placeholder-opacity: 1;\n  color: #2c7a7b;\n  color: rgba(44, 122, 123, var(--placeholder-opacity));\n}\n\n.focus\\:placeholder-teal-800:focus::placeholder {\n  --placeholder-opacity: 1;\n  color: #285e61;\n  color: rgba(40, 94, 97, var(--placeholder-opacity));\n}\n\n.focus\\:placeholder-teal-900:focus::placeholder {\n  --placeholder-opacity: 1;\n  color: #234e52;\n  color: rgba(35, 78, 82, var(--placeholder-opacity));\n}\n\n.focus\\:placeholder-blue-100:focus::placeholder {\n  --placeholder-opacity: 1;\n  color: #ebf8ff;\n  color: rgba(235, 248, 255, var(--placeholder-opacity));\n}\n\n.focus\\:placeholder-blue-200:focus::placeholder {\n  --placeholder-opacity: 1;\n  color: #bee3f8;\n  color: rgba(190, 227, 248, var(--placeholder-opacity));\n}\n\n.focus\\:placeholder-blue-300:focus::placeholder {\n  --placeholder-opacity: 1;\n  color: #90cdf4;\n  color: rgba(144, 205, 244, var(--placeholder-opacity));\n}\n\n.focus\\:placeholder-blue-400:focus::placeholder {\n  --placeholder-opacity: 1;\n  color: #63b3ed;\n  color: rgba(99, 179, 237, var(--placeholder-opacity));\n}\n\n.focus\\:placeholder-blue-500:focus::placeholder {\n  --placeholder-opacity: 1;\n  color: #4299e1;\n  color: rgba(66, 153, 225, var(--placeholder-opacity));\n}\n\n.focus\\:placeholder-blue-600:focus::placeholder {\n  --placeholder-opacity: 1;\n  color: #3182ce;\n  color: rgba(49, 130, 206, var(--placeholder-opacity));\n}\n\n.focus\\:placeholder-blue-700:focus::placeholder {\n  --placeholder-opacity: 1;\n  color: #2b6cb0;\n  color: rgba(43, 108, 176, var(--placeholder-opacity));\n}\n\n.focus\\:placeholder-blue-800:focus::placeholder {\n  --placeholder-opacity: 1;\n  color: #2c5282;\n  color: rgba(44, 82, 130, var(--placeholder-opacity));\n}\n\n.focus\\:placeholder-blue-900:focus::placeholder {\n  --placeholder-opacity: 1;\n  color: #2a4365;\n  color: rgba(42, 67, 101, var(--placeholder-opacity));\n}\n\n.focus\\:placeholder-indigo-100:focus::placeholder {\n  --placeholder-opacity: 1;\n  color: #ebf4ff;\n  color: rgba(235, 244, 255, var(--placeholder-opacity));\n}\n\n.focus\\:placeholder-indigo-200:focus::placeholder {\n  --placeholder-opacity: 1;\n  color: #c3dafe;\n  color: rgba(195, 218, 254, var(--placeholder-opacity));\n}\n\n.focus\\:placeholder-indigo-300:focus::placeholder {\n  --placeholder-opacity: 1;\n  color: #a3bffa;\n  color: rgba(163, 191, 250, var(--placeholder-opacity));\n}\n\n.focus\\:placeholder-indigo-400:focus::placeholder {\n  --placeholder-opacity: 1;\n  color: #7f9cf5;\n  color: rgba(127, 156, 245, var(--placeholder-opacity));\n}\n\n.focus\\:placeholder-indigo-500:focus::placeholder {\n  --placeholder-opacity: 1;\n  color: #667eea;\n  color: rgba(102, 126, 234, var(--placeholder-opacity));\n}\n\n.focus\\:placeholder-indigo-600:focus::placeholder {\n  --placeholder-opacity: 1;\n  color: #5a67d8;\n  color: rgba(90, 103, 216, var(--placeholder-opacity));\n}\n\n.focus\\:placeholder-indigo-700:focus::placeholder {\n  --placeholder-opacity: 1;\n  color: #4c51bf;\n  color: rgba(76, 81, 191, var(--placeholder-opacity));\n}\n\n.focus\\:placeholder-indigo-800:focus::placeholder {\n  --placeholder-opacity: 1;\n  color: #434190;\n  color: rgba(67, 65, 144, var(--placeholder-opacity));\n}\n\n.focus\\:placeholder-indigo-900:focus::placeholder {\n  --placeholder-opacity: 1;\n  color: #3c366b;\n  color: rgba(60, 54, 107, var(--placeholder-opacity));\n}\n\n.focus\\:placeholder-purple-100:focus::placeholder {\n  --placeholder-opacity: 1;\n  color: #faf5ff;\n  color: rgba(250, 245, 255, var(--placeholder-opacity));\n}\n\n.focus\\:placeholder-purple-200:focus::placeholder {\n  --placeholder-opacity: 1;\n  color: #e9d8fd;\n  color: rgba(233, 216, 253, var(--placeholder-opacity));\n}\n\n.focus\\:placeholder-purple-300:focus::placeholder {\n  --placeholder-opacity: 1;\n  color: #d6bcfa;\n  color: rgba(214, 188, 250, var(--placeholder-opacity));\n}\n\n.focus\\:placeholder-purple-400:focus::placeholder {\n  --placeholder-opacity: 1;\n  color: #b794f4;\n  color: rgba(183, 148, 244, var(--placeholder-opacity));\n}\n\n.focus\\:placeholder-purple-500:focus::placeholder {\n  --placeholder-opacity: 1;\n  color: #9f7aea;\n  color: rgba(159, 122, 234, var(--placeholder-opacity));\n}\n\n.focus\\:placeholder-purple-600:focus::placeholder {\n  --placeholder-opacity: 1;\n  color: #805ad5;\n  color: rgba(128, 90, 213, var(--placeholder-opacity));\n}\n\n.focus\\:placeholder-purple-700:focus::placeholder {\n  --placeholder-opacity: 1;\n  color: #6b46c1;\n  color: rgba(107, 70, 193, var(--placeholder-opacity));\n}\n\n.focus\\:placeholder-purple-800:focus::placeholder {\n  --placeholder-opacity: 1;\n  color: #553c9a;\n  color: rgba(85, 60, 154, var(--placeholder-opacity));\n}\n\n.focus\\:placeholder-purple-900:focus::placeholder {\n  --placeholder-opacity: 1;\n  color: #44337a;\n  color: rgba(68, 51, 122, var(--placeholder-opacity));\n}\n\n.focus\\:placeholder-pink-100:focus::placeholder {\n  --placeholder-opacity: 1;\n  color: #fff5f7;\n  color: rgba(255, 245, 247, var(--placeholder-opacity));\n}\n\n.focus\\:placeholder-pink-200:focus::placeholder {\n  --placeholder-opacity: 1;\n  color: #fed7e2;\n  color: rgba(254, 215, 226, var(--placeholder-opacity));\n}\n\n.focus\\:placeholder-pink-300:focus::placeholder {\n  --placeholder-opacity: 1;\n  color: #fbb6ce;\n  color: rgba(251, 182, 206, var(--placeholder-opacity));\n}\n\n.focus\\:placeholder-pink-400:focus::placeholder {\n  --placeholder-opacity: 1;\n  color: #f687b3;\n  color: rgba(246, 135, 179, var(--placeholder-opacity));\n}\n\n.focus\\:placeholder-pink-500:focus::placeholder {\n  --placeholder-opacity: 1;\n  color: #ed64a6;\n  color: rgba(237, 100, 166, var(--placeholder-opacity));\n}\n\n.focus\\:placeholder-pink-600:focus::placeholder {\n  --placeholder-opacity: 1;\n  color: #d53f8c;\n  color: rgba(213, 63, 140, var(--placeholder-opacity));\n}\n\n.focus\\:placeholder-pink-700:focus::placeholder {\n  --placeholder-opacity: 1;\n  color: #b83280;\n  color: rgba(184, 50, 128, var(--placeholder-opacity));\n}\n\n.focus\\:placeholder-pink-800:focus::placeholder {\n  --placeholder-opacity: 1;\n  color: #97266d;\n  color: rgba(151, 38, 109, var(--placeholder-opacity));\n}\n\n.focus\\:placeholder-pink-900:focus::placeholder {\n  --placeholder-opacity: 1;\n  color: #702459;\n  color: rgba(112, 36, 89, var(--placeholder-opacity));\n}\n\n.focus\\:placeholder-darkGrey:focus::placeholder {\n  --placeholder-opacity: 1;\n  color: #3d3d3d;\n  color: rgba(61, 61, 61, var(--placeholder-opacity));\n}\n\n.placeholder-opacity-0::placeholder {\n  --placeholder-opacity: 0;\n}\n\n.placeholder-opacity-25::placeholder {\n  --placeholder-opacity: 0.25;\n}\n\n.placeholder-opacity-50::placeholder {\n  --placeholder-opacity: 0.5;\n}\n\n.placeholder-opacity-75::placeholder {\n  --placeholder-opacity: 0.75;\n}\n\n.placeholder-opacity-100::placeholder {\n  --placeholder-opacity: 1;\n}\n\n.focus\\:placeholder-opacity-0:focus::placeholder {\n  --placeholder-opacity: 0;\n}\n\n.focus\\:placeholder-opacity-25:focus::placeholder {\n  --placeholder-opacity: 0.25;\n}\n\n.focus\\:placeholder-opacity-50:focus::placeholder {\n  --placeholder-opacity: 0.5;\n}\n\n.focus\\:placeholder-opacity-75:focus::placeholder {\n  --placeholder-opacity: 0.75;\n}\n\n.focus\\:placeholder-opacity-100:focus::placeholder {\n  --placeholder-opacity: 1;\n}\n\n.pointer-events-none {\n  pointer-events: none;\n}\n\n.pointer-events-auto {\n  pointer-events: auto;\n}\n\n.static {\n  position: static;\n}\n\n.fixed {\n  position: fixed;\n}\n\n.absolute {\n  position: absolute;\n}\n\n.relative {\n  position: relative;\n}\n\n.sticky {\n  position: sticky;\n}\n\n.inset-0 {\n  top: 0;\n  right: 0;\n  bottom: 0;\n  left: 0;\n}\n\n.inset-auto {\n  top: auto;\n  right: auto;\n  bottom: auto;\n  left: auto;\n}\n\n.inset-y-0 {\n  top: 0;\n  bottom: 0;\n}\n\n.inset-x-0 {\n  right: 0;\n  left: 0;\n}\n\n.inset-y-auto {\n  top: auto;\n  bottom: auto;\n}\n\n.inset-x-auto {\n  right: auto;\n  left: auto;\n}\n\n.top-0 {\n  top: 0;\n}\n\n.right-0 {\n  right: 0;\n}\n\n.bottom-0 {\n  bottom: 0;\n}\n\n.left-0 {\n  left: 0;\n}\n\n.top-auto {\n  top: auto;\n}\n\n.right-auto {\n  right: auto;\n}\n\n.bottom-auto {\n  bottom: auto;\n}\n\n.left-auto {\n  left: auto;\n}\n\n.resize-none {\n  resize: none;\n}\n\n.resize-y {\n  resize: vertical;\n}\n\n.resize-x {\n  resize: horizontal;\n}\n\n.resize {\n  resize: both;\n}\n\n.shadow-xs {\n  box-shadow: 0 0 0 1px rgba(0, 0, 0, 0.05);\n}\n\n.shadow-sm {\n  box-shadow: 0 1px 2px 0 rgba(0, 0, 0, 0.05);\n}\n\n.shadow {\n  box-shadow: 0 1px 3px 0 rgba(0, 0, 0, 0.1), 0 1px 2px 0 rgba(0, 0, 0, 0.06);\n}\n\n.shadow-md {\n  box-shadow: 0 4px 6px -1px rgba(0, 0, 0, 0.1), 0 2px 4px -1px rgba(0, 0, 0, 0.06);\n}\n\n.shadow-lg {\n  box-shadow: 0 10px 15px -3px rgba(0, 0, 0, 0.1), 0 4px 6px -2px rgba(0, 0, 0, 0.05);\n}\n\n.shadow-xl {\n  box-shadow: 0 20px 25px -5px rgba(0, 0, 0, 0.1), 0 10px 10px -5px rgba(0, 0, 0, 0.04);\n}\n\n.shadow-2xl {\n  box-shadow: 0 25px 50px -12px rgba(0, 0, 0, 0.25);\n}\n\n.shadow-inner {\n  box-shadow: inset 0 2px 4px 0 rgba(0, 0, 0, 0.06);\n}\n\n.shadow-outline {\n  box-shadow: 0 0 0 3px rgba(66, 153, 225, 0.5);\n}\n\n.shadow-none {\n  box-shadow: none;\n}\n\n.hover\\:shadow-xs:hover {\n  box-shadow: 0 0 0 1px rgba(0, 0, 0, 0.05);\n}\n\n.hover\\:shadow-sm:hover {\n  box-shadow: 0 1px 2px 0 rgba(0, 0, 0, 0.05);\n}\n\n.hover\\:shadow:hover {\n  box-shadow: 0 1px 3px 0 rgba(0, 0, 0, 0.1), 0 1px 2px 0 rgba(0, 0, 0, 0.06);\n}\n\n.hover\\:shadow-md:hover {\n  box-shadow: 0 4px 6px -1px rgba(0, 0, 0, 0.1), 0 2px 4px -1px rgba(0, 0, 0, 0.06);\n}\n\n.hover\\:shadow-lg:hover {\n  box-shadow: 0 10px 15px -3px rgba(0, 0, 0, 0.1), 0 4px 6px -2px rgba(0, 0, 0, 0.05);\n}\n\n.hover\\:shadow-xl:hover {\n  box-shadow: 0 20px 25px -5px rgba(0, 0, 0, 0.1), 0 10px 10px -5px rgba(0, 0, 0, 0.04);\n}\n\n.hover\\:shadow-2xl:hover {\n  box-shadow: 0 25px 50px -12px rgba(0, 0, 0, 0.25);\n}\n\n.hover\\:shadow-inner:hover {\n  box-shadow: inset 0 2px 4px 0 rgba(0, 0, 0, 0.06);\n}\n\n.hover\\:shadow-outline:hover {\n  box-shadow: 0 0 0 3px rgba(66, 153, 225, 0.5);\n}\n\n.hover\\:shadow-none:hover {\n  box-shadow: none;\n}\n\n.focus\\:shadow-xs:focus {\n  box-shadow: 0 0 0 1px rgba(0, 0, 0, 0.05);\n}\n\n.focus\\:shadow-sm:focus {\n  box-shadow: 0 1px 2px 0 rgba(0, 0, 0, 0.05);\n}\n\n.focus\\:shadow:focus {\n  box-shadow: 0 1px 3px 0 rgba(0, 0, 0, 0.1), 0 1px 2px 0 rgba(0, 0, 0, 0.06);\n}\n\n.focus\\:shadow-md:focus {\n  box-shadow: 0 4px 6px -1px rgba(0, 0, 0, 0.1), 0 2px 4px -1px rgba(0, 0, 0, 0.06);\n}\n\n.focus\\:shadow-lg:focus {\n  box-shadow: 0 10px 15px -3px rgba(0, 0, 0, 0.1), 0 4px 6px -2px rgba(0, 0, 0, 0.05);\n}\n\n.focus\\:shadow-xl:focus {\n  box-shadow: 0 20px 25px -5px rgba(0, 0, 0, 0.1), 0 10px 10px -5px rgba(0, 0, 0, 0.04);\n}\n\n.focus\\:shadow-2xl:focus {\n  box-shadow: 0 25px 50px -12px rgba(0, 0, 0, 0.25);\n}\n\n.focus\\:shadow-inner:focus {\n  box-shadow: inset 0 2px 4px 0 rgba(0, 0, 0, 0.06);\n}\n\n.focus\\:shadow-outline:focus {\n  box-shadow: 0 0 0 3px rgba(66, 153, 225, 0.5);\n}\n\n.focus\\:shadow-none:focus {\n  box-shadow: none;\n}\n\n.fill-current {\n  fill: currentColor;\n}\n\n.stroke-current {\n  stroke: currentColor;\n}\n\n.stroke-0 {\n  stroke-width: 0;\n}\n\n.stroke-1 {\n  stroke-width: 1;\n}\n\n.stroke-2 {\n  stroke-width: 2;\n}\n\n.table-auto {\n  table-layout: auto;\n}\n\n.table-fixed {\n  table-layout: fixed;\n}\n\n.text-left {\n  text-align: left;\n}\n\n.text-center {\n  text-align: center;\n}\n\n.text-right {\n  text-align: right;\n}\n\n.text-justify {\n  text-align: justify;\n}\n\n.text-transparent {\n  color: transparent;\n}\n\n.text-current {\n  color: currentColor;\n}\n\n.text-black {\n  --text-opacity: 1;\n  color: #000;\n  color: rgba(0, 0, 0, var(--text-opacity));\n}\n\n.text-white {\n  --text-opacity: 1;\n  color: #fff;\n  color: rgba(255, 255, 255, var(--text-opacity));\n}\n\n.text-gray-100 {\n  --text-opacity: 1;\n  color: #f7fafc;\n  color: rgba(247, 250, 252, var(--text-opacity));\n}\n\n.text-gray-200 {\n  --text-opacity: 1;\n  color: #edf2f7;\n  color: rgba(237, 242, 247, var(--text-opacity));\n}\n\n.text-gray-300 {\n  --text-opacity: 1;\n  color: #e2e8f0;\n  color: rgba(226, 232, 240, var(--text-opacity));\n}\n\n.text-gray-400 {\n  --text-opacity: 1;\n  color: #cbd5e0;\n  color: rgba(203, 213, 224, var(--text-opacity));\n}\n\n.text-gray-500 {\n  --text-opacity: 1;\n  color: #a0aec0;\n  color: rgba(160, 174, 192, var(--text-opacity));\n}\n\n.text-gray-600 {\n  --text-opacity: 1;\n  color: #718096;\n  color: rgba(113, 128, 150, var(--text-opacity));\n}\n\n.text-gray-700 {\n  --text-opacity: 1;\n  color: #4a5568;\n  color: rgba(74, 85, 104, var(--text-opacity));\n}\n\n.text-gray-800 {\n  --text-opacity: 1;\n  color: #2d3748;\n  color: rgba(45, 55, 72, var(--text-opacity));\n}\n\n.text-gray-900 {\n  --text-opacity: 1;\n  color: #1a202c;\n  color: rgba(26, 32, 44, var(--text-opacity));\n}\n\n.text-red-100 {\n  --text-opacity: 1;\n  color: #fff5f5;\n  color: rgba(255, 245, 245, var(--text-opacity));\n}\n\n.text-red-200 {\n  --text-opacity: 1;\n  color: #fed7d7;\n  color: rgba(254, 215, 215, var(--text-opacity));\n}\n\n.text-red-300 {\n  --text-opacity: 1;\n  color: #feb2b2;\n  color: rgba(254, 178, 178, var(--text-opacity));\n}\n\n.text-red-400 {\n  --text-opacity: 1;\n  color: #fc8181;\n  color: rgba(252, 129, 129, var(--text-opacity));\n}\n\n.text-red-500 {\n  --text-opacity: 1;\n  color: #f56565;\n  color: rgba(245, 101, 101, var(--text-opacity));\n}\n\n.text-red-600 {\n  --text-opacity: 1;\n  color: #e53e3e;\n  color: rgba(229, 62, 62, var(--text-opacity));\n}\n\n.text-red-700 {\n  --text-opacity: 1;\n  color: #c53030;\n  color: rgba(197, 48, 48, var(--text-opacity));\n}\n\n.text-red-800 {\n  --text-opacity: 1;\n  color: #9b2c2c;\n  color: rgba(155, 44, 44, var(--text-opacity));\n}\n\n.text-red-900 {\n  --text-opacity: 1;\n  color: #742a2a;\n  color: rgba(116, 42, 42, var(--text-opacity));\n}\n\n.text-orange-100 {\n  --text-opacity: 1;\n  color: #fffaf0;\n  color: rgba(255, 250, 240, var(--text-opacity));\n}\n\n.text-orange-200 {\n  --text-opacity: 1;\n  color: #feebc8;\n  color: rgba(254, 235, 200, var(--text-opacity));\n}\n\n.text-orange-300 {\n  --text-opacity: 1;\n  color: #fbd38d;\n  color: rgba(251, 211, 141, var(--text-opacity));\n}\n\n.text-orange-400 {\n  --text-opacity: 1;\n  color: #f6ad55;\n  color: rgba(246, 173, 85, var(--text-opacity));\n}\n\n.text-orange-500 {\n  --text-opacity: 1;\n  color: #ed8936;\n  color: rgba(237, 137, 54, var(--text-opacity));\n}\n\n.text-orange-600 {\n  --text-opacity: 1;\n  color: #dd6b20;\n  color: rgba(221, 107, 32, var(--text-opacity));\n}\n\n.text-orange-700 {\n  --text-opacity: 1;\n  color: #c05621;\n  color: rgba(192, 86, 33, var(--text-opacity));\n}\n\n.text-orange-800 {\n  --text-opacity: 1;\n  color: #9c4221;\n  color: rgba(156, 66, 33, var(--text-opacity));\n}\n\n.text-orange-900 {\n  --text-opacity: 1;\n  color: #7b341e;\n  color: rgba(123, 52, 30, var(--text-opacity));\n}\n\n.text-yellow-100 {\n  --text-opacity: 1;\n  color: #fffff0;\n  color: rgba(255, 255, 240, var(--text-opacity));\n}\n\n.text-yellow-200 {\n  --text-opacity: 1;\n  color: #fefcbf;\n  color: rgba(254, 252, 191, var(--text-opacity));\n}\n\n.text-yellow-300 {\n  --text-opacity: 1;\n  color: #faf089;\n  color: rgba(250, 240, 137, var(--text-opacity));\n}\n\n.text-yellow-400 {\n  --text-opacity: 1;\n  color: #f6e05e;\n  color: rgba(246, 224, 94, var(--text-opacity));\n}\n\n.text-yellow-500 {\n  --text-opacity: 1;\n  color: #ecc94b;\n  color: rgba(236, 201, 75, var(--text-opacity));\n}\n\n.text-yellow-600 {\n  --text-opacity: 1;\n  color: #d69e2e;\n  color: rgba(214, 158, 46, var(--text-opacity));\n}\n\n.text-yellow-700 {\n  --text-opacity: 1;\n  color: #b7791f;\n  color: rgba(183, 121, 31, var(--text-opacity));\n}\n\n.text-yellow-800 {\n  --text-opacity: 1;\n  color: #975a16;\n  color: rgba(151, 90, 22, var(--text-opacity));\n}\n\n.text-yellow-900 {\n  --text-opacity: 1;\n  color: #744210;\n  color: rgba(116, 66, 16, var(--text-opacity));\n}\n\n.text-green {\n  --text-opacity: 1;\n  color: #41f0a5;\n  color: rgba(65, 240, 165, var(--text-opacity));\n}\n\n.text-teal-100 {\n  --text-opacity: 1;\n  color: #e6fffa;\n  color: rgba(230, 255, 250, var(--text-opacity));\n}\n\n.text-teal-200 {\n  --text-opacity: 1;\n  color: #b2f5ea;\n  color: rgba(178, 245, 234, var(--text-opacity));\n}\n\n.text-teal-300 {\n  --text-opacity: 1;\n  color: #81e6d9;\n  color: rgba(129, 230, 217, var(--text-opacity));\n}\n\n.text-teal-400 {\n  --text-opacity: 1;\n  color: #4fd1c5;\n  color: rgba(79, 209, 197, var(--text-opacity));\n}\n\n.text-teal-500 {\n  --text-opacity: 1;\n  color: #38b2ac;\n  color: rgba(56, 178, 172, var(--text-opacity));\n}\n\n.text-teal-600 {\n  --text-opacity: 1;\n  color: #319795;\n  color: rgba(49, 151, 149, var(--text-opacity));\n}\n\n.text-teal-700 {\n  --text-opacity: 1;\n  color: #2c7a7b;\n  color: rgba(44, 122, 123, var(--text-opacity));\n}\n\n.text-teal-800 {\n  --text-opacity: 1;\n  color: #285e61;\n  color: rgba(40, 94, 97, var(--text-opacity));\n}\n\n.text-teal-900 {\n  --text-opacity: 1;\n  color: #234e52;\n  color: rgba(35, 78, 82, var(--text-opacity));\n}\n\n.text-blue-100 {\n  --text-opacity: 1;\n  color: #ebf8ff;\n  color: rgba(235, 248, 255, var(--text-opacity));\n}\n\n.text-blue-200 {\n  --text-opacity: 1;\n  color: #bee3f8;\n  color: rgba(190, 227, 248, var(--text-opacity));\n}\n\n.text-blue-300 {\n  --text-opacity: 1;\n  color: #90cdf4;\n  color: rgba(144, 205, 244, var(--text-opacity));\n}\n\n.text-blue-400 {\n  --text-opacity: 1;\n  color: #63b3ed;\n  color: rgba(99, 179, 237, var(--text-opacity));\n}\n\n.text-blue-500 {\n  --text-opacity: 1;\n  color: #4299e1;\n  color: rgba(66, 153, 225, var(--text-opacity));\n}\n\n.text-blue-600 {\n  --text-opacity: 1;\n  color: #3182ce;\n  color: rgba(49, 130, 206, var(--text-opacity));\n}\n\n.text-blue-700 {\n  --text-opacity: 1;\n  color: #2b6cb0;\n  color: rgba(43, 108, 176, var(--text-opacity));\n}\n\n.text-blue-800 {\n  --text-opacity: 1;\n  color: #2c5282;\n  color: rgba(44, 82, 130, var(--text-opacity));\n}\n\n.text-blue-900 {\n  --text-opacity: 1;\n  color: #2a4365;\n  color: rgba(42, 67, 101, var(--text-opacity));\n}\n\n.text-indigo-100 {\n  --text-opacity: 1;\n  color: #ebf4ff;\n  color: rgba(235, 244, 255, var(--text-opacity));\n}\n\n.text-indigo-200 {\n  --text-opacity: 1;\n  color: #c3dafe;\n  color: rgba(195, 218, 254, var(--text-opacity));\n}\n\n.text-indigo-300 {\n  --text-opacity: 1;\n  color: #a3bffa;\n  color: rgba(163, 191, 250, var(--text-opacity));\n}\n\n.text-indigo-400 {\n  --text-opacity: 1;\n  color: #7f9cf5;\n  color: rgba(127, 156, 245, var(--text-opacity));\n}\n\n.text-indigo-500 {\n  --text-opacity: 1;\n  color: #667eea;\n  color: rgba(102, 126, 234, var(--text-opacity));\n}\n\n.text-indigo-600 {\n  --text-opacity: 1;\n  color: #5a67d8;\n  color: rgba(90, 103, 216, var(--text-opacity));\n}\n\n.text-indigo-700 {\n  --text-opacity: 1;\n  color: #4c51bf;\n  color: rgba(76, 81, 191, var(--text-opacity));\n}\n\n.text-indigo-800 {\n  --text-opacity: 1;\n  color: #434190;\n  color: rgba(67, 65, 144, var(--text-opacity));\n}\n\n.text-indigo-900 {\n  --text-opacity: 1;\n  color: #3c366b;\n  color: rgba(60, 54, 107, var(--text-opacity));\n}\n\n.text-purple-100 {\n  --text-opacity: 1;\n  color: #faf5ff;\n  color: rgba(250, 245, 255, var(--text-opacity));\n}\n\n.text-purple-200 {\n  --text-opacity: 1;\n  color: #e9d8fd;\n  color: rgba(233, 216, 253, var(--text-opacity));\n}\n\n.text-purple-300 {\n  --text-opacity: 1;\n  color: #d6bcfa;\n  color: rgba(214, 188, 250, var(--text-opacity));\n}\n\n.text-purple-400 {\n  --text-opacity: 1;\n  color: #b794f4;\n  color: rgba(183, 148, 244, var(--text-opacity));\n}\n\n.text-purple-500 {\n  --text-opacity: 1;\n  color: #9f7aea;\n  color: rgba(159, 122, 234, var(--text-opacity));\n}\n\n.text-purple-600 {\n  --text-opacity: 1;\n  color: #805ad5;\n  color: rgba(128, 90, 213, var(--text-opacity));\n}\n\n.text-purple-700 {\n  --text-opacity: 1;\n  color: #6b46c1;\n  color: rgba(107, 70, 193, var(--text-opacity));\n}\n\n.text-purple-800 {\n  --text-opacity: 1;\n  color: #553c9a;\n  color: rgba(85, 60, 154, var(--text-opacity));\n}\n\n.text-purple-900 {\n  --text-opacity: 1;\n  color: #44337a;\n  color: rgba(68, 51, 122, var(--text-opacity));\n}\n\n.text-pink-100 {\n  --text-opacity: 1;\n  color: #fff5f7;\n  color: rgba(255, 245, 247, var(--text-opacity));\n}\n\n.text-pink-200 {\n  --text-opacity: 1;\n  color: #fed7e2;\n  color: rgba(254, 215, 226, var(--text-opacity));\n}\n\n.text-pink-300 {\n  --text-opacity: 1;\n  color: #fbb6ce;\n  color: rgba(251, 182, 206, var(--text-opacity));\n}\n\n.text-pink-400 {\n  --text-opacity: 1;\n  color: #f687b3;\n  color: rgba(246, 135, 179, var(--text-opacity));\n}\n\n.text-pink-500 {\n  --text-opacity: 1;\n  color: #ed64a6;\n  color: rgba(237, 100, 166, var(--text-opacity));\n}\n\n.text-pink-600 {\n  --text-opacity: 1;\n  color: #d53f8c;\n  color: rgba(213, 63, 140, var(--text-opacity));\n}\n\n.text-pink-700 {\n  --text-opacity: 1;\n  color: #b83280;\n  color: rgba(184, 50, 128, var(--text-opacity));\n}\n\n.text-pink-800 {\n  --text-opacity: 1;\n  color: #97266d;\n  color: rgba(151, 38, 109, var(--text-opacity));\n}\n\n.text-pink-900 {\n  --text-opacity: 1;\n  color: #702459;\n  color: rgba(112, 36, 89, var(--text-opacity));\n}\n\n.text-darkGrey {\n  --text-opacity: 1;\n  color: #3d3d3d;\n  color: rgba(61, 61, 61, var(--text-opacity));\n}\n\n.hover\\:text-transparent:hover {\n  color: transparent;\n}\n\n.hover\\:text-current:hover {\n  color: currentColor;\n}\n\n.hover\\:text-black:hover {\n  --text-opacity: 1;\n  color: #000;\n  color: rgba(0, 0, 0, var(--text-opacity));\n}\n\n.hover\\:text-white:hover {\n  --text-opacity: 1;\n  color: #fff;\n  color: rgba(255, 255, 255, var(--text-opacity));\n}\n\n.hover\\:text-gray-100:hover {\n  --text-opacity: 1;\n  color: #f7fafc;\n  color: rgba(247, 250, 252, var(--text-opacity));\n}\n\n.hover\\:text-gray-200:hover {\n  --text-opacity: 1;\n  color: #edf2f7;\n  color: rgba(237, 242, 247, var(--text-opacity));\n}\n\n.hover\\:text-gray-300:hover {\n  --text-opacity: 1;\n  color: #e2e8f0;\n  color: rgba(226, 232, 240, var(--text-opacity));\n}\n\n.hover\\:text-gray-400:hover {\n  --text-opacity: 1;\n  color: #cbd5e0;\n  color: rgba(203, 213, 224, var(--text-opacity));\n}\n\n.hover\\:text-gray-500:hover {\n  --text-opacity: 1;\n  color: #a0aec0;\n  color: rgba(160, 174, 192, var(--text-opacity));\n}\n\n.hover\\:text-gray-600:hover {\n  --text-opacity: 1;\n  color: #718096;\n  color: rgba(113, 128, 150, var(--text-opacity));\n}\n\n.hover\\:text-gray-700:hover {\n  --text-opacity: 1;\n  color: #4a5568;\n  color: rgba(74, 85, 104, var(--text-opacity));\n}\n\n.hover\\:text-gray-800:hover {\n  --text-opacity: 1;\n  color: #2d3748;\n  color: rgba(45, 55, 72, var(--text-opacity));\n}\n\n.hover\\:text-gray-900:hover {\n  --text-opacity: 1;\n  color: #1a202c;\n  color: rgba(26, 32, 44, var(--text-opacity));\n}\n\n.hover\\:text-red-100:hover {\n  --text-opacity: 1;\n  color: #fff5f5;\n  color: rgba(255, 245, 245, var(--text-opacity));\n}\n\n.hover\\:text-red-200:hover {\n  --text-opacity: 1;\n  color: #fed7d7;\n  color: rgba(254, 215, 215, var(--text-opacity));\n}\n\n.hover\\:text-red-300:hover {\n  --text-opacity: 1;\n  color: #feb2b2;\n  color: rgba(254, 178, 178, var(--text-opacity));\n}\n\n.hover\\:text-red-400:hover {\n  --text-opacity: 1;\n  color: #fc8181;\n  color: rgba(252, 129, 129, var(--text-opacity));\n}\n\n.hover\\:text-red-500:hover {\n  --text-opacity: 1;\n  color: #f56565;\n  color: rgba(245, 101, 101, var(--text-opacity));\n}\n\n.hover\\:text-red-600:hover {\n  --text-opacity: 1;\n  color: #e53e3e;\n  color: rgba(229, 62, 62, var(--text-opacity));\n}\n\n.hover\\:text-red-700:hover {\n  --text-opacity: 1;\n  color: #c53030;\n  color: rgba(197, 48, 48, var(--text-opacity));\n}\n\n.hover\\:text-red-800:hover {\n  --text-opacity: 1;\n  color: #9b2c2c;\n  color: rgba(155, 44, 44, var(--text-opacity));\n}\n\n.hover\\:text-red-900:hover {\n  --text-opacity: 1;\n  color: #742a2a;\n  color: rgba(116, 42, 42, var(--text-opacity));\n}\n\n.hover\\:text-orange-100:hover {\n  --text-opacity: 1;\n  color: #fffaf0;\n  color: rgba(255, 250, 240, var(--text-opacity));\n}\n\n.hover\\:text-orange-200:hover {\n  --text-opacity: 1;\n  color: #feebc8;\n  color: rgba(254, 235, 200, var(--text-opacity));\n}\n\n.hover\\:text-orange-300:hover {\n  --text-opacity: 1;\n  color: #fbd38d;\n  color: rgba(251, 211, 141, var(--text-opacity));\n}\n\n.hover\\:text-orange-400:hover {\n  --text-opacity: 1;\n  color: #f6ad55;\n  color: rgba(246, 173, 85, var(--text-opacity));\n}\n\n.hover\\:text-orange-500:hover {\n  --text-opacity: 1;\n  color: #ed8936;\n  color: rgba(237, 137, 54, var(--text-opacity));\n}\n\n.hover\\:text-orange-600:hover {\n  --text-opacity: 1;\n  color: #dd6b20;\n  color: rgba(221, 107, 32, var(--text-opacity));\n}\n\n.hover\\:text-orange-700:hover {\n  --text-opacity: 1;\n  color: #c05621;\n  color: rgba(192, 86, 33, var(--text-opacity));\n}\n\n.hover\\:text-orange-800:hover {\n  --text-opacity: 1;\n  color: #9c4221;\n  color: rgba(156, 66, 33, var(--text-opacity));\n}\n\n.hover\\:text-orange-900:hover {\n  --text-opacity: 1;\n  color: #7b341e;\n  color: rgba(123, 52, 30, var(--text-opacity));\n}\n\n.hover\\:text-yellow-100:hover {\n  --text-opacity: 1;\n  color: #fffff0;\n  color: rgba(255, 255, 240, var(--text-opacity));\n}\n\n.hover\\:text-yellow-200:hover {\n  --text-opacity: 1;\n  color: #fefcbf;\n  color: rgba(254, 252, 191, var(--text-opacity));\n}\n\n.hover\\:text-yellow-300:hover {\n  --text-opacity: 1;\n  color: #faf089;\n  color: rgba(250, 240, 137, var(--text-opacity));\n}\n\n.hover\\:text-yellow-400:hover {\n  --text-opacity: 1;\n  color: #f6e05e;\n  color: rgba(246, 224, 94, var(--text-opacity));\n}\n\n.hover\\:text-yellow-500:hover {\n  --text-opacity: 1;\n  color: #ecc94b;\n  color: rgba(236, 201, 75, var(--text-opacity));\n}\n\n.hover\\:text-yellow-600:hover {\n  --text-opacity: 1;\n  color: #d69e2e;\n  color: rgba(214, 158, 46, var(--text-opacity));\n}\n\n.hover\\:text-yellow-700:hover {\n  --text-opacity: 1;\n  color: #b7791f;\n  color: rgba(183, 121, 31, var(--text-opacity));\n}\n\n.hover\\:text-yellow-800:hover {\n  --text-opacity: 1;\n  color: #975a16;\n  color: rgba(151, 90, 22, var(--text-opacity));\n}\n\n.hover\\:text-yellow-900:hover {\n  --text-opacity: 1;\n  color: #744210;\n  color: rgba(116, 66, 16, var(--text-opacity));\n}\n\n.hover\\:text-green:hover {\n  --text-opacity: 1;\n  color: #41f0a5;\n  color: rgba(65, 240, 165, var(--text-opacity));\n}\n\n.hover\\:text-teal-100:hover {\n  --text-opacity: 1;\n  color: #e6fffa;\n  color: rgba(230, 255, 250, var(--text-opacity));\n}\n\n.hover\\:text-teal-200:hover {\n  --text-opacity: 1;\n  color: #b2f5ea;\n  color: rgba(178, 245, 234, var(--text-opacity));\n}\n\n.hover\\:text-teal-300:hover {\n  --text-opacity: 1;\n  color: #81e6d9;\n  color: rgba(129, 230, 217, var(--text-opacity));\n}\n\n.hover\\:text-teal-400:hover {\n  --text-opacity: 1;\n  color: #4fd1c5;\n  color: rgba(79, 209, 197, var(--text-opacity));\n}\n\n.hover\\:text-teal-500:hover {\n  --text-opacity: 1;\n  color: #38b2ac;\n  color: rgba(56, 178, 172, var(--text-opacity));\n}\n\n.hover\\:text-teal-600:hover {\n  --text-opacity: 1;\n  color: #319795;\n  color: rgba(49, 151, 149, var(--text-opacity));\n}\n\n.hover\\:text-teal-700:hover {\n  --text-opacity: 1;\n  color: #2c7a7b;\n  color: rgba(44, 122, 123, var(--text-opacity));\n}\n\n.hover\\:text-teal-800:hover {\n  --text-opacity: 1;\n  color: #285e61;\n  color: rgba(40, 94, 97, var(--text-opacity));\n}\n\n.hover\\:text-teal-900:hover {\n  --text-opacity: 1;\n  color: #234e52;\n  color: rgba(35, 78, 82, var(--text-opacity));\n}\n\n.hover\\:text-blue-100:hover {\n  --text-opacity: 1;\n  color: #ebf8ff;\n  color: rgba(235, 248, 255, var(--text-opacity));\n}\n\n.hover\\:text-blue-200:hover {\n  --text-opacity: 1;\n  color: #bee3f8;\n  color: rgba(190, 227, 248, var(--text-opacity));\n}\n\n.hover\\:text-blue-300:hover {\n  --text-opacity: 1;\n  color: #90cdf4;\n  color: rgba(144, 205, 244, var(--text-opacity));\n}\n\n.hover\\:text-blue-400:hover {\n  --text-opacity: 1;\n  color: #63b3ed;\n  color: rgba(99, 179, 237, var(--text-opacity));\n}\n\n.hover\\:text-blue-500:hover {\n  --text-opacity: 1;\n  color: #4299e1;\n  color: rgba(66, 153, 225, var(--text-opacity));\n}\n\n.hover\\:text-blue-600:hover {\n  --text-opacity: 1;\n  color: #3182ce;\n  color: rgba(49, 130, 206, var(--text-opacity));\n}\n\n.hover\\:text-blue-700:hover {\n  --text-opacity: 1;\n  color: #2b6cb0;\n  color: rgba(43, 108, 176, var(--text-opacity));\n}\n\n.hover\\:text-blue-800:hover {\n  --text-opacity: 1;\n  color: #2c5282;\n  color: rgba(44, 82, 130, var(--text-opacity));\n}\n\n.hover\\:text-blue-900:hover {\n  --text-opacity: 1;\n  color: #2a4365;\n  color: rgba(42, 67, 101, var(--text-opacity));\n}\n\n.hover\\:text-indigo-100:hover {\n  --text-opacity: 1;\n  color: #ebf4ff;\n  color: rgba(235, 244, 255, var(--text-opacity));\n}\n\n.hover\\:text-indigo-200:hover {\n  --text-opacity: 1;\n  color: #c3dafe;\n  color: rgba(195, 218, 254, var(--text-opacity));\n}\n\n.hover\\:text-indigo-300:hover {\n  --text-opacity: 1;\n  color: #a3bffa;\n  color: rgba(163, 191, 250, var(--text-opacity));\n}\n\n.hover\\:text-indigo-400:hover {\n  --text-opacity: 1;\n  color: #7f9cf5;\n  color: rgba(127, 156, 245, var(--text-opacity));\n}\n\n.hover\\:text-indigo-500:hover {\n  --text-opacity: 1;\n  color: #667eea;\n  color: rgba(102, 126, 234, var(--text-opacity));\n}\n\n.hover\\:text-indigo-600:hover {\n  --text-opacity: 1;\n  color: #5a67d8;\n  color: rgba(90, 103, 216, var(--text-opacity));\n}\n\n.hover\\:text-indigo-700:hover {\n  --text-opacity: 1;\n  color: #4c51bf;\n  color: rgba(76, 81, 191, var(--text-opacity));\n}\n\n.hover\\:text-indigo-800:hover {\n  --text-opacity: 1;\n  color: #434190;\n  color: rgba(67, 65, 144, var(--text-opacity));\n}\n\n.hover\\:text-indigo-900:hover {\n  --text-opacity: 1;\n  color: #3c366b;\n  color: rgba(60, 54, 107, var(--text-opacity));\n}\n\n.hover\\:text-purple-100:hover {\n  --text-opacity: 1;\n  color: #faf5ff;\n  color: rgba(250, 245, 255, var(--text-opacity));\n}\n\n.hover\\:text-purple-200:hover {\n  --text-opacity: 1;\n  color: #e9d8fd;\n  color: rgba(233, 216, 253, var(--text-opacity));\n}\n\n.hover\\:text-purple-300:hover {\n  --text-opacity: 1;\n  color: #d6bcfa;\n  color: rgba(214, 188, 250, var(--text-opacity));\n}\n\n.hover\\:text-purple-400:hover {\n  --text-opacity: 1;\n  color: #b794f4;\n  color: rgba(183, 148, 244, var(--text-opacity));\n}\n\n.hover\\:text-purple-500:hover {\n  --text-opacity: 1;\n  color: #9f7aea;\n  color: rgba(159, 122, 234, var(--text-opacity));\n}\n\n.hover\\:text-purple-600:hover {\n  --text-opacity: 1;\n  color: #805ad5;\n  color: rgba(128, 90, 213, var(--text-opacity));\n}\n\n.hover\\:text-purple-700:hover {\n  --text-opacity: 1;\n  color: #6b46c1;\n  color: rgba(107, 70, 193, var(--text-opacity));\n}\n\n.hover\\:text-purple-800:hover {\n  --text-opacity: 1;\n  color: #553c9a;\n  color: rgba(85, 60, 154, var(--text-opacity));\n}\n\n.hover\\:text-purple-900:hover {\n  --text-opacity: 1;\n  color: #44337a;\n  color: rgba(68, 51, 122, var(--text-opacity));\n}\n\n.hover\\:text-pink-100:hover {\n  --text-opacity: 1;\n  color: #fff5f7;\n  color: rgba(255, 245, 247, var(--text-opacity));\n}\n\n.hover\\:text-pink-200:hover {\n  --text-opacity: 1;\n  color: #fed7e2;\n  color: rgba(254, 215, 226, var(--text-opacity));\n}\n\n.hover\\:text-pink-300:hover {\n  --text-opacity: 1;\n  color: #fbb6ce;\n  color: rgba(251, 182, 206, var(--text-opacity));\n}\n\n.hover\\:text-pink-400:hover {\n  --text-opacity: 1;\n  color: #f687b3;\n  color: rgba(246, 135, 179, var(--text-opacity));\n}\n\n.hover\\:text-pink-500:hover {\n  --text-opacity: 1;\n  color: #ed64a6;\n  color: rgba(237, 100, 166, var(--text-opacity));\n}\n\n.hover\\:text-pink-600:hover {\n  --text-opacity: 1;\n  color: #d53f8c;\n  color: rgba(213, 63, 140, var(--text-opacity));\n}\n\n.hover\\:text-pink-700:hover {\n  --text-opacity: 1;\n  color: #b83280;\n  color: rgba(184, 50, 128, var(--text-opacity));\n}\n\n.hover\\:text-pink-800:hover {\n  --text-opacity: 1;\n  color: #97266d;\n  color: rgba(151, 38, 109, var(--text-opacity));\n}\n\n.hover\\:text-pink-900:hover {\n  --text-opacity: 1;\n  color: #702459;\n  color: rgba(112, 36, 89, var(--text-opacity));\n}\n\n.hover\\:text-darkGrey:hover {\n  --text-opacity: 1;\n  color: #3d3d3d;\n  color: rgba(61, 61, 61, var(--text-opacity));\n}\n\n.focus\\:text-transparent:focus {\n  color: transparent;\n}\n\n.focus\\:text-current:focus {\n  color: currentColor;\n}\n\n.focus\\:text-black:focus {\n  --text-opacity: 1;\n  color: #000;\n  color: rgba(0, 0, 0, var(--text-opacity));\n}\n\n.focus\\:text-white:focus {\n  --text-opacity: 1;\n  color: #fff;\n  color: rgba(255, 255, 255, var(--text-opacity));\n}\n\n.focus\\:text-gray-100:focus {\n  --text-opacity: 1;\n  color: #f7fafc;\n  color: rgba(247, 250, 252, var(--text-opacity));\n}\n\n.focus\\:text-gray-200:focus {\n  --text-opacity: 1;\n  color: #edf2f7;\n  color: rgba(237, 242, 247, var(--text-opacity));\n}\n\n.focus\\:text-gray-300:focus {\n  --text-opacity: 1;\n  color: #e2e8f0;\n  color: rgba(226, 232, 240, var(--text-opacity));\n}\n\n.focus\\:text-gray-400:focus {\n  --text-opacity: 1;\n  color: #cbd5e0;\n  color: rgba(203, 213, 224, var(--text-opacity));\n}\n\n.focus\\:text-gray-500:focus {\n  --text-opacity: 1;\n  color: #a0aec0;\n  color: rgba(160, 174, 192, var(--text-opacity));\n}\n\n.focus\\:text-gray-600:focus {\n  --text-opacity: 1;\n  color: #718096;\n  color: rgba(113, 128, 150, var(--text-opacity));\n}\n\n.focus\\:text-gray-700:focus {\n  --text-opacity: 1;\n  color: #4a5568;\n  color: rgba(74, 85, 104, var(--text-opacity));\n}\n\n.focus\\:text-gray-800:focus {\n  --text-opacity: 1;\n  color: #2d3748;\n  color: rgba(45, 55, 72, var(--text-opacity));\n}\n\n.focus\\:text-gray-900:focus {\n  --text-opacity: 1;\n  color: #1a202c;\n  color: rgba(26, 32, 44, var(--text-opacity));\n}\n\n.focus\\:text-red-100:focus {\n  --text-opacity: 1;\n  color: #fff5f5;\n  color: rgba(255, 245, 245, var(--text-opacity));\n}\n\n.focus\\:text-red-200:focus {\n  --text-opacity: 1;\n  color: #fed7d7;\n  color: rgba(254, 215, 215, var(--text-opacity));\n}\n\n.focus\\:text-red-300:focus {\n  --text-opacity: 1;\n  color: #feb2b2;\n  color: rgba(254, 178, 178, var(--text-opacity));\n}\n\n.focus\\:text-red-400:focus {\n  --text-opacity: 1;\n  color: #fc8181;\n  color: rgba(252, 129, 129, var(--text-opacity));\n}\n\n.focus\\:text-red-500:focus {\n  --text-opacity: 1;\n  color: #f56565;\n  color: rgba(245, 101, 101, var(--text-opacity));\n}\n\n.focus\\:text-red-600:focus {\n  --text-opacity: 1;\n  color: #e53e3e;\n  color: rgba(229, 62, 62, var(--text-opacity));\n}\n\n.focus\\:text-red-700:focus {\n  --text-opacity: 1;\n  color: #c53030;\n  color: rgba(197, 48, 48, var(--text-opacity));\n}\n\n.focus\\:text-red-800:focus {\n  --text-opacity: 1;\n  color: #9b2c2c;\n  color: rgba(155, 44, 44, var(--text-opacity));\n}\n\n.focus\\:text-red-900:focus {\n  --text-opacity: 1;\n  color: #742a2a;\n  color: rgba(116, 42, 42, var(--text-opacity));\n}\n\n.focus\\:text-orange-100:focus {\n  --text-opacity: 1;\n  color: #fffaf0;\n  color: rgba(255, 250, 240, var(--text-opacity));\n}\n\n.focus\\:text-orange-200:focus {\n  --text-opacity: 1;\n  color: #feebc8;\n  color: rgba(254, 235, 200, var(--text-opacity));\n}\n\n.focus\\:text-orange-300:focus {\n  --text-opacity: 1;\n  color: #fbd38d;\n  color: rgba(251, 211, 141, var(--text-opacity));\n}\n\n.focus\\:text-orange-400:focus {\n  --text-opacity: 1;\n  color: #f6ad55;\n  color: rgba(246, 173, 85, var(--text-opacity));\n}\n\n.focus\\:text-orange-500:focus {\n  --text-opacity: 1;\n  color: #ed8936;\n  color: rgba(237, 137, 54, var(--text-opacity));\n}\n\n.focus\\:text-orange-600:focus {\n  --text-opacity: 1;\n  color: #dd6b20;\n  color: rgba(221, 107, 32, var(--text-opacity));\n}\n\n.focus\\:text-orange-700:focus {\n  --text-opacity: 1;\n  color: #c05621;\n  color: rgba(192, 86, 33, var(--text-opacity));\n}\n\n.focus\\:text-orange-800:focus {\n  --text-opacity: 1;\n  color: #9c4221;\n  color: rgba(156, 66, 33, var(--text-opacity));\n}\n\n.focus\\:text-orange-900:focus {\n  --text-opacity: 1;\n  color: #7b341e;\n  color: rgba(123, 52, 30, var(--text-opacity));\n}\n\n.focus\\:text-yellow-100:focus {\n  --text-opacity: 1;\n  color: #fffff0;\n  color: rgba(255, 255, 240, var(--text-opacity));\n}\n\n.focus\\:text-yellow-200:focus {\n  --text-opacity: 1;\n  color: #fefcbf;\n  color: rgba(254, 252, 191, var(--text-opacity));\n}\n\n.focus\\:text-yellow-300:focus {\n  --text-opacity: 1;\n  color: #faf089;\n  color: rgba(250, 240, 137, var(--text-opacity));\n}\n\n.focus\\:text-yellow-400:focus {\n  --text-opacity: 1;\n  color: #f6e05e;\n  color: rgba(246, 224, 94, var(--text-opacity));\n}\n\n.focus\\:text-yellow-500:focus {\n  --text-opacity: 1;\n  color: #ecc94b;\n  color: rgba(236, 201, 75, var(--text-opacity));\n}\n\n.focus\\:text-yellow-600:focus {\n  --text-opacity: 1;\n  color: #d69e2e;\n  color: rgba(214, 158, 46, var(--text-opacity));\n}\n\n.focus\\:text-yellow-700:focus {\n  --text-opacity: 1;\n  color: #b7791f;\n  color: rgba(183, 121, 31, var(--text-opacity));\n}\n\n.focus\\:text-yellow-800:focus {\n  --text-opacity: 1;\n  color: #975a16;\n  color: rgba(151, 90, 22, var(--text-opacity));\n}\n\n.focus\\:text-yellow-900:focus {\n  --text-opacity: 1;\n  color: #744210;\n  color: rgba(116, 66, 16, var(--text-opacity));\n}\n\n.focus\\:text-green:focus {\n  --text-opacity: 1;\n  color: #41f0a5;\n  color: rgba(65, 240, 165, var(--text-opacity));\n}\n\n.focus\\:text-teal-100:focus {\n  --text-opacity: 1;\n  color: #e6fffa;\n  color: rgba(230, 255, 250, var(--text-opacity));\n}\n\n.focus\\:text-teal-200:focus {\n  --text-opacity: 1;\n  color: #b2f5ea;\n  color: rgba(178, 245, 234, var(--text-opacity));\n}\n\n.focus\\:text-teal-300:focus {\n  --text-opacity: 1;\n  color: #81e6d9;\n  color: rgba(129, 230, 217, var(--text-opacity));\n}\n\n.focus\\:text-teal-400:focus {\n  --text-opacity: 1;\n  color: #4fd1c5;\n  color: rgba(79, 209, 197, var(--text-opacity));\n}\n\n.focus\\:text-teal-500:focus {\n  --text-opacity: 1;\n  color: #38b2ac;\n  color: rgba(56, 178, 172, var(--text-opacity));\n}\n\n.focus\\:text-teal-600:focus {\n  --text-opacity: 1;\n  color: #319795;\n  color: rgba(49, 151, 149, var(--text-opacity));\n}\n\n.focus\\:text-teal-700:focus {\n  --text-opacity: 1;\n  color: #2c7a7b;\n  color: rgba(44, 122, 123, var(--text-opacity));\n}\n\n.focus\\:text-teal-800:focus {\n  --text-opacity: 1;\n  color: #285e61;\n  color: rgba(40, 94, 97, var(--text-opacity));\n}\n\n.focus\\:text-teal-900:focus {\n  --text-opacity: 1;\n  color: #234e52;\n  color: rgba(35, 78, 82, var(--text-opacity));\n}\n\n.focus\\:text-blue-100:focus {\n  --text-opacity: 1;\n  color: #ebf8ff;\n  color: rgba(235, 248, 255, var(--text-opacity));\n}\n\n.focus\\:text-blue-200:focus {\n  --text-opacity: 1;\n  color: #bee3f8;\n  color: rgba(190, 227, 248, var(--text-opacity));\n}\n\n.focus\\:text-blue-300:focus {\n  --text-opacity: 1;\n  color: #90cdf4;\n  color: rgba(144, 205, 244, var(--text-opacity));\n}\n\n.focus\\:text-blue-400:focus {\n  --text-opacity: 1;\n  color: #63b3ed;\n  color: rgba(99, 179, 237, var(--text-opacity));\n}\n\n.focus\\:text-blue-500:focus {\n  --text-opacity: 1;\n  color: #4299e1;\n  color: rgba(66, 153, 225, var(--text-opacity));\n}\n\n.focus\\:text-blue-600:focus {\n  --text-opacity: 1;\n  color: #3182ce;\n  color: rgba(49, 130, 206, var(--text-opacity));\n}\n\n.focus\\:text-blue-700:focus {\n  --text-opacity: 1;\n  color: #2b6cb0;\n  color: rgba(43, 108, 176, var(--text-opacity));\n}\n\n.focus\\:text-blue-800:focus {\n  --text-opacity: 1;\n  color: #2c5282;\n  color: rgba(44, 82, 130, var(--text-opacity));\n}\n\n.focus\\:text-blue-900:focus {\n  --text-opacity: 1;\n  color: #2a4365;\n  color: rgba(42, 67, 101, var(--text-opacity));\n}\n\n.focus\\:text-indigo-100:focus {\n  --text-opacity: 1;\n  color: #ebf4ff;\n  color: rgba(235, 244, 255, var(--text-opacity));\n}\n\n.focus\\:text-indigo-200:focus {\n  --text-opacity: 1;\n  color: #c3dafe;\n  color: rgba(195, 218, 254, var(--text-opacity));\n}\n\n.focus\\:text-indigo-300:focus {\n  --text-opacity: 1;\n  color: #a3bffa;\n  color: rgba(163, 191, 250, var(--text-opacity));\n}\n\n.focus\\:text-indigo-400:focus {\n  --text-opacity: 1;\n  color: #7f9cf5;\n  color: rgba(127, 156, 245, var(--text-opacity));\n}\n\n.focus\\:text-indigo-500:focus {\n  --text-opacity: 1;\n  color: #667eea;\n  color: rgba(102, 126, 234, var(--text-opacity));\n}\n\n.focus\\:text-indigo-600:focus {\n  --text-opacity: 1;\n  color: #5a67d8;\n  color: rgba(90, 103, 216, var(--text-opacity));\n}\n\n.focus\\:text-indigo-700:focus {\n  --text-opacity: 1;\n  color: #4c51bf;\n  color: rgba(76, 81, 191, var(--text-opacity));\n}\n\n.focus\\:text-indigo-800:focus {\n  --text-opacity: 1;\n  color: #434190;\n  color: rgba(67, 65, 144, var(--text-opacity));\n}\n\n.focus\\:text-indigo-900:focus {\n  --text-opacity: 1;\n  color: #3c366b;\n  color: rgba(60, 54, 107, var(--text-opacity));\n}\n\n.focus\\:text-purple-100:focus {\n  --text-opacity: 1;\n  color: #faf5ff;\n  color: rgba(250, 245, 255, var(--text-opacity));\n}\n\n.focus\\:text-purple-200:focus {\n  --text-opacity: 1;\n  color: #e9d8fd;\n  color: rgba(233, 216, 253, var(--text-opacity));\n}\n\n.focus\\:text-purple-300:focus {\n  --text-opacity: 1;\n  color: #d6bcfa;\n  color: rgba(214, 188, 250, var(--text-opacity));\n}\n\n.focus\\:text-purple-400:focus {\n  --text-opacity: 1;\n  color: #b794f4;\n  color: rgba(183, 148, 244, var(--text-opacity));\n}\n\n.focus\\:text-purple-500:focus {\n  --text-opacity: 1;\n  color: #9f7aea;\n  color: rgba(159, 122, 234, var(--text-opacity));\n}\n\n.focus\\:text-purple-600:focus {\n  --text-opacity: 1;\n  color: #805ad5;\n  color: rgba(128, 90, 213, var(--text-opacity));\n}\n\n.focus\\:text-purple-700:focus {\n  --text-opacity: 1;\n  color: #6b46c1;\n  color: rgba(107, 70, 193, var(--text-opacity));\n}\n\n.focus\\:text-purple-800:focus {\n  --text-opacity: 1;\n  color: #553c9a;\n  color: rgba(85, 60, 154, var(--text-opacity));\n}\n\n.focus\\:text-purple-900:focus {\n  --text-opacity: 1;\n  color: #44337a;\n  color: rgba(68, 51, 122, var(--text-opacity));\n}\n\n.focus\\:text-pink-100:focus {\n  --text-opacity: 1;\n  color: #fff5f7;\n  color: rgba(255, 245, 247, var(--text-opacity));\n}\n\n.focus\\:text-pink-200:focus {\n  --text-opacity: 1;\n  color: #fed7e2;\n  color: rgba(254, 215, 226, var(--text-opacity));\n}\n\n.focus\\:text-pink-300:focus {\n  --text-opacity: 1;\n  color: #fbb6ce;\n  color: rgba(251, 182, 206, var(--text-opacity));\n}\n\n.focus\\:text-pink-400:focus {\n  --text-opacity: 1;\n  color: #f687b3;\n  color: rgba(246, 135, 179, var(--text-opacity));\n}\n\n.focus\\:text-pink-500:focus {\n  --text-opacity: 1;\n  color: #ed64a6;\n  color: rgba(237, 100, 166, var(--text-opacity));\n}\n\n.focus\\:text-pink-600:focus {\n  --text-opacity: 1;\n  color: #d53f8c;\n  color: rgba(213, 63, 140, var(--text-opacity));\n}\n\n.focus\\:text-pink-700:focus {\n  --text-opacity: 1;\n  color: #b83280;\n  color: rgba(184, 50, 128, var(--text-opacity));\n}\n\n.focus\\:text-pink-800:focus {\n  --text-opacity: 1;\n  color: #97266d;\n  color: rgba(151, 38, 109, var(--text-opacity));\n}\n\n.focus\\:text-pink-900:focus {\n  --text-opacity: 1;\n  color: #702459;\n  color: rgba(112, 36, 89, var(--text-opacity));\n}\n\n.focus\\:text-darkGrey:focus {\n  --text-opacity: 1;\n  color: #3d3d3d;\n  color: rgba(61, 61, 61, var(--text-opacity));\n}\n\n.text-opacity-0 {\n  --text-opacity: 0;\n}\n\n.text-opacity-25 {\n  --text-opacity: 0.25;\n}\n\n.text-opacity-50 {\n  --text-opacity: 0.5;\n}\n\n.text-opacity-75 {\n  --text-opacity: 0.75;\n}\n\n.text-opacity-100 {\n  --text-opacity: 1;\n}\n\n.hover\\:text-opacity-0:hover {\n  --text-opacity: 0;\n}\n\n.hover\\:text-opacity-25:hover {\n  --text-opacity: 0.25;\n}\n\n.hover\\:text-opacity-50:hover {\n  --text-opacity: 0.5;\n}\n\n.hover\\:text-opacity-75:hover {\n  --text-opacity: 0.75;\n}\n\n.hover\\:text-opacity-100:hover {\n  --text-opacity: 1;\n}\n\n.focus\\:text-opacity-0:focus {\n  --text-opacity: 0;\n}\n\n.focus\\:text-opacity-25:focus {\n  --text-opacity: 0.25;\n}\n\n.focus\\:text-opacity-50:focus {\n  --text-opacity: 0.5;\n}\n\n.focus\\:text-opacity-75:focus {\n  --text-opacity: 0.75;\n}\n\n.focus\\:text-opacity-100:focus {\n  --text-opacity: 1;\n}\n\n.italic {\n  font-style: italic;\n}\n\n.not-italic {\n  font-style: normal;\n}\n\n.uppercase {\n  text-transform: uppercase;\n}\n\n.lowercase {\n  text-transform: lowercase;\n}\n\n.capitalize {\n  text-transform: capitalize;\n}\n\n.normal-case {\n  text-transform: none;\n}\n\n.underline {\n  text-decoration: underline;\n}\n\n.line-through {\n  text-decoration: line-through;\n}\n\n.no-underline {\n  text-decoration: none;\n}\n\n.hover\\:underline:hover {\n  text-decoration: underline;\n}\n\n.hover\\:line-through:hover {\n  text-decoration: line-through;\n}\n\n.hover\\:no-underline:hover {\n  text-decoration: none;\n}\n\n.focus\\:underline:focus {\n  text-decoration: underline;\n}\n\n.focus\\:line-through:focus {\n  text-decoration: line-through;\n}\n\n.focus\\:no-underline:focus {\n  text-decoration: none;\n}\n\n.antialiased {\n  -webkit-font-smoothing: antialiased;\n  -moz-osx-font-smoothing: grayscale;\n}\n\n.subpixel-antialiased {\n  -webkit-font-smoothing: auto;\n  -moz-osx-font-smoothing: auto;\n}\n\n.tracking-tighter {\n  letter-spacing: -0.05em;\n}\n\n.tracking-tight {\n  letter-spacing: -0.025em;\n}\n\n.tracking-normal {\n  letter-spacing: 0;\n}\n\n.tracking-wide {\n  letter-spacing: 0.025em;\n}\n\n.tracking-wider {\n  letter-spacing: 0.05em;\n}\n\n.tracking-widest {\n  letter-spacing: 0.1em;\n}\n\n.select-none {\n  -webkit-user-select: none;\n  user-select: none;\n}\n\n.select-text {\n  -webkit-user-select: text;\n  user-select: text;\n}\n\n.select-all {\n  -webkit-user-select: all;\n  user-select: all;\n}\n\n.select-auto {\n  -webkit-user-select: auto;\n  user-select: auto;\n}\n\n.align-baseline {\n  vertical-align: baseline;\n}\n\n.align-top {\n  vertical-align: top;\n}\n\n.align-middle {\n  vertical-align: middle;\n}\n\n.align-bottom {\n  vertical-align: bottom;\n}\n\n.align-text-top {\n  vertical-align: text-top;\n}\n\n.align-text-bottom {\n  vertical-align: text-bottom;\n}\n\n.visible {\n  visibility: visible;\n}\n\n.invisible {\n  visibility: hidden;\n}\n\n.whitespace-normal {\n  white-space: normal;\n}\n\n.whitespace-no-wrap {\n  white-space: nowrap;\n}\n\n.whitespace-pre {\n  white-space: pre;\n}\n\n.whitespace-pre-line {\n  white-space: pre-line;\n}\n\n.whitespace-pre-wrap {\n  white-space: pre-wrap;\n}\n\n.break-normal {\n  overflow-wrap: normal;\n  word-break: normal;\n}\n\n.break-words {\n  overflow-wrap: break-word;\n}\n\n.break-all {\n  word-break: break-all;\n}\n\n.truncate {\n  overflow: hidden;\n  text-overflow: ellipsis;\n  white-space: nowrap;\n}\n\n.w-0 {\n  width: 0;\n}\n\n.w-1 {\n  width: 0.25rem;\n}\n\n.w-2 {\n  width: 0.5rem;\n}\n\n.w-3 {\n  width: 0.75rem;\n}\n\n.w-4 {\n  width: 1rem;\n}\n\n.w-5 {\n  width: 1.25rem;\n}\n\n.w-6 {\n  width: 1.5rem;\n}\n\n.w-8 {\n  width: 2rem;\n}\n\n.w-10 {\n  width: 2.5rem;\n}\n\n.w-12 {\n  width: 3rem;\n}\n\n.w-16 {\n  width: 4rem;\n}\n\n.w-20 {\n  width: 5rem;\n}\n\n.w-24 {\n  width: 6rem;\n}\n\n.w-32 {\n  width: 8rem;\n}\n\n.w-40 {\n  width: 10rem;\n}\n\n.w-48 {\n  width: 12rem;\n}\n\n.w-56 {\n  width: 14rem;\n}\n\n.w-64 {\n  width: 16rem;\n}\n\n.w-auto {\n  width: auto;\n}\n\n.w-px {\n  width: 1px;\n}\n\n.w-1\\/2 {\n  width: 50%;\n}\n\n.w-1\\/3 {\n  width: 33.333333%;\n}\n\n.w-2\\/3 {\n  width: 66.666667%;\n}\n\n.w-1\\/4 {\n  width: 25%;\n}\n\n.w-2\\/4 {\n  width: 50%;\n}\n\n.w-3\\/4 {\n  width: 75%;\n}\n\n.w-1\\/5 {\n  width: 20%;\n}\n\n.w-2\\/5 {\n  width: 40%;\n}\n\n.w-3\\/5 {\n  width: 60%;\n}\n\n.w-4\\/5 {\n  width: 80%;\n}\n\n.w-1\\/6 {\n  width: 16.666667%;\n}\n\n.w-2\\/6 {\n  width: 33.333333%;\n}\n\n.w-3\\/6 {\n  width: 50%;\n}\n\n.w-4\\/6 {\n  width: 66.666667%;\n}\n\n.w-5\\/6 {\n  width: 83.333333%;\n}\n\n.w-1\\/12 {\n  width: 8.333333%;\n}\n\n.w-2\\/12 {\n  width: 16.666667%;\n}\n\n.w-3\\/12 {\n  width: 25%;\n}\n\n.w-4\\/12 {\n  width: 33.333333%;\n}\n\n.w-5\\/12 {\n  width: 41.666667%;\n}\n\n.w-6\\/12 {\n  width: 50%;\n}\n\n.w-7\\/12 {\n  width: 58.333333%;\n}\n\n.w-8\\/12 {\n  width: 66.666667%;\n}\n\n.w-9\\/12 {\n  width: 75%;\n}\n\n.w-10\\/12 {\n  width: 83.333333%;\n}\n\n.w-11\\/12 {\n  width: 91.666667%;\n}\n\n.w-full {\n  width: 100%;\n}\n\n.w-screen {\n  width: 100vw;\n}\n\n.z-0 {\n  z-index: 0;\n}\n\n.z-10 {\n  z-index: 10;\n}\n\n.z-20 {\n  z-index: 20;\n}\n\n.z-30 {\n  z-index: 30;\n}\n\n.z-40 {\n  z-index: 40;\n}\n\n.z-50 {\n  z-index: 50;\n}\n\n.z-auto {\n  z-index: auto;\n}\n\n.gap-0 {\n  grid-gap: 0;\n  gap: 0;\n}\n\n.gap-1 {\n  grid-gap: 0.25rem;\n  gap: 0.25rem;\n}\n\n.gap-2 {\n  grid-gap: 0.5rem;\n  gap: 0.5rem;\n}\n\n.gap-3 {\n  grid-gap: 0.75rem;\n  gap: 0.75rem;\n}\n\n.gap-4 {\n  grid-gap: 1rem;\n  gap: 1rem;\n}\n\n.gap-5 {\n  grid-gap: 1.25rem;\n  gap: 1.25rem;\n}\n\n.gap-6 {\n  grid-gap: 1.5rem;\n  gap: 1.5rem;\n}\n\n.gap-8 {\n  grid-gap: 2rem;\n  gap: 2rem;\n}\n\n.gap-10 {\n  grid-gap: 2.5rem;\n  gap: 2.5rem;\n}\n\n.gap-12 {\n  grid-gap: 3rem;\n  gap: 3rem;\n}\n\n.gap-16 {\n  grid-gap: 4rem;\n  gap: 4rem;\n}\n\n.gap-20 {\n  grid-gap: 5rem;\n  gap: 5rem;\n}\n\n.gap-24 {\n  grid-gap: 6rem;\n  gap: 6rem;\n}\n\n.gap-32 {\n  grid-gap: 8rem;\n  gap: 8rem;\n}\n\n.gap-40 {\n  grid-gap: 10rem;\n  gap: 10rem;\n}\n\n.gap-48 {\n  grid-gap: 12rem;\n  gap: 12rem;\n}\n\n.gap-56 {\n  grid-gap: 14rem;\n  gap: 14rem;\n}\n\n.gap-64 {\n  grid-gap: 16rem;\n  gap: 16rem;\n}\n\n.gap-px {\n  grid-gap: 1px;\n  gap: 1px;\n}\n\n.col-gap-0 {\n  grid-column-gap: 0;\n  column-gap: 0;\n}\n\n.col-gap-1 {\n  grid-column-gap: 0.25rem;\n  column-gap: 0.25rem;\n}\n\n.col-gap-2 {\n  grid-column-gap: 0.5rem;\n  column-gap: 0.5rem;\n}\n\n.col-gap-3 {\n  grid-column-gap: 0.75rem;\n  column-gap: 0.75rem;\n}\n\n.col-gap-4 {\n  grid-column-gap: 1rem;\n  column-gap: 1rem;\n}\n\n.col-gap-5 {\n  grid-column-gap: 1.25rem;\n  column-gap: 1.25rem;\n}\n\n.col-gap-6 {\n  grid-column-gap: 1.5rem;\n  column-gap: 1.5rem;\n}\n\n.col-gap-8 {\n  grid-column-gap: 2rem;\n  column-gap: 2rem;\n}\n\n.col-gap-10 {\n  grid-column-gap: 2.5rem;\n  column-gap: 2.5rem;\n}\n\n.col-gap-12 {\n  grid-column-gap: 3rem;\n  column-gap: 3rem;\n}\n\n.col-gap-16 {\n  grid-column-gap: 4rem;\n  column-gap: 4rem;\n}\n\n.col-gap-20 {\n  grid-column-gap: 5rem;\n  column-gap: 5rem;\n}\n\n.col-gap-24 {\n  grid-column-gap: 6rem;\n  column-gap: 6rem;\n}\n\n.col-gap-32 {\n  grid-column-gap: 8rem;\n  column-gap: 8rem;\n}\n\n.col-gap-40 {\n  grid-column-gap: 10rem;\n  column-gap: 10rem;\n}\n\n.col-gap-48 {\n  grid-column-gap: 12rem;\n  column-gap: 12rem;\n}\n\n.col-gap-56 {\n  grid-column-gap: 14rem;\n  column-gap: 14rem;\n}\n\n.col-gap-64 {\n  grid-column-gap: 16rem;\n  column-gap: 16rem;\n}\n\n.col-gap-px {\n  grid-column-gap: 1px;\n  column-gap: 1px;\n}\n\n.row-gap-0 {\n  grid-row-gap: 0;\n  row-gap: 0;\n}\n\n.row-gap-1 {\n  grid-row-gap: 0.25rem;\n  row-gap: 0.25rem;\n}\n\n.row-gap-2 {\n  grid-row-gap: 0.5rem;\n  row-gap: 0.5rem;\n}\n\n.row-gap-3 {\n  grid-row-gap: 0.75rem;\n  row-gap: 0.75rem;\n}\n\n.row-gap-4 {\n  grid-row-gap: 1rem;\n  row-gap: 1rem;\n}\n\n.row-gap-5 {\n  grid-row-gap: 1.25rem;\n  row-gap: 1.25rem;\n}\n\n.row-gap-6 {\n  grid-row-gap: 1.5rem;\n  row-gap: 1.5rem;\n}\n\n.row-gap-8 {\n  grid-row-gap: 2rem;\n  row-gap: 2rem;\n}\n\n.row-gap-10 {\n  grid-row-gap: 2.5rem;\n  row-gap: 2.5rem;\n}\n\n.row-gap-12 {\n  grid-row-gap: 3rem;\n  row-gap: 3rem;\n}\n\n.row-gap-16 {\n  grid-row-gap: 4rem;\n  row-gap: 4rem;\n}\n\n.row-gap-20 {\n  grid-row-gap: 5rem;\n  row-gap: 5rem;\n}\n\n.row-gap-24 {\n  grid-row-gap: 6rem;\n  row-gap: 6rem;\n}\n\n.row-gap-32 {\n  grid-row-gap: 8rem;\n  row-gap: 8rem;\n}\n\n.row-gap-40 {\n  grid-row-gap: 10rem;\n  row-gap: 10rem;\n}\n\n.row-gap-48 {\n  grid-row-gap: 12rem;\n  row-gap: 12rem;\n}\n\n.row-gap-56 {\n  grid-row-gap: 14rem;\n  row-gap: 14rem;\n}\n\n.row-gap-64 {\n  grid-row-gap: 16rem;\n  row-gap: 16rem;\n}\n\n.row-gap-px {\n  grid-row-gap: 1px;\n  row-gap: 1px;\n}\n\n.grid-flow-row {\n  grid-auto-flow: row;\n}\n\n.grid-flow-col {\n  grid-auto-flow: column;\n}\n\n.grid-flow-row-dense {\n  grid-auto-flow: row dense;\n}\n\n.grid-flow-col-dense {\n  grid-auto-flow: column dense;\n}\n\n.grid-cols-1 {\n  grid-template-columns: repeat(1, minmax(0, 1fr));\n}\n\n.grid-cols-2 {\n  grid-template-columns: repeat(2, minmax(0, 1fr));\n}\n\n.grid-cols-3 {\n  grid-template-columns: repeat(3, minmax(0, 1fr));\n}\n\n.grid-cols-4 {\n  grid-template-columns: repeat(4, minmax(0, 1fr));\n}\n\n.grid-cols-5 {\n  grid-template-columns: repeat(5, minmax(0, 1fr));\n}\n\n.grid-cols-6 {\n  grid-template-columns: repeat(6, minmax(0, 1fr));\n}\n\n.grid-cols-7 {\n  grid-template-columns: repeat(7, minmax(0, 1fr));\n}\n\n.grid-cols-8 {\n  grid-template-columns: repeat(8, minmax(0, 1fr));\n}\n\n.grid-cols-9 {\n  grid-template-columns: repeat(9, minmax(0, 1fr));\n}\n\n.grid-cols-10 {\n  grid-template-columns: repeat(10, minmax(0, 1fr));\n}\n\n.grid-cols-11 {\n  grid-template-columns: repeat(11, minmax(0, 1fr));\n}\n\n.grid-cols-12 {\n  grid-template-columns: repeat(12, minmax(0, 1fr));\n}\n\n.grid-cols-none {\n  grid-template-columns: none;\n}\n\n.col-auto {\n  grid-column: auto;\n}\n\n.col-span-1 {\n  grid-column: span 1 / span 1;\n}\n\n.col-span-2 {\n  grid-column: span 2 / span 2;\n}\n\n.col-span-3 {\n  grid-column: span 3 / span 3;\n}\n\n.col-span-4 {\n  grid-column: span 4 / span 4;\n}\n\n.col-span-5 {\n  grid-column: span 5 / span 5;\n}\n\n.col-span-6 {\n  grid-column: span 6 / span 6;\n}\n\n.col-span-7 {\n  grid-column: span 7 / span 7;\n}\n\n.col-span-8 {\n  grid-column: span 8 / span 8;\n}\n\n.col-span-9 {\n  grid-column: span 9 / span 9;\n}\n\n.col-span-10 {\n  grid-column: span 10 / span 10;\n}\n\n.col-span-11 {\n  grid-column: span 11 / span 11;\n}\n\n.col-span-12 {\n  grid-column: span 12 / span 12;\n}\n\n.col-start-1 {\n  grid-column-start: 1;\n}\n\n.col-start-2 {\n  grid-column-start: 2;\n}\n\n.col-start-3 {\n  grid-column-start: 3;\n}\n\n.col-start-4 {\n  grid-column-start: 4;\n}\n\n.col-start-5 {\n  grid-column-start: 5;\n}\n\n.col-start-6 {\n  grid-column-start: 6;\n}\n\n.col-start-7 {\n  grid-column-start: 7;\n}\n\n.col-start-8 {\n  grid-column-start: 8;\n}\n\n.col-start-9 {\n  grid-column-start: 9;\n}\n\n.col-start-10 {\n  grid-column-start: 10;\n}\n\n.col-start-11 {\n  grid-column-start: 11;\n}\n\n.col-start-12 {\n  grid-column-start: 12;\n}\n\n.col-start-13 {\n  grid-column-start: 13;\n}\n\n.col-start-auto {\n  grid-column-start: auto;\n}\n\n.col-end-1 {\n  grid-column-end: 1;\n}\n\n.col-end-2 {\n  grid-column-end: 2;\n}\n\n.col-end-3 {\n  grid-column-end: 3;\n}\n\n.col-end-4 {\n  grid-column-end: 4;\n}\n\n.col-end-5 {\n  grid-column-end: 5;\n}\n\n.col-end-6 {\n  grid-column-end: 6;\n}\n\n.col-end-7 {\n  grid-column-end: 7;\n}\n\n.col-end-8 {\n  grid-column-end: 8;\n}\n\n.col-end-9 {\n  grid-column-end: 9;\n}\n\n.col-end-10 {\n  grid-column-end: 10;\n}\n\n.col-end-11 {\n  grid-column-end: 11;\n}\n\n.col-end-12 {\n  grid-column-end: 12;\n}\n\n.col-end-13 {\n  grid-column-end: 13;\n}\n\n.col-end-auto {\n  grid-column-end: auto;\n}\n\n.grid-rows-1 {\n  grid-template-rows: repeat(1, minmax(0, 1fr));\n}\n\n.grid-rows-2 {\n  grid-template-rows: repeat(2, minmax(0, 1fr));\n}\n\n.grid-rows-3 {\n  grid-template-rows: repeat(3, minmax(0, 1fr));\n}\n\n.grid-rows-4 {\n  grid-template-rows: repeat(4, minmax(0, 1fr));\n}\n\n.grid-rows-5 {\n  grid-template-rows: repeat(5, minmax(0, 1fr));\n}\n\n.grid-rows-6 {\n  grid-template-rows: repeat(6, minmax(0, 1fr));\n}\n\n.grid-rows-none {\n  grid-template-rows: none;\n}\n\n.row-auto {\n  grid-row: auto;\n}\n\n.row-span-1 {\n  grid-row: span 1 / span 1;\n}\n\n.row-span-2 {\n  grid-row: span 2 / span 2;\n}\n\n.row-span-3 {\n  grid-row: span 3 / span 3;\n}\n\n.row-span-4 {\n  grid-row: span 4 / span 4;\n}\n\n.row-span-5 {\n  grid-row: span 5 / span 5;\n}\n\n.row-span-6 {\n  grid-row: span 6 / span 6;\n}\n\n.row-start-1 {\n  grid-row-start: 1;\n}\n\n.row-start-2 {\n  grid-row-start: 2;\n}\n\n.row-start-3 {\n  grid-row-start: 3;\n}\n\n.row-start-4 {\n  grid-row-start: 4;\n}\n\n.row-start-5 {\n  grid-row-start: 5;\n}\n\n.row-start-6 {\n  grid-row-start: 6;\n}\n\n.row-start-7 {\n  grid-row-start: 7;\n}\n\n.row-start-auto {\n  grid-row-start: auto;\n}\n\n.row-end-1 {\n  grid-row-end: 1;\n}\n\n.row-end-2 {\n  grid-row-end: 2;\n}\n\n.row-end-3 {\n  grid-row-end: 3;\n}\n\n.row-end-4 {\n  grid-row-end: 4;\n}\n\n.row-end-5 {\n  grid-row-end: 5;\n}\n\n.row-end-6 {\n  grid-row-end: 6;\n}\n\n.row-end-7 {\n  grid-row-end: 7;\n}\n\n.row-end-auto {\n  grid-row-end: auto;\n}\n\n.transform {\n  --transform-translate-x: 0;\n  --transform-translate-y: 0;\n  --transform-rotate: 0;\n  --transform-skew-x: 0;\n  --transform-skew-y: 0;\n  --transform-scale-x: 1;\n  --transform-scale-y: 1;\n  transform: translateX(var(--transform-translate-x)) translateY(var(--transform-translate-y)) rotate(var(--transform-rotate)) skewX(var(--transform-skew-x)) skewY(var(--transform-skew-y)) scaleX(var(--transform-scale-x)) scaleY(var(--transform-scale-y));\n}\n\n.transform-none {\n  transform: none;\n}\n\n.origin-center {\n  transform-origin: center;\n}\n\n.origin-top {\n  transform-origin: top;\n}\n\n.origin-top-right {\n  transform-origin: top right;\n}\n\n.origin-right {\n  transform-origin: right;\n}\n\n.origin-bottom-right {\n  transform-origin: bottom right;\n}\n\n.origin-bottom {\n  transform-origin: bottom;\n}\n\n.origin-bottom-left {\n  transform-origin: bottom left;\n}\n\n.origin-left {\n  transform-origin: left;\n}\n\n.origin-top-left {\n  transform-origin: top left;\n}\n\n.scale-0 {\n  --transform-scale-x: 0;\n  --transform-scale-y: 0;\n}\n\n.scale-50 {\n  --transform-scale-x: .5;\n  --transform-scale-y: .5;\n}\n\n.scale-75 {\n  --transform-scale-x: .75;\n  --transform-scale-y: .75;\n}\n\n.scale-90 {\n  --transform-scale-x: .9;\n  --transform-scale-y: .9;\n}\n\n.scale-95 {\n  --transform-scale-x: .95;\n  --transform-scale-y: .95;\n}\n\n.scale-100 {\n  --transform-scale-x: 1;\n  --transform-scale-y: 1;\n}\n\n.scale-105 {\n  --transform-scale-x: 1.05;\n  --transform-scale-y: 1.05;\n}\n\n.scale-110 {\n  --transform-scale-x: 1.1;\n  --transform-scale-y: 1.1;\n}\n\n.scale-125 {\n  --transform-scale-x: 1.25;\n  --transform-scale-y: 1.25;\n}\n\n.scale-150 {\n  --transform-scale-x: 1.5;\n  --transform-scale-y: 1.5;\n}\n\n.scale-x-0 {\n  --transform-scale-x: 0;\n}\n\n.scale-x-50 {\n  --transform-scale-x: .5;\n}\n\n.scale-x-75 {\n  --transform-scale-x: .75;\n}\n\n.scale-x-90 {\n  --transform-scale-x: .9;\n}\n\n.scale-x-95 {\n  --transform-scale-x: .95;\n}\n\n.scale-x-100 {\n  --transform-scale-x: 1;\n}\n\n.scale-x-105 {\n  --transform-scale-x: 1.05;\n}\n\n.scale-x-110 {\n  --transform-scale-x: 1.1;\n}\n\n.scale-x-125 {\n  --transform-scale-x: 1.25;\n}\n\n.scale-x-150 {\n  --transform-scale-x: 1.5;\n}\n\n.scale-y-0 {\n  --transform-scale-y: 0;\n}\n\n.scale-y-50 {\n  --transform-scale-y: .5;\n}\n\n.scale-y-75 {\n  --transform-scale-y: .75;\n}\n\n.scale-y-90 {\n  --transform-scale-y: .9;\n}\n\n.scale-y-95 {\n  --transform-scale-y: .95;\n}\n\n.scale-y-100 {\n  --transform-scale-y: 1;\n}\n\n.scale-y-105 {\n  --transform-scale-y: 1.05;\n}\n\n.scale-y-110 {\n  --transform-scale-y: 1.1;\n}\n\n.scale-y-125 {\n  --transform-scale-y: 1.25;\n}\n\n.scale-y-150 {\n  --transform-scale-y: 1.5;\n}\n\n.hover\\:scale-0:hover {\n  --transform-scale-x: 0;\n  --transform-scale-y: 0;\n}\n\n.hover\\:scale-50:hover {\n  --transform-scale-x: .5;\n  --transform-scale-y: .5;\n}\n\n.hover\\:scale-75:hover {\n  --transform-scale-x: .75;\n  --transform-scale-y: .75;\n}\n\n.hover\\:scale-90:hover {\n  --transform-scale-x: .9;\n  --transform-scale-y: .9;\n}\n\n.hover\\:scale-95:hover {\n  --transform-scale-x: .95;\n  --transform-scale-y: .95;\n}\n\n.hover\\:scale-100:hover {\n  --transform-scale-x: 1;\n  --transform-scale-y: 1;\n}\n\n.hover\\:scale-105:hover {\n  --transform-scale-x: 1.05;\n  --transform-scale-y: 1.05;\n}\n\n.hover\\:scale-110:hover {\n  --transform-scale-x: 1.1;\n  --transform-scale-y: 1.1;\n}\n\n.hover\\:scale-125:hover {\n  --transform-scale-x: 1.25;\n  --transform-scale-y: 1.25;\n}\n\n.hover\\:scale-150:hover {\n  --transform-scale-x: 1.5;\n  --transform-scale-y: 1.5;\n}\n\n.hover\\:scale-x-0:hover {\n  --transform-scale-x: 0;\n}\n\n.hover\\:scale-x-50:hover {\n  --transform-scale-x: .5;\n}\n\n.hover\\:scale-x-75:hover {\n  --transform-scale-x: .75;\n}\n\n.hover\\:scale-x-90:hover {\n  --transform-scale-x: .9;\n}\n\n.hover\\:scale-x-95:hover {\n  --transform-scale-x: .95;\n}\n\n.hover\\:scale-x-100:hover {\n  --transform-scale-x: 1;\n}\n\n.hover\\:scale-x-105:hover {\n  --transform-scale-x: 1.05;\n}\n\n.hover\\:scale-x-110:hover {\n  --transform-scale-x: 1.1;\n}\n\n.hover\\:scale-x-125:hover {\n  --transform-scale-x: 1.25;\n}\n\n.hover\\:scale-x-150:hover {\n  --transform-scale-x: 1.5;\n}\n\n.hover\\:scale-y-0:hover {\n  --transform-scale-y: 0;\n}\n\n.hover\\:scale-y-50:hover {\n  --transform-scale-y: .5;\n}\n\n.hover\\:scale-y-75:hover {\n  --transform-scale-y: .75;\n}\n\n.hover\\:scale-y-90:hover {\n  --transform-scale-y: .9;\n}\n\n.hover\\:scale-y-95:hover {\n  --transform-scale-y: .95;\n}\n\n.hover\\:scale-y-100:hover {\n  --transform-scale-y: 1;\n}\n\n.hover\\:scale-y-105:hover {\n  --transform-scale-y: 1.05;\n}\n\n.hover\\:scale-y-110:hover {\n  --transform-scale-y: 1.1;\n}\n\n.hover\\:scale-y-125:hover {\n  --transform-scale-y: 1.25;\n}\n\n.hover\\:scale-y-150:hover {\n  --transform-scale-y: 1.5;\n}\n\n.focus\\:scale-0:focus {\n  --transform-scale-x: 0;\n  --transform-scale-y: 0;\n}\n\n.focus\\:scale-50:focus {\n  --transform-scale-x: .5;\n  --transform-scale-y: .5;\n}\n\n.focus\\:scale-75:focus {\n  --transform-scale-x: .75;\n  --transform-scale-y: .75;\n}\n\n.focus\\:scale-90:focus {\n  --transform-scale-x: .9;\n  --transform-scale-y: .9;\n}\n\n.focus\\:scale-95:focus {\n  --transform-scale-x: .95;\n  --transform-scale-y: .95;\n}\n\n.focus\\:scale-100:focus {\n  --transform-scale-x: 1;\n  --transform-scale-y: 1;\n}\n\n.focus\\:scale-105:focus {\n  --transform-scale-x: 1.05;\n  --transform-scale-y: 1.05;\n}\n\n.focus\\:scale-110:focus {\n  --transform-scale-x: 1.1;\n  --transform-scale-y: 1.1;\n}\n\n.focus\\:scale-125:focus {\n  --transform-scale-x: 1.25;\n  --transform-scale-y: 1.25;\n}\n\n.focus\\:scale-150:focus {\n  --transform-scale-x: 1.5;\n  --transform-scale-y: 1.5;\n}\n\n.focus\\:scale-x-0:focus {\n  --transform-scale-x: 0;\n}\n\n.focus\\:scale-x-50:focus {\n  --transform-scale-x: .5;\n}\n\n.focus\\:scale-x-75:focus {\n  --transform-scale-x: .75;\n}\n\n.focus\\:scale-x-90:focus {\n  --transform-scale-x: .9;\n}\n\n.focus\\:scale-x-95:focus {\n  --transform-scale-x: .95;\n}\n\n.focus\\:scale-x-100:focus {\n  --transform-scale-x: 1;\n}\n\n.focus\\:scale-x-105:focus {\n  --transform-scale-x: 1.05;\n}\n\n.focus\\:scale-x-110:focus {\n  --transform-scale-x: 1.1;\n}\n\n.focus\\:scale-x-125:focus {\n  --transform-scale-x: 1.25;\n}\n\n.focus\\:scale-x-150:focus {\n  --transform-scale-x: 1.5;\n}\n\n.focus\\:scale-y-0:focus {\n  --transform-scale-y: 0;\n}\n\n.focus\\:scale-y-50:focus {\n  --transform-scale-y: .5;\n}\n\n.focus\\:scale-y-75:focus {\n  --transform-scale-y: .75;\n}\n\n.focus\\:scale-y-90:focus {\n  --transform-scale-y: .9;\n}\n\n.focus\\:scale-y-95:focus {\n  --transform-scale-y: .95;\n}\n\n.focus\\:scale-y-100:focus {\n  --transform-scale-y: 1;\n}\n\n.focus\\:scale-y-105:focus {\n  --transform-scale-y: 1.05;\n}\n\n.focus\\:scale-y-110:focus {\n  --transform-scale-y: 1.1;\n}\n\n.focus\\:scale-y-125:focus {\n  --transform-scale-y: 1.25;\n}\n\n.focus\\:scale-y-150:focus {\n  --transform-scale-y: 1.5;\n}\n\n.rotate-0 {\n  --transform-rotate: 0;\n}\n\n.rotate-45 {\n  --transform-rotate: 45deg;\n}\n\n.rotate-90 {\n  --transform-rotate: 90deg;\n}\n\n.rotate-180 {\n  --transform-rotate: 180deg;\n}\n\n.-rotate-180 {\n  --transform-rotate: -180deg;\n}\n\n.-rotate-90 {\n  --transform-rotate: -90deg;\n}\n\n.-rotate-45 {\n  --transform-rotate: -45deg;\n}\n\n.hover\\:rotate-0:hover {\n  --transform-rotate: 0;\n}\n\n.hover\\:rotate-45:hover {\n  --transform-rotate: 45deg;\n}\n\n.hover\\:rotate-90:hover {\n  --transform-rotate: 90deg;\n}\n\n.hover\\:rotate-180:hover {\n  --transform-rotate: 180deg;\n}\n\n.hover\\:-rotate-180:hover {\n  --transform-rotate: -180deg;\n}\n\n.hover\\:-rotate-90:hover {\n  --transform-rotate: -90deg;\n}\n\n.hover\\:-rotate-45:hover {\n  --transform-rotate: -45deg;\n}\n\n.focus\\:rotate-0:focus {\n  --transform-rotate: 0;\n}\n\n.focus\\:rotate-45:focus {\n  --transform-rotate: 45deg;\n}\n\n.focus\\:rotate-90:focus {\n  --transform-rotate: 90deg;\n}\n\n.focus\\:rotate-180:focus {\n  --transform-rotate: 180deg;\n}\n\n.focus\\:-rotate-180:focus {\n  --transform-rotate: -180deg;\n}\n\n.focus\\:-rotate-90:focus {\n  --transform-rotate: -90deg;\n}\n\n.focus\\:-rotate-45:focus {\n  --transform-rotate: -45deg;\n}\n\n.translate-x-0 {\n  --transform-translate-x: 0;\n}\n\n.translate-x-1 {\n  --transform-translate-x: 0.25rem;\n}\n\n.translate-x-2 {\n  --transform-translate-x: 0.5rem;\n}\n\n.translate-x-3 {\n  --transform-translate-x: 0.75rem;\n}\n\n.translate-x-4 {\n  --transform-translate-x: 1rem;\n}\n\n.translate-x-5 {\n  --transform-translate-x: 1.25rem;\n}\n\n.translate-x-6 {\n  --transform-translate-x: 1.5rem;\n}\n\n.translate-x-8 {\n  --transform-translate-x: 2rem;\n}\n\n.translate-x-10 {\n  --transform-translate-x: 2.5rem;\n}\n\n.translate-x-12 {\n  --transform-translate-x: 3rem;\n}\n\n.translate-x-16 {\n  --transform-translate-x: 4rem;\n}\n\n.translate-x-20 {\n  --transform-translate-x: 5rem;\n}\n\n.translate-x-24 {\n  --transform-translate-x: 6rem;\n}\n\n.translate-x-32 {\n  --transform-translate-x: 8rem;\n}\n\n.translate-x-40 {\n  --transform-translate-x: 10rem;\n}\n\n.translate-x-48 {\n  --transform-translate-x: 12rem;\n}\n\n.translate-x-56 {\n  --transform-translate-x: 14rem;\n}\n\n.translate-x-64 {\n  --transform-translate-x: 16rem;\n}\n\n.translate-x-px {\n  --transform-translate-x: 1px;\n}\n\n.-translate-x-1 {\n  --transform-translate-x: -0.25rem;\n}\n\n.-translate-x-2 {\n  --transform-translate-x: -0.5rem;\n}\n\n.-translate-x-3 {\n  --transform-translate-x: -0.75rem;\n}\n\n.-translate-x-4 {\n  --transform-translate-x: -1rem;\n}\n\n.-translate-x-5 {\n  --transform-translate-x: -1.25rem;\n}\n\n.-translate-x-6 {\n  --transform-translate-x: -1.5rem;\n}\n\n.-translate-x-8 {\n  --transform-translate-x: -2rem;\n}\n\n.-translate-x-10 {\n  --transform-translate-x: -2.5rem;\n}\n\n.-translate-x-12 {\n  --transform-translate-x: -3rem;\n}\n\n.-translate-x-16 {\n  --transform-translate-x: -4rem;\n}\n\n.-translate-x-20 {\n  --transform-translate-x: -5rem;\n}\n\n.-translate-x-24 {\n  --transform-translate-x: -6rem;\n}\n\n.-translate-x-32 {\n  --transform-translate-x: -8rem;\n}\n\n.-translate-x-40 {\n  --transform-translate-x: -10rem;\n}\n\n.-translate-x-48 {\n  --transform-translate-x: -12rem;\n}\n\n.-translate-x-56 {\n  --transform-translate-x: -14rem;\n}\n\n.-translate-x-64 {\n  --transform-translate-x: -16rem;\n}\n\n.-translate-x-px {\n  --transform-translate-x: -1px;\n}\n\n.-translate-x-full {\n  --transform-translate-x: -100%;\n}\n\n.-translate-x-1\\/2 {\n  --transform-translate-x: -50%;\n}\n\n.translate-x-1\\/2 {\n  --transform-translate-x: 50%;\n}\n\n.translate-x-full {\n  --transform-translate-x: 100%;\n}\n\n.translate-y-0 {\n  --transform-translate-y: 0;\n}\n\n.translate-y-1 {\n  --transform-translate-y: 0.25rem;\n}\n\n.translate-y-2 {\n  --transform-translate-y: 0.5rem;\n}\n\n.translate-y-3 {\n  --transform-translate-y: 0.75rem;\n}\n\n.translate-y-4 {\n  --transform-translate-y: 1rem;\n}\n\n.translate-y-5 {\n  --transform-translate-y: 1.25rem;\n}\n\n.translate-y-6 {\n  --transform-translate-y: 1.5rem;\n}\n\n.translate-y-8 {\n  --transform-translate-y: 2rem;\n}\n\n.translate-y-10 {\n  --transform-translate-y: 2.5rem;\n}\n\n.translate-y-12 {\n  --transform-translate-y: 3rem;\n}\n\n.translate-y-16 {\n  --transform-translate-y: 4rem;\n}\n\n.translate-y-20 {\n  --transform-translate-y: 5rem;\n}\n\n.translate-y-24 {\n  --transform-translate-y: 6rem;\n}\n\n.translate-y-32 {\n  --transform-translate-y: 8rem;\n}\n\n.translate-y-40 {\n  --transform-translate-y: 10rem;\n}\n\n.translate-y-48 {\n  --transform-translate-y: 12rem;\n}\n\n.translate-y-56 {\n  --transform-translate-y: 14rem;\n}\n\n.translate-y-64 {\n  --transform-translate-y: 16rem;\n}\n\n.translate-y-px {\n  --transform-translate-y: 1px;\n}\n\n.-translate-y-1 {\n  --transform-translate-y: -0.25rem;\n}\n\n.-translate-y-2 {\n  --transform-translate-y: -0.5rem;\n}\n\n.-translate-y-3 {\n  --transform-translate-y: -0.75rem;\n}\n\n.-translate-y-4 {\n  --transform-translate-y: -1rem;\n}\n\n.-translate-y-5 {\n  --transform-translate-y: -1.25rem;\n}\n\n.-translate-y-6 {\n  --transform-translate-y: -1.5rem;\n}\n\n.-translate-y-8 {\n  --transform-translate-y: -2rem;\n}\n\n.-translate-y-10 {\n  --transform-translate-y: -2.5rem;\n}\n\n.-translate-y-12 {\n  --transform-translate-y: -3rem;\n}\n\n.-translate-y-16 {\n  --transform-translate-y: -4rem;\n}\n\n.-translate-y-20 {\n  --transform-translate-y: -5rem;\n}\n\n.-translate-y-24 {\n  --transform-translate-y: -6rem;\n}\n\n.-translate-y-32 {\n  --transform-translate-y: -8rem;\n}\n\n.-translate-y-40 {\n  --transform-translate-y: -10rem;\n}\n\n.-translate-y-48 {\n  --transform-translate-y: -12rem;\n}\n\n.-translate-y-56 {\n  --transform-translate-y: -14rem;\n}\n\n.-translate-y-64 {\n  --transform-translate-y: -16rem;\n}\n\n.-translate-y-px {\n  --transform-translate-y: -1px;\n}\n\n.-translate-y-full {\n  --transform-translate-y: -100%;\n}\n\n.-translate-y-1\\/2 {\n  --transform-translate-y: -50%;\n}\n\n.translate-y-1\\/2 {\n  --transform-translate-y: 50%;\n}\n\n.translate-y-full {\n  --transform-translate-y: 100%;\n}\n\n.hover\\:translate-x-0:hover {\n  --transform-translate-x: 0;\n}\n\n.hover\\:translate-x-1:hover {\n  --transform-translate-x: 0.25rem;\n}\n\n.hover\\:translate-x-2:hover {\n  --transform-translate-x: 0.5rem;\n}\n\n.hover\\:translate-x-3:hover {\n  --transform-translate-x: 0.75rem;\n}\n\n.hover\\:translate-x-4:hover {\n  --transform-translate-x: 1rem;\n}\n\n.hover\\:translate-x-5:hover {\n  --transform-translate-x: 1.25rem;\n}\n\n.hover\\:translate-x-6:hover {\n  --transform-translate-x: 1.5rem;\n}\n\n.hover\\:translate-x-8:hover {\n  --transform-translate-x: 2rem;\n}\n\n.hover\\:translate-x-10:hover {\n  --transform-translate-x: 2.5rem;\n}\n\n.hover\\:translate-x-12:hover {\n  --transform-translate-x: 3rem;\n}\n\n.hover\\:translate-x-16:hover {\n  --transform-translate-x: 4rem;\n}\n\n.hover\\:translate-x-20:hover {\n  --transform-translate-x: 5rem;\n}\n\n.hover\\:translate-x-24:hover {\n  --transform-translate-x: 6rem;\n}\n\n.hover\\:translate-x-32:hover {\n  --transform-translate-x: 8rem;\n}\n\n.hover\\:translate-x-40:hover {\n  --transform-translate-x: 10rem;\n}\n\n.hover\\:translate-x-48:hover {\n  --transform-translate-x: 12rem;\n}\n\n.hover\\:translate-x-56:hover {\n  --transform-translate-x: 14rem;\n}\n\n.hover\\:translate-x-64:hover {\n  --transform-translate-x: 16rem;\n}\n\n.hover\\:translate-x-px:hover {\n  --transform-translate-x: 1px;\n}\n\n.hover\\:-translate-x-1:hover {\n  --transform-translate-x: -0.25rem;\n}\n\n.hover\\:-translate-x-2:hover {\n  --transform-translate-x: -0.5rem;\n}\n\n.hover\\:-translate-x-3:hover {\n  --transform-translate-x: -0.75rem;\n}\n\n.hover\\:-translate-x-4:hover {\n  --transform-translate-x: -1rem;\n}\n\n.hover\\:-translate-x-5:hover {\n  --transform-translate-x: -1.25rem;\n}\n\n.hover\\:-translate-x-6:hover {\n  --transform-translate-x: -1.5rem;\n}\n\n.hover\\:-translate-x-8:hover {\n  --transform-translate-x: -2rem;\n}\n\n.hover\\:-translate-x-10:hover {\n  --transform-translate-x: -2.5rem;\n}\n\n.hover\\:-translate-x-12:hover {\n  --transform-translate-x: -3rem;\n}\n\n.hover\\:-translate-x-16:hover {\n  --transform-translate-x: -4rem;\n}\n\n.hover\\:-translate-x-20:hover {\n  --transform-translate-x: -5rem;\n}\n\n.hover\\:-translate-x-24:hover {\n  --transform-translate-x: -6rem;\n}\n\n.hover\\:-translate-x-32:hover {\n  --transform-translate-x: -8rem;\n}\n\n.hover\\:-translate-x-40:hover {\n  --transform-translate-x: -10rem;\n}\n\n.hover\\:-translate-x-48:hover {\n  --transform-translate-x: -12rem;\n}\n\n.hover\\:-translate-x-56:hover {\n  --transform-translate-x: -14rem;\n}\n\n.hover\\:-translate-x-64:hover {\n  --transform-translate-x: -16rem;\n}\n\n.hover\\:-translate-x-px:hover {\n  --transform-translate-x: -1px;\n}\n\n.hover\\:-translate-x-full:hover {\n  --transform-translate-x: -100%;\n}\n\n.hover\\:-translate-x-1\\/2:hover {\n  --transform-translate-x: -50%;\n}\n\n.hover\\:translate-x-1\\/2:hover {\n  --transform-translate-x: 50%;\n}\n\n.hover\\:translate-x-full:hover {\n  --transform-translate-x: 100%;\n}\n\n.hover\\:translate-y-0:hover {\n  --transform-translate-y: 0;\n}\n\n.hover\\:translate-y-1:hover {\n  --transform-translate-y: 0.25rem;\n}\n\n.hover\\:translate-y-2:hover {\n  --transform-translate-y: 0.5rem;\n}\n\n.hover\\:translate-y-3:hover {\n  --transform-translate-y: 0.75rem;\n}\n\n.hover\\:translate-y-4:hover {\n  --transform-translate-y: 1rem;\n}\n\n.hover\\:translate-y-5:hover {\n  --transform-translate-y: 1.25rem;\n}\n\n.hover\\:translate-y-6:hover {\n  --transform-translate-y: 1.5rem;\n}\n\n.hover\\:translate-y-8:hover {\n  --transform-translate-y: 2rem;\n}\n\n.hover\\:translate-y-10:hover {\n  --transform-translate-y: 2.5rem;\n}\n\n.hover\\:translate-y-12:hover {\n  --transform-translate-y: 3rem;\n}\n\n.hover\\:translate-y-16:hover {\n  --transform-translate-y: 4rem;\n}\n\n.hover\\:translate-y-20:hover {\n  --transform-translate-y: 5rem;\n}\n\n.hover\\:translate-y-24:hover {\n  --transform-translate-y: 6rem;\n}\n\n.hover\\:translate-y-32:hover {\n  --transform-translate-y: 8rem;\n}\n\n.hover\\:translate-y-40:hover {\n  --transform-translate-y: 10rem;\n}\n\n.hover\\:translate-y-48:hover {\n  --transform-translate-y: 12rem;\n}\n\n.hover\\:translate-y-56:hover {\n  --transform-translate-y: 14rem;\n}\n\n.hover\\:translate-y-64:hover {\n  --transform-translate-y: 16rem;\n}\n\n.hover\\:translate-y-px:hover {\n  --transform-translate-y: 1px;\n}\n\n.hover\\:-translate-y-1:hover {\n  --transform-translate-y: -0.25rem;\n}\n\n.hover\\:-translate-y-2:hover {\n  --transform-translate-y: -0.5rem;\n}\n\n.hover\\:-translate-y-3:hover {\n  --transform-translate-y: -0.75rem;\n}\n\n.hover\\:-translate-y-4:hover {\n  --transform-translate-y: -1rem;\n}\n\n.hover\\:-translate-y-5:hover {\n  --transform-translate-y: -1.25rem;\n}\n\n.hover\\:-translate-y-6:hover {\n  --transform-translate-y: -1.5rem;\n}\n\n.hover\\:-translate-y-8:hover {\n  --transform-translate-y: -2rem;\n}\n\n.hover\\:-translate-y-10:hover {\n  --transform-translate-y: -2.5rem;\n}\n\n.hover\\:-translate-y-12:hover {\n  --transform-translate-y: -3rem;\n}\n\n.hover\\:-translate-y-16:hover {\n  --transform-translate-y: -4rem;\n}\n\n.hover\\:-translate-y-20:hover {\n  --transform-translate-y: -5rem;\n}\n\n.hover\\:-translate-y-24:hover {\n  --transform-translate-y: -6rem;\n}\n\n.hover\\:-translate-y-32:hover {\n  --transform-translate-y: -8rem;\n}\n\n.hover\\:-translate-y-40:hover {\n  --transform-translate-y: -10rem;\n}\n\n.hover\\:-translate-y-48:hover {\n  --transform-translate-y: -12rem;\n}\n\n.hover\\:-translate-y-56:hover {\n  --transform-translate-y: -14rem;\n}\n\n.hover\\:-translate-y-64:hover {\n  --transform-translate-y: -16rem;\n}\n\n.hover\\:-translate-y-px:hover {\n  --transform-translate-y: -1px;\n}\n\n.hover\\:-translate-y-full:hover {\n  --transform-translate-y: -100%;\n}\n\n.hover\\:-translate-y-1\\/2:hover {\n  --transform-translate-y: -50%;\n}\n\n.hover\\:translate-y-1\\/2:hover {\n  --transform-translate-y: 50%;\n}\n\n.hover\\:translate-y-full:hover {\n  --transform-translate-y: 100%;\n}\n\n.focus\\:translate-x-0:focus {\n  --transform-translate-x: 0;\n}\n\n.focus\\:translate-x-1:focus {\n  --transform-translate-x: 0.25rem;\n}\n\n.focus\\:translate-x-2:focus {\n  --transform-translate-x: 0.5rem;\n}\n\n.focus\\:translate-x-3:focus {\n  --transform-translate-x: 0.75rem;\n}\n\n.focus\\:translate-x-4:focus {\n  --transform-translate-x: 1rem;\n}\n\n.focus\\:translate-x-5:focus {\n  --transform-translate-x: 1.25rem;\n}\n\n.focus\\:translate-x-6:focus {\n  --transform-translate-x: 1.5rem;\n}\n\n.focus\\:translate-x-8:focus {\n  --transform-translate-x: 2rem;\n}\n\n.focus\\:translate-x-10:focus {\n  --transform-translate-x: 2.5rem;\n}\n\n.focus\\:translate-x-12:focus {\n  --transform-translate-x: 3rem;\n}\n\n.focus\\:translate-x-16:focus {\n  --transform-translate-x: 4rem;\n}\n\n.focus\\:translate-x-20:focus {\n  --transform-translate-x: 5rem;\n}\n\n.focus\\:translate-x-24:focus {\n  --transform-translate-x: 6rem;\n}\n\n.focus\\:translate-x-32:focus {\n  --transform-translate-x: 8rem;\n}\n\n.focus\\:translate-x-40:focus {\n  --transform-translate-x: 10rem;\n}\n\n.focus\\:translate-x-48:focus {\n  --transform-translate-x: 12rem;\n}\n\n.focus\\:translate-x-56:focus {\n  --transform-translate-x: 14rem;\n}\n\n.focus\\:translate-x-64:focus {\n  --transform-translate-x: 16rem;\n}\n\n.focus\\:translate-x-px:focus {\n  --transform-translate-x: 1px;\n}\n\n.focus\\:-translate-x-1:focus {\n  --transform-translate-x: -0.25rem;\n}\n\n.focus\\:-translate-x-2:focus {\n  --transform-translate-x: -0.5rem;\n}\n\n.focus\\:-translate-x-3:focus {\n  --transform-translate-x: -0.75rem;\n}\n\n.focus\\:-translate-x-4:focus {\n  --transform-translate-x: -1rem;\n}\n\n.focus\\:-translate-x-5:focus {\n  --transform-translate-x: -1.25rem;\n}\n\n.focus\\:-translate-x-6:focus {\n  --transform-translate-x: -1.5rem;\n}\n\n.focus\\:-translate-x-8:focus {\n  --transform-translate-x: -2rem;\n}\n\n.focus\\:-translate-x-10:focus {\n  --transform-translate-x: -2.5rem;\n}\n\n.focus\\:-translate-x-12:focus {\n  --transform-translate-x: -3rem;\n}\n\n.focus\\:-translate-x-16:focus {\n  --transform-translate-x: -4rem;\n}\n\n.focus\\:-translate-x-20:focus {\n  --transform-translate-x: -5rem;\n}\n\n.focus\\:-translate-x-24:focus {\n  --transform-translate-x: -6rem;\n}\n\n.focus\\:-translate-x-32:focus {\n  --transform-translate-x: -8rem;\n}\n\n.focus\\:-translate-x-40:focus {\n  --transform-translate-x: -10rem;\n}\n\n.focus\\:-translate-x-48:focus {\n  --transform-translate-x: -12rem;\n}\n\n.focus\\:-translate-x-56:focus {\n  --transform-translate-x: -14rem;\n}\n\n.focus\\:-translate-x-64:focus {\n  --transform-translate-x: -16rem;\n}\n\n.focus\\:-translate-x-px:focus {\n  --transform-translate-x: -1px;\n}\n\n.focus\\:-translate-x-full:focus {\n  --transform-translate-x: -100%;\n}\n\n.focus\\:-translate-x-1\\/2:focus {\n  --transform-translate-x: -50%;\n}\n\n.focus\\:translate-x-1\\/2:focus {\n  --transform-translate-x: 50%;\n}\n\n.focus\\:translate-x-full:focus {\n  --transform-translate-x: 100%;\n}\n\n.focus\\:translate-y-0:focus {\n  --transform-translate-y: 0;\n}\n\n.focus\\:translate-y-1:focus {\n  --transform-translate-y: 0.25rem;\n}\n\n.focus\\:translate-y-2:focus {\n  --transform-translate-y: 0.5rem;\n}\n\n.focus\\:translate-y-3:focus {\n  --transform-translate-y: 0.75rem;\n}\n\n.focus\\:translate-y-4:focus {\n  --transform-translate-y: 1rem;\n}\n\n.focus\\:translate-y-5:focus {\n  --transform-translate-y: 1.25rem;\n}\n\n.focus\\:translate-y-6:focus {\n  --transform-translate-y: 1.5rem;\n}\n\n.focus\\:translate-y-8:focus {\n  --transform-translate-y: 2rem;\n}\n\n.focus\\:translate-y-10:focus {\n  --transform-translate-y: 2.5rem;\n}\n\n.focus\\:translate-y-12:focus {\n  --transform-translate-y: 3rem;\n}\n\n.focus\\:translate-y-16:focus {\n  --transform-translate-y: 4rem;\n}\n\n.focus\\:translate-y-20:focus {\n  --transform-translate-y: 5rem;\n}\n\n.focus\\:translate-y-24:focus {\n  --transform-translate-y: 6rem;\n}\n\n.focus\\:translate-y-32:focus {\n  --transform-translate-y: 8rem;\n}\n\n.focus\\:translate-y-40:focus {\n  --transform-translate-y: 10rem;\n}\n\n.focus\\:translate-y-48:focus {\n  --transform-translate-y: 12rem;\n}\n\n.focus\\:translate-y-56:focus {\n  --transform-translate-y: 14rem;\n}\n\n.focus\\:translate-y-64:focus {\n  --transform-translate-y: 16rem;\n}\n\n.focus\\:translate-y-px:focus {\n  --transform-translate-y: 1px;\n}\n\n.focus\\:-translate-y-1:focus {\n  --transform-translate-y: -0.25rem;\n}\n\n.focus\\:-translate-y-2:focus {\n  --transform-translate-y: -0.5rem;\n}\n\n.focus\\:-translate-y-3:focus {\n  --transform-translate-y: -0.75rem;\n}\n\n.focus\\:-translate-y-4:focus {\n  --transform-translate-y: -1rem;\n}\n\n.focus\\:-translate-y-5:focus {\n  --transform-translate-y: -1.25rem;\n}\n\n.focus\\:-translate-y-6:focus {\n  --transform-translate-y: -1.5rem;\n}\n\n.focus\\:-translate-y-8:focus {\n  --transform-translate-y: -2rem;\n}\n\n.focus\\:-translate-y-10:focus {\n  --transform-translate-y: -2.5rem;\n}\n\n.focus\\:-translate-y-12:focus {\n  --transform-translate-y: -3rem;\n}\n\n.focus\\:-translate-y-16:focus {\n  --transform-translate-y: -4rem;\n}\n\n.focus\\:-translate-y-20:focus {\n  --transform-translate-y: -5rem;\n}\n\n.focus\\:-translate-y-24:focus {\n  --transform-translate-y: -6rem;\n}\n\n.focus\\:-translate-y-32:focus {\n  --transform-translate-y: -8rem;\n}\n\n.focus\\:-translate-y-40:focus {\n  --transform-translate-y: -10rem;\n}\n\n.focus\\:-translate-y-48:focus {\n  --transform-translate-y: -12rem;\n}\n\n.focus\\:-translate-y-56:focus {\n  --transform-translate-y: -14rem;\n}\n\n.focus\\:-translate-y-64:focus {\n  --transform-translate-y: -16rem;\n}\n\n.focus\\:-translate-y-px:focus {\n  --transform-translate-y: -1px;\n}\n\n.focus\\:-translate-y-full:focus {\n  --transform-translate-y: -100%;\n}\n\n.focus\\:-translate-y-1\\/2:focus {\n  --transform-translate-y: -50%;\n}\n\n.focus\\:translate-y-1\\/2:focus {\n  --transform-translate-y: 50%;\n}\n\n.focus\\:translate-y-full:focus {\n  --transform-translate-y: 100%;\n}\n\n.skew-x-0 {\n  --transform-skew-x: 0;\n}\n\n.skew-x-3 {\n  --transform-skew-x: 3deg;\n}\n\n.skew-x-6 {\n  --transform-skew-x: 6deg;\n}\n\n.skew-x-12 {\n  --transform-skew-x: 12deg;\n}\n\n.-skew-x-12 {\n  --transform-skew-x: -12deg;\n}\n\n.-skew-x-6 {\n  --transform-skew-x: -6deg;\n}\n\n.-skew-x-3 {\n  --transform-skew-x: -3deg;\n}\n\n.skew-y-0 {\n  --transform-skew-y: 0;\n}\n\n.skew-y-3 {\n  --transform-skew-y: 3deg;\n}\n\n.skew-y-6 {\n  --transform-skew-y: 6deg;\n}\n\n.skew-y-12 {\n  --transform-skew-y: 12deg;\n}\n\n.-skew-y-12 {\n  --transform-skew-y: -12deg;\n}\n\n.-skew-y-6 {\n  --transform-skew-y: -6deg;\n}\n\n.-skew-y-3 {\n  --transform-skew-y: -3deg;\n}\n\n.hover\\:skew-x-0:hover {\n  --transform-skew-x: 0;\n}\n\n.hover\\:skew-x-3:hover {\n  --transform-skew-x: 3deg;\n}\n\n.hover\\:skew-x-6:hover {\n  --transform-skew-x: 6deg;\n}\n\n.hover\\:skew-x-12:hover {\n  --transform-skew-x: 12deg;\n}\n\n.hover\\:-skew-x-12:hover {\n  --transform-skew-x: -12deg;\n}\n\n.hover\\:-skew-x-6:hover {\n  --transform-skew-x: -6deg;\n}\n\n.hover\\:-skew-x-3:hover {\n  --transform-skew-x: -3deg;\n}\n\n.hover\\:skew-y-0:hover {\n  --transform-skew-y: 0;\n}\n\n.hover\\:skew-y-3:hover {\n  --transform-skew-y: 3deg;\n}\n\n.hover\\:skew-y-6:hover {\n  --transform-skew-y: 6deg;\n}\n\n.hover\\:skew-y-12:hover {\n  --transform-skew-y: 12deg;\n}\n\n.hover\\:-skew-y-12:hover {\n  --transform-skew-y: -12deg;\n}\n\n.hover\\:-skew-y-6:hover {\n  --transform-skew-y: -6deg;\n}\n\n.hover\\:-skew-y-3:hover {\n  --transform-skew-y: -3deg;\n}\n\n.focus\\:skew-x-0:focus {\n  --transform-skew-x: 0;\n}\n\n.focus\\:skew-x-3:focus {\n  --transform-skew-x: 3deg;\n}\n\n.focus\\:skew-x-6:focus {\n  --transform-skew-x: 6deg;\n}\n\n.focus\\:skew-x-12:focus {\n  --transform-skew-x: 12deg;\n}\n\n.focus\\:-skew-x-12:focus {\n  --transform-skew-x: -12deg;\n}\n\n.focus\\:-skew-x-6:focus {\n  --transform-skew-x: -6deg;\n}\n\n.focus\\:-skew-x-3:focus {\n  --transform-skew-x: -3deg;\n}\n\n.focus\\:skew-y-0:focus {\n  --transform-skew-y: 0;\n}\n\n.focus\\:skew-y-3:focus {\n  --transform-skew-y: 3deg;\n}\n\n.focus\\:skew-y-6:focus {\n  --transform-skew-y: 6deg;\n}\n\n.focus\\:skew-y-12:focus {\n  --transform-skew-y: 12deg;\n}\n\n.focus\\:-skew-y-12:focus {\n  --transform-skew-y: -12deg;\n}\n\n.focus\\:-skew-y-6:focus {\n  --transform-skew-y: -6deg;\n}\n\n.focus\\:-skew-y-3:focus {\n  --transform-skew-y: -3deg;\n}\n\n.transition-none {\n  transition-property: none;\n}\n\n.transition-all {\n  transition-property: all;\n}\n\n.transition {\n  transition-property: background-color, border-color, color, fill, stroke, opacity, box-shadow, transform;\n}\n\n.transition-colors {\n  transition-property: background-color, border-color, color, fill, stroke;\n}\n\n.transition-opacity {\n  transition-property: opacity;\n}\n\n.transition-shadow {\n  transition-property: box-shadow;\n}\n\n.transition-transform {\n  transition-property: transform;\n}\n\n.ease-linear {\n  transition-timing-function: linear;\n}\n\n.ease-in {\n  transition-timing-function: cubic-bezier(0.4, 0, 1, 1);\n}\n\n.ease-out {\n  transition-timing-function: cubic-bezier(0, 0, 0.2, 1);\n}\n\n.ease-in-out {\n  transition-timing-function: cubic-bezier(0.4, 0, 0.2, 1);\n}\n\n.duration-75 {\n  transition-duration: 75ms;\n}\n\n.duration-100 {\n  transition-duration: 100ms;\n}\n\n.duration-150 {\n  transition-duration: 150ms;\n}\n\n.duration-200 {\n  transition-duration: 200ms;\n}\n\n.duration-300 {\n  transition-duration: 300ms;\n}\n\n.duration-500 {\n  transition-duration: 500ms;\n}\n\n.duration-700 {\n  transition-duration: 700ms;\n}\n\n.duration-1000 {\n  transition-duration: 1000ms;\n}\n\n.delay-75 {\n  transition-delay: 75ms;\n}\n\n.delay-100 {\n  transition-delay: 100ms;\n}\n\n.delay-150 {\n  transition-delay: 150ms;\n}\n\n.delay-200 {\n  transition-delay: 200ms;\n}\n\n.delay-300 {\n  transition-delay: 300ms;\n}\n\n.delay-500 {\n  transition-delay: 500ms;\n}\n\n.delay-700 {\n  transition-delay: 700ms;\n}\n\n.delay-1000 {\n  transition-delay: 1000ms;\n}\n\n@media (min-width: 640px) {\n  .sm\\:space-y-0 > :not(template) ~ :not(template) {\n    --space-y-reverse: 0;\n    margin-top: calc(0px * calc(1 - var(--space-y-reverse)));\n    margin-bottom: calc(0px * var(--space-y-reverse));\n  }\n\n  .sm\\:space-x-0 > :not(template) ~ :not(template) {\n    --space-x-reverse: 0;\n    margin-right: calc(0px * var(--space-x-reverse));\n    margin-left: calc(0px * calc(1 - var(--space-x-reverse)));\n  }\n\n  .sm\\:space-y-1 > :not(template) ~ :not(template) {\n    --space-y-reverse: 0;\n    margin-top: calc(0.25rem * calc(1 - var(--space-y-reverse)));\n    margin-bottom: calc(0.25rem * var(--space-y-reverse));\n  }\n\n  .sm\\:space-x-1 > :not(template) ~ :not(template) {\n    --space-x-reverse: 0;\n    margin-right: calc(0.25rem * var(--space-x-reverse));\n    margin-left: calc(0.25rem * calc(1 - var(--space-x-reverse)));\n  }\n\n  .sm\\:space-y-2 > :not(template) ~ :not(template) {\n    --space-y-reverse: 0;\n    margin-top: calc(0.5rem * calc(1 - var(--space-y-reverse)));\n    margin-bottom: calc(0.5rem * var(--space-y-reverse));\n  }\n\n  .sm\\:space-x-2 > :not(template) ~ :not(template) {\n    --space-x-reverse: 0;\n    margin-right: calc(0.5rem * var(--space-x-reverse));\n    margin-left: calc(0.5rem * calc(1 - var(--space-x-reverse)));\n  }\n\n  .sm\\:space-y-3 > :not(template) ~ :not(template) {\n    --space-y-reverse: 0;\n    margin-top: calc(0.75rem * calc(1 - var(--space-y-reverse)));\n    margin-bottom: calc(0.75rem * var(--space-y-reverse));\n  }\n\n  .sm\\:space-x-3 > :not(template) ~ :not(template) {\n    --space-x-reverse: 0;\n    margin-right: calc(0.75rem * var(--space-x-reverse));\n    margin-left: calc(0.75rem * calc(1 - var(--space-x-reverse)));\n  }\n\n  .sm\\:space-y-4 > :not(template) ~ :not(template) {\n    --space-y-reverse: 0;\n    margin-top: calc(1rem * calc(1 - var(--space-y-reverse)));\n    margin-bottom: calc(1rem * var(--space-y-reverse));\n  }\n\n  .sm\\:space-x-4 > :not(template) ~ :not(template) {\n    --space-x-reverse: 0;\n    margin-right: calc(1rem * var(--space-x-reverse));\n    margin-left: calc(1rem * calc(1 - var(--space-x-reverse)));\n  }\n\n  .sm\\:space-y-5 > :not(template) ~ :not(template) {\n    --space-y-reverse: 0;\n    margin-top: calc(1.25rem * calc(1 - var(--space-y-reverse)));\n    margin-bottom: calc(1.25rem * var(--space-y-reverse));\n  }\n\n  .sm\\:space-x-5 > :not(template) ~ :not(template) {\n    --space-x-reverse: 0;\n    margin-right: calc(1.25rem * var(--space-x-reverse));\n    margin-left: calc(1.25rem * calc(1 - var(--space-x-reverse)));\n  }\n\n  .sm\\:space-y-6 > :not(template) ~ :not(template) {\n    --space-y-reverse: 0;\n    margin-top: calc(1.5rem * calc(1 - var(--space-y-reverse)));\n    margin-bottom: calc(1.5rem * var(--space-y-reverse));\n  }\n\n  .sm\\:space-x-6 > :not(template) ~ :not(template) {\n    --space-x-reverse: 0;\n    margin-right: calc(1.5rem * var(--space-x-reverse));\n    margin-left: calc(1.5rem * calc(1 - var(--space-x-reverse)));\n  }\n\n  .sm\\:space-y-8 > :not(template) ~ :not(template) {\n    --space-y-reverse: 0;\n    margin-top: calc(2rem * calc(1 - var(--space-y-reverse)));\n    margin-bottom: calc(2rem * var(--space-y-reverse));\n  }\n\n  .sm\\:space-x-8 > :not(template) ~ :not(template) {\n    --space-x-reverse: 0;\n    margin-right: calc(2rem * var(--space-x-reverse));\n    margin-left: calc(2rem * calc(1 - var(--space-x-reverse)));\n  }\n\n  .sm\\:space-y-10 > :not(template) ~ :not(template) {\n    --space-y-reverse: 0;\n    margin-top: calc(2.5rem * calc(1 - var(--space-y-reverse)));\n    margin-bottom: calc(2.5rem * var(--space-y-reverse));\n  }\n\n  .sm\\:space-x-10 > :not(template) ~ :not(template) {\n    --space-x-reverse: 0;\n    margin-right: calc(2.5rem * var(--space-x-reverse));\n    margin-left: calc(2.5rem * calc(1 - var(--space-x-reverse)));\n  }\n\n  .sm\\:space-y-12 > :not(template) ~ :not(template) {\n    --space-y-reverse: 0;\n    margin-top: calc(3rem * calc(1 - var(--space-y-reverse)));\n    margin-bottom: calc(3rem * var(--space-y-reverse));\n  }\n\n  .sm\\:space-x-12 > :not(template) ~ :not(template) {\n    --space-x-reverse: 0;\n    margin-right: calc(3rem * var(--space-x-reverse));\n    margin-left: calc(3rem * calc(1 - var(--space-x-reverse)));\n  }\n\n  .sm\\:space-y-16 > :not(template) ~ :not(template) {\n    --space-y-reverse: 0;\n    margin-top: calc(4rem * calc(1 - var(--space-y-reverse)));\n    margin-bottom: calc(4rem * var(--space-y-reverse));\n  }\n\n  .sm\\:space-x-16 > :not(template) ~ :not(template) {\n    --space-x-reverse: 0;\n    margin-right: calc(4rem * var(--space-x-reverse));\n    margin-left: calc(4rem * calc(1 - var(--space-x-reverse)));\n  }\n\n  .sm\\:space-y-20 > :not(template) ~ :not(template) {\n    --space-y-reverse: 0;\n    margin-top: calc(5rem * calc(1 - var(--space-y-reverse)));\n    margin-bottom: calc(5rem * var(--space-y-reverse));\n  }\n\n  .sm\\:space-x-20 > :not(template) ~ :not(template) {\n    --space-x-reverse: 0;\n    margin-right: calc(5rem * var(--space-x-reverse));\n    margin-left: calc(5rem * calc(1 - var(--space-x-reverse)));\n  }\n\n  .sm\\:space-y-24 > :not(template) ~ :not(template) {\n    --space-y-reverse: 0;\n    margin-top: calc(6rem * calc(1 - var(--space-y-reverse)));\n    margin-bottom: calc(6rem * var(--space-y-reverse));\n  }\n\n  .sm\\:space-x-24 > :not(template) ~ :not(template) {\n    --space-x-reverse: 0;\n    margin-right: calc(6rem * var(--space-x-reverse));\n    margin-left: calc(6rem * calc(1 - var(--space-x-reverse)));\n  }\n\n  .sm\\:space-y-32 > :not(template) ~ :not(template) {\n    --space-y-reverse: 0;\n    margin-top: calc(8rem * calc(1 - var(--space-y-reverse)));\n    margin-bottom: calc(8rem * var(--space-y-reverse));\n  }\n\n  .sm\\:space-x-32 > :not(template) ~ :not(template) {\n    --space-x-reverse: 0;\n    margin-right: calc(8rem * var(--space-x-reverse));\n    margin-left: calc(8rem * calc(1 - var(--space-x-reverse)));\n  }\n\n  .sm\\:space-y-40 > :not(template) ~ :not(template) {\n    --space-y-reverse: 0;\n    margin-top: calc(10rem * calc(1 - var(--space-y-reverse)));\n    margin-bottom: calc(10rem * var(--space-y-reverse));\n  }\n\n  .sm\\:space-x-40 > :not(template) ~ :not(template) {\n    --space-x-reverse: 0;\n    margin-right: calc(10rem * var(--space-x-reverse));\n    margin-left: calc(10rem * calc(1 - var(--space-x-reverse)));\n  }\n\n  .sm\\:space-y-48 > :not(template) ~ :not(template) {\n    --space-y-reverse: 0;\n    margin-top: calc(12rem * calc(1 - var(--space-y-reverse)));\n    margin-bottom: calc(12rem * var(--space-y-reverse));\n  }\n\n  .sm\\:space-x-48 > :not(template) ~ :not(template) {\n    --space-x-reverse: 0;\n    margin-right: calc(12rem * var(--space-x-reverse));\n    margin-left: calc(12rem * calc(1 - var(--space-x-reverse)));\n  }\n\n  .sm\\:space-y-56 > :not(template) ~ :not(template) {\n    --space-y-reverse: 0;\n    margin-top: calc(14rem * calc(1 - var(--space-y-reverse)));\n    margin-bottom: calc(14rem * var(--space-y-reverse));\n  }\n\n  .sm\\:space-x-56 > :not(template) ~ :not(template) {\n    --space-x-reverse: 0;\n    margin-right: calc(14rem * var(--space-x-reverse));\n    margin-left: calc(14rem * calc(1 - var(--space-x-reverse)));\n  }\n\n  .sm\\:space-y-64 > :not(template) ~ :not(template) {\n    --space-y-reverse: 0;\n    margin-top: calc(16rem * calc(1 - var(--space-y-reverse)));\n    margin-bottom: calc(16rem * var(--space-y-reverse));\n  }\n\n  .sm\\:space-x-64 > :not(template) ~ :not(template) {\n    --space-x-reverse: 0;\n    margin-right: calc(16rem * var(--space-x-reverse));\n    margin-left: calc(16rem * calc(1 - var(--space-x-reverse)));\n  }\n\n  .sm\\:space-y-px > :not(template) ~ :not(template) {\n    --space-y-reverse: 0;\n    margin-top: calc(1px * calc(1 - var(--space-y-reverse)));\n    margin-bottom: calc(1px * var(--space-y-reverse));\n  }\n\n  .sm\\:space-x-px > :not(template) ~ :not(template) {\n    --space-x-reverse: 0;\n    margin-right: calc(1px * var(--space-x-reverse));\n    margin-left: calc(1px * calc(1 - var(--space-x-reverse)));\n  }\n\n  .sm\\:-space-y-1 > :not(template) ~ :not(template) {\n    --space-y-reverse: 0;\n    margin-top: calc(-0.25rem * calc(1 - var(--space-y-reverse)));\n    margin-bottom: calc(-0.25rem * var(--space-y-reverse));\n  }\n\n  .sm\\:-space-x-1 > :not(template) ~ :not(template) {\n    --space-x-reverse: 0;\n    margin-right: calc(-0.25rem * var(--space-x-reverse));\n    margin-left: calc(-0.25rem * calc(1 - var(--space-x-reverse)));\n  }\n\n  .sm\\:-space-y-2 > :not(template) ~ :not(template) {\n    --space-y-reverse: 0;\n    margin-top: calc(-0.5rem * calc(1 - var(--space-y-reverse)));\n    margin-bottom: calc(-0.5rem * var(--space-y-reverse));\n  }\n\n  .sm\\:-space-x-2 > :not(template) ~ :not(template) {\n    --space-x-reverse: 0;\n    margin-right: calc(-0.5rem * var(--space-x-reverse));\n    margin-left: calc(-0.5rem * calc(1 - var(--space-x-reverse)));\n  }\n\n  .sm\\:-space-y-3 > :not(template) ~ :not(template) {\n    --space-y-reverse: 0;\n    margin-top: calc(-0.75rem * calc(1 - var(--space-y-reverse)));\n    margin-bottom: calc(-0.75rem * var(--space-y-reverse));\n  }\n\n  .sm\\:-space-x-3 > :not(template) ~ :not(template) {\n    --space-x-reverse: 0;\n    margin-right: calc(-0.75rem * var(--space-x-reverse));\n    margin-left: calc(-0.75rem * calc(1 - var(--space-x-reverse)));\n  }\n\n  .sm\\:-space-y-4 > :not(template) ~ :not(template) {\n    --space-y-reverse: 0;\n    margin-top: calc(-1rem * calc(1 - var(--space-y-reverse)));\n    margin-bottom: calc(-1rem * var(--space-y-reverse));\n  }\n\n  .sm\\:-space-x-4 > :not(template) ~ :not(template) {\n    --space-x-reverse: 0;\n    margin-right: calc(-1rem * var(--space-x-reverse));\n    margin-left: calc(-1rem * calc(1 - var(--space-x-reverse)));\n  }\n\n  .sm\\:-space-y-5 > :not(template) ~ :not(template) {\n    --space-y-reverse: 0;\n    margin-top: calc(-1.25rem * calc(1 - var(--space-y-reverse)));\n    margin-bottom: calc(-1.25rem * var(--space-y-reverse));\n  }\n\n  .sm\\:-space-x-5 > :not(template) ~ :not(template) {\n    --space-x-reverse: 0;\n    margin-right: calc(-1.25rem * var(--space-x-reverse));\n    margin-left: calc(-1.25rem * calc(1 - var(--space-x-reverse)));\n  }\n\n  .sm\\:-space-y-6 > :not(template) ~ :not(template) {\n    --space-y-reverse: 0;\n    margin-top: calc(-1.5rem * calc(1 - var(--space-y-reverse)));\n    margin-bottom: calc(-1.5rem * var(--space-y-reverse));\n  }\n\n  .sm\\:-space-x-6 > :not(template) ~ :not(template) {\n    --space-x-reverse: 0;\n    margin-right: calc(-1.5rem * var(--space-x-reverse));\n    margin-left: calc(-1.5rem * calc(1 - var(--space-x-reverse)));\n  }\n\n  .sm\\:-space-y-8 > :not(template) ~ :not(template) {\n    --space-y-reverse: 0;\n    margin-top: calc(-2rem * calc(1 - var(--space-y-reverse)));\n    margin-bottom: calc(-2rem * var(--space-y-reverse));\n  }\n\n  .sm\\:-space-x-8 > :not(template) ~ :not(template) {\n    --space-x-reverse: 0;\n    margin-right: calc(-2rem * var(--space-x-reverse));\n    margin-left: calc(-2rem * calc(1 - var(--space-x-reverse)));\n  }\n\n  .sm\\:-space-y-10 > :not(template) ~ :not(template) {\n    --space-y-reverse: 0;\n    margin-top: calc(-2.5rem * calc(1 - var(--space-y-reverse)));\n    margin-bottom: calc(-2.5rem * var(--space-y-reverse));\n  }\n\n  .sm\\:-space-x-10 > :not(template) ~ :not(template) {\n    --space-x-reverse: 0;\n    margin-right: calc(-2.5rem * var(--space-x-reverse));\n    margin-left: calc(-2.5rem * calc(1 - var(--space-x-reverse)));\n  }\n\n  .sm\\:-space-y-12 > :not(template) ~ :not(template) {\n    --space-y-reverse: 0;\n    margin-top: calc(-3rem * calc(1 - var(--space-y-reverse)));\n    margin-bottom: calc(-3rem * var(--space-y-reverse));\n  }\n\n  .sm\\:-space-x-12 > :not(template) ~ :not(template) {\n    --space-x-reverse: 0;\n    margin-right: calc(-3rem * var(--space-x-reverse));\n    margin-left: calc(-3rem * calc(1 - var(--space-x-reverse)));\n  }\n\n  .sm\\:-space-y-16 > :not(template) ~ :not(template) {\n    --space-y-reverse: 0;\n    margin-top: calc(-4rem * calc(1 - var(--space-y-reverse)));\n    margin-bottom: calc(-4rem * var(--space-y-reverse));\n  }\n\n  .sm\\:-space-x-16 > :not(template) ~ :not(template) {\n    --space-x-reverse: 0;\n    margin-right: calc(-4rem * var(--space-x-reverse));\n    margin-left: calc(-4rem * calc(1 - var(--space-x-reverse)));\n  }\n\n  .sm\\:-space-y-20 > :not(template) ~ :not(template) {\n    --space-y-reverse: 0;\n    margin-top: calc(-5rem * calc(1 - var(--space-y-reverse)));\n    margin-bottom: calc(-5rem * var(--space-y-reverse));\n  }\n\n  .sm\\:-space-x-20 > :not(template) ~ :not(template) {\n    --space-x-reverse: 0;\n    margin-right: calc(-5rem * var(--space-x-reverse));\n    margin-left: calc(-5rem * calc(1 - var(--space-x-reverse)));\n  }\n\n  .sm\\:-space-y-24 > :not(template) ~ :not(template) {\n    --space-y-reverse: 0;\n    margin-top: calc(-6rem * calc(1 - var(--space-y-reverse)));\n    margin-bottom: calc(-6rem * var(--space-y-reverse));\n  }\n\n  .sm\\:-space-x-24 > :not(template) ~ :not(template) {\n    --space-x-reverse: 0;\n    margin-right: calc(-6rem * var(--space-x-reverse));\n    margin-left: calc(-6rem * calc(1 - var(--space-x-reverse)));\n  }\n\n  .sm\\:-space-y-32 > :not(template) ~ :not(template) {\n    --space-y-reverse: 0;\n    margin-top: calc(-8rem * calc(1 - var(--space-y-reverse)));\n    margin-bottom: calc(-8rem * var(--space-y-reverse));\n  }\n\n  .sm\\:-space-x-32 > :not(template) ~ :not(template) {\n    --space-x-reverse: 0;\n    margin-right: calc(-8rem * var(--space-x-reverse));\n    margin-left: calc(-8rem * calc(1 - var(--space-x-reverse)));\n  }\n\n  .sm\\:-space-y-40 > :not(template) ~ :not(template) {\n    --space-y-reverse: 0;\n    margin-top: calc(-10rem * calc(1 - var(--space-y-reverse)));\n    margin-bottom: calc(-10rem * var(--space-y-reverse));\n  }\n\n  .sm\\:-space-x-40 > :not(template) ~ :not(template) {\n    --space-x-reverse: 0;\n    margin-right: calc(-10rem * var(--space-x-reverse));\n    margin-left: calc(-10rem * calc(1 - var(--space-x-reverse)));\n  }\n\n  .sm\\:-space-y-48 > :not(template) ~ :not(template) {\n    --space-y-reverse: 0;\n    margin-top: calc(-12rem * calc(1 - var(--space-y-reverse)));\n    margin-bottom: calc(-12rem * var(--space-y-reverse));\n  }\n\n  .sm\\:-space-x-48 > :not(template) ~ :not(template) {\n    --space-x-reverse: 0;\n    margin-right: calc(-12rem * var(--space-x-reverse));\n    margin-left: calc(-12rem * calc(1 - var(--space-x-reverse)));\n  }\n\n  .sm\\:-space-y-56 > :not(template) ~ :not(template) {\n    --space-y-reverse: 0;\n    margin-top: calc(-14rem * calc(1 - var(--space-y-reverse)));\n    margin-bottom: calc(-14rem * var(--space-y-reverse));\n  }\n\n  .sm\\:-space-x-56 > :not(template) ~ :not(template) {\n    --space-x-reverse: 0;\n    margin-right: calc(-14rem * var(--space-x-reverse));\n    margin-left: calc(-14rem * calc(1 - var(--space-x-reverse)));\n  }\n\n  .sm\\:-space-y-64 > :not(template) ~ :not(template) {\n    --space-y-reverse: 0;\n    margin-top: calc(-16rem * calc(1 - var(--space-y-reverse)));\n    margin-bottom: calc(-16rem * var(--space-y-reverse));\n  }\n\n  .sm\\:-space-x-64 > :not(template) ~ :not(template) {\n    --space-x-reverse: 0;\n    margin-right: calc(-16rem * var(--space-x-reverse));\n    margin-left: calc(-16rem * calc(1 - var(--space-x-reverse)));\n  }\n\n  .sm\\:-space-y-px > :not(template) ~ :not(template) {\n    --space-y-reverse: 0;\n    margin-top: calc(-1px * calc(1 - var(--space-y-reverse)));\n    margin-bottom: calc(-1px * var(--space-y-reverse));\n  }\n\n  .sm\\:-space-x-px > :not(template) ~ :not(template) {\n    --space-x-reverse: 0;\n    margin-right: calc(-1px * var(--space-x-reverse));\n    margin-left: calc(-1px * calc(1 - var(--space-x-reverse)));\n  }\n\n  .sm\\:space-y-reverse > :not(template) ~ :not(template) {\n    --space-y-reverse: 1;\n  }\n\n  .sm\\:space-x-reverse > :not(template) ~ :not(template) {\n    --space-x-reverse: 1;\n  }\n\n  .sm\\:divide-y-0 > :not(template) ~ :not(template) {\n    --divide-y-reverse: 0;\n    border-top-width: calc(0px * calc(1 - var(--divide-y-reverse)));\n    border-bottom-width: calc(0px * var(--divide-y-reverse));\n  }\n\n  .sm\\:divide-x-0 > :not(template) ~ :not(template) {\n    --divide-x-reverse: 0;\n    border-right-width: calc(0px * var(--divide-x-reverse));\n    border-left-width: calc(0px * calc(1 - var(--divide-x-reverse)));\n  }\n\n  .sm\\:divide-y-2 > :not(template) ~ :not(template) {\n    --divide-y-reverse: 0;\n    border-top-width: calc(2px * calc(1 - var(--divide-y-reverse)));\n    border-bottom-width: calc(2px * var(--divide-y-reverse));\n  }\n\n  .sm\\:divide-x-2 > :not(template) ~ :not(template) {\n    --divide-x-reverse: 0;\n    border-right-width: calc(2px * var(--divide-x-reverse));\n    border-left-width: calc(2px * calc(1 - var(--divide-x-reverse)));\n  }\n\n  .sm\\:divide-y-4 > :not(template) ~ :not(template) {\n    --divide-y-reverse: 0;\n    border-top-width: calc(4px * calc(1 - var(--divide-y-reverse)));\n    border-bottom-width: calc(4px * var(--divide-y-reverse));\n  }\n\n  .sm\\:divide-x-4 > :not(template) ~ :not(template) {\n    --divide-x-reverse: 0;\n    border-right-width: calc(4px * var(--divide-x-reverse));\n    border-left-width: calc(4px * calc(1 - var(--divide-x-reverse)));\n  }\n\n  .sm\\:divide-y-8 > :not(template) ~ :not(template) {\n    --divide-y-reverse: 0;\n    border-top-width: calc(8px * calc(1 - var(--divide-y-reverse)));\n    border-bottom-width: calc(8px * var(--divide-y-reverse));\n  }\n\n  .sm\\:divide-x-8 > :not(template) ~ :not(template) {\n    --divide-x-reverse: 0;\n    border-right-width: calc(8px * var(--divide-x-reverse));\n    border-left-width: calc(8px * calc(1 - var(--divide-x-reverse)));\n  }\n\n  .sm\\:divide-y > :not(template) ~ :not(template) {\n    --divide-y-reverse: 0;\n    border-top-width: calc(1px * calc(1 - var(--divide-y-reverse)));\n    border-bottom-width: calc(1px * var(--divide-y-reverse));\n  }\n\n  .sm\\:divide-x > :not(template) ~ :not(template) {\n    --divide-x-reverse: 0;\n    border-right-width: calc(1px * var(--divide-x-reverse));\n    border-left-width: calc(1px * calc(1 - var(--divide-x-reverse)));\n  }\n\n  .sm\\:divide-y-reverse > :not(template) ~ :not(template) {\n    --divide-y-reverse: 1;\n  }\n\n  .sm\\:divide-x-reverse > :not(template) ~ :not(template) {\n    --divide-x-reverse: 1;\n  }\n\n  .sm\\:divide-transparent > :not(template) ~ :not(template) {\n    border-color: transparent;\n  }\n\n  .sm\\:divide-current > :not(template) ~ :not(template) {\n    border-color: currentColor;\n  }\n\n  .sm\\:divide-black > :not(template) ~ :not(template) {\n    --divide-opacity: 1;\n    border-color: #000;\n    border-color: rgba(0, 0, 0, var(--divide-opacity));\n  }\n\n  .sm\\:divide-white > :not(template) ~ :not(template) {\n    --divide-opacity: 1;\n    border-color: #fff;\n    border-color: rgba(255, 255, 255, var(--divide-opacity));\n  }\n\n  .sm\\:divide-gray-100 > :not(template) ~ :not(template) {\n    --divide-opacity: 1;\n    border-color: #f7fafc;\n    border-color: rgba(247, 250, 252, var(--divide-opacity));\n  }\n\n  .sm\\:divide-gray-200 > :not(template) ~ :not(template) {\n    --divide-opacity: 1;\n    border-color: #edf2f7;\n    border-color: rgba(237, 242, 247, var(--divide-opacity));\n  }\n\n  .sm\\:divide-gray-300 > :not(template) ~ :not(template) {\n    --divide-opacity: 1;\n    border-color: #e2e8f0;\n    border-color: rgba(226, 232, 240, var(--divide-opacity));\n  }\n\n  .sm\\:divide-gray-400 > :not(template) ~ :not(template) {\n    --divide-opacity: 1;\n    border-color: #cbd5e0;\n    border-color: rgba(203, 213, 224, var(--divide-opacity));\n  }\n\n  .sm\\:divide-gray-500 > :not(template) ~ :not(template) {\n    --divide-opacity: 1;\n    border-color: #a0aec0;\n    border-color: rgba(160, 174, 192, var(--divide-opacity));\n  }\n\n  .sm\\:divide-gray-600 > :not(template) ~ :not(template) {\n    --divide-opacity: 1;\n    border-color: #718096;\n    border-color: rgba(113, 128, 150, var(--divide-opacity));\n  }\n\n  .sm\\:divide-gray-700 > :not(template) ~ :not(template) {\n    --divide-opacity: 1;\n    border-color: #4a5568;\n    border-color: rgba(74, 85, 104, var(--divide-opacity));\n  }\n\n  .sm\\:divide-gray-800 > :not(template) ~ :not(template) {\n    --divide-opacity: 1;\n    border-color: #2d3748;\n    border-color: rgba(45, 55, 72, var(--divide-opacity));\n  }\n\n  .sm\\:divide-gray-900 > :not(template) ~ :not(template) {\n    --divide-opacity: 1;\n    border-color: #1a202c;\n    border-color: rgba(26, 32, 44, var(--divide-opacity));\n  }\n\n  .sm\\:divide-red-100 > :not(template) ~ :not(template) {\n    --divide-opacity: 1;\n    border-color: #fff5f5;\n    border-color: rgba(255, 245, 245, var(--divide-opacity));\n  }\n\n  .sm\\:divide-red-200 > :not(template) ~ :not(template) {\n    --divide-opacity: 1;\n    border-color: #fed7d7;\n    border-color: rgba(254, 215, 215, var(--divide-opacity));\n  }\n\n  .sm\\:divide-red-300 > :not(template) ~ :not(template) {\n    --divide-opacity: 1;\n    border-color: #feb2b2;\n    border-color: rgba(254, 178, 178, var(--divide-opacity));\n  }\n\n  .sm\\:divide-red-400 > :not(template) ~ :not(template) {\n    --divide-opacity: 1;\n    border-color: #fc8181;\n    border-color: rgba(252, 129, 129, var(--divide-opacity));\n  }\n\n  .sm\\:divide-red-500 > :not(template) ~ :not(template) {\n    --divide-opacity: 1;\n    border-color: #f56565;\n    border-color: rgba(245, 101, 101, var(--divide-opacity));\n  }\n\n  .sm\\:divide-red-600 > :not(template) ~ :not(template) {\n    --divide-opacity: 1;\n    border-color: #e53e3e;\n    border-color: rgba(229, 62, 62, var(--divide-opacity));\n  }\n\n  .sm\\:divide-red-700 > :not(template) ~ :not(template) {\n    --divide-opacity: 1;\n    border-color: #c53030;\n    border-color: rgba(197, 48, 48, var(--divide-opacity));\n  }\n\n  .sm\\:divide-red-800 > :not(template) ~ :not(template) {\n    --divide-opacity: 1;\n    border-color: #9b2c2c;\n    border-color: rgba(155, 44, 44, var(--divide-opacity));\n  }\n\n  .sm\\:divide-red-900 > :not(template) ~ :not(template) {\n    --divide-opacity: 1;\n    border-color: #742a2a;\n    border-color: rgba(116, 42, 42, var(--divide-opacity));\n  }\n\n  .sm\\:divide-orange-100 > :not(template) ~ :not(template) {\n    --divide-opacity: 1;\n    border-color: #fffaf0;\n    border-color: rgba(255, 250, 240, var(--divide-opacity));\n  }\n\n  .sm\\:divide-orange-200 > :not(template) ~ :not(template) {\n    --divide-opacity: 1;\n    border-color: #feebc8;\n    border-color: rgba(254, 235, 200, var(--divide-opacity));\n  }\n\n  .sm\\:divide-orange-300 > :not(template) ~ :not(template) {\n    --divide-opacity: 1;\n    border-color: #fbd38d;\n    border-color: rgba(251, 211, 141, var(--divide-opacity));\n  }\n\n  .sm\\:divide-orange-400 > :not(template) ~ :not(template) {\n    --divide-opacity: 1;\n    border-color: #f6ad55;\n    border-color: rgba(246, 173, 85, var(--divide-opacity));\n  }\n\n  .sm\\:divide-orange-500 > :not(template) ~ :not(template) {\n    --divide-opacity: 1;\n    border-color: #ed8936;\n    border-color: rgba(237, 137, 54, var(--divide-opacity));\n  }\n\n  .sm\\:divide-orange-600 > :not(template) ~ :not(template) {\n    --divide-opacity: 1;\n    border-color: #dd6b20;\n    border-color: rgba(221, 107, 32, var(--divide-opacity));\n  }\n\n  .sm\\:divide-orange-700 > :not(template) ~ :not(template) {\n    --divide-opacity: 1;\n    border-color: #c05621;\n    border-color: rgba(192, 86, 33, var(--divide-opacity));\n  }\n\n  .sm\\:divide-orange-800 > :not(template) ~ :not(template) {\n    --divide-opacity: 1;\n    border-color: #9c4221;\n    border-color: rgba(156, 66, 33, var(--divide-opacity));\n  }\n\n  .sm\\:divide-orange-900 > :not(template) ~ :not(template) {\n    --divide-opacity: 1;\n    border-color: #7b341e;\n    border-color: rgba(123, 52, 30, var(--divide-opacity));\n  }\n\n  .sm\\:divide-yellow-100 > :not(template) ~ :not(template) {\n    --divide-opacity: 1;\n    border-color: #fffff0;\n    border-color: rgba(255, 255, 240, var(--divide-opacity));\n  }\n\n  .sm\\:divide-yellow-200 > :not(template) ~ :not(template) {\n    --divide-opacity: 1;\n    border-color: #fefcbf;\n    border-color: rgba(254, 252, 191, var(--divide-opacity));\n  }\n\n  .sm\\:divide-yellow-300 > :not(template) ~ :not(template) {\n    --divide-opacity: 1;\n    border-color: #faf089;\n    border-color: rgba(250, 240, 137, var(--divide-opacity));\n  }\n\n  .sm\\:divide-yellow-400 > :not(template) ~ :not(template) {\n    --divide-opacity: 1;\n    border-color: #f6e05e;\n    border-color: rgba(246, 224, 94, var(--divide-opacity));\n  }\n\n  .sm\\:divide-yellow-500 > :not(template) ~ :not(template) {\n    --divide-opacity: 1;\n    border-color: #ecc94b;\n    border-color: rgba(236, 201, 75, var(--divide-opacity));\n  }\n\n  .sm\\:divide-yellow-600 > :not(template) ~ :not(template) {\n    --divide-opacity: 1;\n    border-color: #d69e2e;\n    border-color: rgba(214, 158, 46, var(--divide-opacity));\n  }\n\n  .sm\\:divide-yellow-700 > :not(template) ~ :not(template) {\n    --divide-opacity: 1;\n    border-color: #b7791f;\n    border-color: rgba(183, 121, 31, var(--divide-opacity));\n  }\n\n  .sm\\:divide-yellow-800 > :not(template) ~ :not(template) {\n    --divide-opacity: 1;\n    border-color: #975a16;\n    border-color: rgba(151, 90, 22, var(--divide-opacity));\n  }\n\n  .sm\\:divide-yellow-900 > :not(template) ~ :not(template) {\n    --divide-opacity: 1;\n    border-color: #744210;\n    border-color: rgba(116, 66, 16, var(--divide-opacity));\n  }\n\n  .sm\\:divide-green > :not(template) ~ :not(template) {\n    --divide-opacity: 1;\n    border-color: #41f0a5;\n    border-color: rgba(65, 240, 165, var(--divide-opacity));\n  }\n\n  .sm\\:divide-teal-100 > :not(template) ~ :not(template) {\n    --divide-opacity: 1;\n    border-color: #e6fffa;\n    border-color: rgba(230, 255, 250, var(--divide-opacity));\n  }\n\n  .sm\\:divide-teal-200 > :not(template) ~ :not(template) {\n    --divide-opacity: 1;\n    border-color: #b2f5ea;\n    border-color: rgba(178, 245, 234, var(--divide-opacity));\n  }\n\n  .sm\\:divide-teal-300 > :not(template) ~ :not(template) {\n    --divide-opacity: 1;\n    border-color: #81e6d9;\n    border-color: rgba(129, 230, 217, var(--divide-opacity));\n  }\n\n  .sm\\:divide-teal-400 > :not(template) ~ :not(template) {\n    --divide-opacity: 1;\n    border-color: #4fd1c5;\n    border-color: rgba(79, 209, 197, var(--divide-opacity));\n  }\n\n  .sm\\:divide-teal-500 > :not(template) ~ :not(template) {\n    --divide-opacity: 1;\n    border-color: #38b2ac;\n    border-color: rgba(56, 178, 172, var(--divide-opacity));\n  }\n\n  .sm\\:divide-teal-600 > :not(template) ~ :not(template) {\n    --divide-opacity: 1;\n    border-color: #319795;\n    border-color: rgba(49, 151, 149, var(--divide-opacity));\n  }\n\n  .sm\\:divide-teal-700 > :not(template) ~ :not(template) {\n    --divide-opacity: 1;\n    border-color: #2c7a7b;\n    border-color: rgba(44, 122, 123, var(--divide-opacity));\n  }\n\n  .sm\\:divide-teal-800 > :not(template) ~ :not(template) {\n    --divide-opacity: 1;\n    border-color: #285e61;\n    border-color: rgba(40, 94, 97, var(--divide-opacity));\n  }\n\n  .sm\\:divide-teal-900 > :not(template) ~ :not(template) {\n    --divide-opacity: 1;\n    border-color: #234e52;\n    border-color: rgba(35, 78, 82, var(--divide-opacity));\n  }\n\n  .sm\\:divide-blue-100 > :not(template) ~ :not(template) {\n    --divide-opacity: 1;\n    border-color: #ebf8ff;\n    border-color: rgba(235, 248, 255, var(--divide-opacity));\n  }\n\n  .sm\\:divide-blue-200 > :not(template) ~ :not(template) {\n    --divide-opacity: 1;\n    border-color: #bee3f8;\n    border-color: rgba(190, 227, 248, var(--divide-opacity));\n  }\n\n  .sm\\:divide-blue-300 > :not(template) ~ :not(template) {\n    --divide-opacity: 1;\n    border-color: #90cdf4;\n    border-color: rgba(144, 205, 244, var(--divide-opacity));\n  }\n\n  .sm\\:divide-blue-400 > :not(template) ~ :not(template) {\n    --divide-opacity: 1;\n    border-color: #63b3ed;\n    border-color: rgba(99, 179, 237, var(--divide-opacity));\n  }\n\n  .sm\\:divide-blue-500 > :not(template) ~ :not(template) {\n    --divide-opacity: 1;\n    border-color: #4299e1;\n    border-color: rgba(66, 153, 225, var(--divide-opacity));\n  }\n\n  .sm\\:divide-blue-600 > :not(template) ~ :not(template) {\n    --divide-opacity: 1;\n    border-color: #3182ce;\n    border-color: rgba(49, 130, 206, var(--divide-opacity));\n  }\n\n  .sm\\:divide-blue-700 > :not(template) ~ :not(template) {\n    --divide-opacity: 1;\n    border-color: #2b6cb0;\n    border-color: rgba(43, 108, 176, var(--divide-opacity));\n  }\n\n  .sm\\:divide-blue-800 > :not(template) ~ :not(template) {\n    --divide-opacity: 1;\n    border-color: #2c5282;\n    border-color: rgba(44, 82, 130, var(--divide-opacity));\n  }\n\n  .sm\\:divide-blue-900 > :not(template) ~ :not(template) {\n    --divide-opacity: 1;\n    border-color: #2a4365;\n    border-color: rgba(42, 67, 101, var(--divide-opacity));\n  }\n\n  .sm\\:divide-indigo-100 > :not(template) ~ :not(template) {\n    --divide-opacity: 1;\n    border-color: #ebf4ff;\n    border-color: rgba(235, 244, 255, var(--divide-opacity));\n  }\n\n  .sm\\:divide-indigo-200 > :not(template) ~ :not(template) {\n    --divide-opacity: 1;\n    border-color: #c3dafe;\n    border-color: rgba(195, 218, 254, var(--divide-opacity));\n  }\n\n  .sm\\:divide-indigo-300 > :not(template) ~ :not(template) {\n    --divide-opacity: 1;\n    border-color: #a3bffa;\n    border-color: rgba(163, 191, 250, var(--divide-opacity));\n  }\n\n  .sm\\:divide-indigo-400 > :not(template) ~ :not(template) {\n    --divide-opacity: 1;\n    border-color: #7f9cf5;\n    border-color: rgba(127, 156, 245, var(--divide-opacity));\n  }\n\n  .sm\\:divide-indigo-500 > :not(template) ~ :not(template) {\n    --divide-opacity: 1;\n    border-color: #667eea;\n    border-color: rgba(102, 126, 234, var(--divide-opacity));\n  }\n\n  .sm\\:divide-indigo-600 > :not(template) ~ :not(template) {\n    --divide-opacity: 1;\n    border-color: #5a67d8;\n    border-color: rgba(90, 103, 216, var(--divide-opacity));\n  }\n\n  .sm\\:divide-indigo-700 > :not(template) ~ :not(template) {\n    --divide-opacity: 1;\n    border-color: #4c51bf;\n    border-color: rgba(76, 81, 191, var(--divide-opacity));\n  }\n\n  .sm\\:divide-indigo-800 > :not(template) ~ :not(template) {\n    --divide-opacity: 1;\n    border-color: #434190;\n    border-color: rgba(67, 65, 144, var(--divide-opacity));\n  }\n\n  .sm\\:divide-indigo-900 > :not(template) ~ :not(template) {\n    --divide-opacity: 1;\n    border-color: #3c366b;\n    border-color: rgba(60, 54, 107, var(--divide-opacity));\n  }\n\n  .sm\\:divide-purple-100 > :not(template) ~ :not(template) {\n    --divide-opacity: 1;\n    border-color: #faf5ff;\n    border-color: rgba(250, 245, 255, var(--divide-opacity));\n  }\n\n  .sm\\:divide-purple-200 > :not(template) ~ :not(template) {\n    --divide-opacity: 1;\n    border-color: #e9d8fd;\n    border-color: rgba(233, 216, 253, var(--divide-opacity));\n  }\n\n  .sm\\:divide-purple-300 > :not(template) ~ :not(template) {\n    --divide-opacity: 1;\n    border-color: #d6bcfa;\n    border-color: rgba(214, 188, 250, var(--divide-opacity));\n  }\n\n  .sm\\:divide-purple-400 > :not(template) ~ :not(template) {\n    --divide-opacity: 1;\n    border-color: #b794f4;\n    border-color: rgba(183, 148, 244, var(--divide-opacity));\n  }\n\n  .sm\\:divide-purple-500 > :not(template) ~ :not(template) {\n    --divide-opacity: 1;\n    border-color: #9f7aea;\n    border-color: rgba(159, 122, 234, var(--divide-opacity));\n  }\n\n  .sm\\:divide-purple-600 > :not(template) ~ :not(template) {\n    --divide-opacity: 1;\n    border-color: #805ad5;\n    border-color: rgba(128, 90, 213, var(--divide-opacity));\n  }\n\n  .sm\\:divide-purple-700 > :not(template) ~ :not(template) {\n    --divide-opacity: 1;\n    border-color: #6b46c1;\n    border-color: rgba(107, 70, 193, var(--divide-opacity));\n  }\n\n  .sm\\:divide-purple-800 > :not(template) ~ :not(template) {\n    --divide-opacity: 1;\n    border-color: #553c9a;\n    border-color: rgba(85, 60, 154, var(--divide-opacity));\n  }\n\n  .sm\\:divide-purple-900 > :not(template) ~ :not(template) {\n    --divide-opacity: 1;\n    border-color: #44337a;\n    border-color: rgba(68, 51, 122, var(--divide-opacity));\n  }\n\n  .sm\\:divide-pink-100 > :not(template) ~ :not(template) {\n    --divide-opacity: 1;\n    border-color: #fff5f7;\n    border-color: rgba(255, 245, 247, var(--divide-opacity));\n  }\n\n  .sm\\:divide-pink-200 > :not(template) ~ :not(template) {\n    --divide-opacity: 1;\n    border-color: #fed7e2;\n    border-color: rgba(254, 215, 226, var(--divide-opacity));\n  }\n\n  .sm\\:divide-pink-300 > :not(template) ~ :not(template) {\n    --divide-opacity: 1;\n    border-color: #fbb6ce;\n    border-color: rgba(251, 182, 206, var(--divide-opacity));\n  }\n\n  .sm\\:divide-pink-400 > :not(template) ~ :not(template) {\n    --divide-opacity: 1;\n    border-color: #f687b3;\n    border-color: rgba(246, 135, 179, var(--divide-opacity));\n  }\n\n  .sm\\:divide-pink-500 > :not(template) ~ :not(template) {\n    --divide-opacity: 1;\n    border-color: #ed64a6;\n    border-color: rgba(237, 100, 166, var(--divide-opacity));\n  }\n\n  .sm\\:divide-pink-600 > :not(template) ~ :not(template) {\n    --divide-opacity: 1;\n    border-color: #d53f8c;\n    border-color: rgba(213, 63, 140, var(--divide-opacity));\n  }\n\n  .sm\\:divide-pink-700 > :not(template) ~ :not(template) {\n    --divide-opacity: 1;\n    border-color: #b83280;\n    border-color: rgba(184, 50, 128, var(--divide-opacity));\n  }\n\n  .sm\\:divide-pink-800 > :not(template) ~ :not(template) {\n    --divide-opacity: 1;\n    border-color: #97266d;\n    border-color: rgba(151, 38, 109, var(--divide-opacity));\n  }\n\n  .sm\\:divide-pink-900 > :not(template) ~ :not(template) {\n    --divide-opacity: 1;\n    border-color: #702459;\n    border-color: rgba(112, 36, 89, var(--divide-opacity));\n  }\n\n  .sm\\:divide-darkGrey > :not(template) ~ :not(template) {\n    --divide-opacity: 1;\n    border-color: #3d3d3d;\n    border-color: rgba(61, 61, 61, var(--divide-opacity));\n  }\n\n  .sm\\:divide-opacity-0 > :not(template) ~ :not(template) {\n    --divide-opacity: 0;\n  }\n\n  .sm\\:divide-opacity-25 > :not(template) ~ :not(template) {\n    --divide-opacity: 0.25;\n  }\n\n  .sm\\:divide-opacity-50 > :not(template) ~ :not(template) {\n    --divide-opacity: 0.5;\n  }\n\n  .sm\\:divide-opacity-75 > :not(template) ~ :not(template) {\n    --divide-opacity: 0.75;\n  }\n\n  .sm\\:divide-opacity-100 > :not(template) ~ :not(template) {\n    --divide-opacity: 1;\n  }\n\n  .sm\\:sr-only {\n    position: absolute;\n    width: 1px;\n    height: 1px;\n    padding: 0;\n    margin: -1px;\n    overflow: hidden;\n    clip: rect(0, 0, 0, 0);\n    white-space: nowrap;\n    border-width: 0;\n  }\n\n  .sm\\:not-sr-only {\n    position: static;\n    width: auto;\n    height: auto;\n    padding: 0;\n    margin: 0;\n    overflow: visible;\n    clip: auto;\n    white-space: normal;\n  }\n\n  .sm\\:focus\\:sr-only:focus {\n    position: absolute;\n    width: 1px;\n    height: 1px;\n    padding: 0;\n    margin: -1px;\n    overflow: hidden;\n    clip: rect(0, 0, 0, 0);\n    white-space: nowrap;\n    border-width: 0;\n  }\n\n  .sm\\:focus\\:not-sr-only:focus {\n    position: static;\n    width: auto;\n    height: auto;\n    padding: 0;\n    margin: 0;\n    overflow: visible;\n    clip: auto;\n    white-space: normal;\n  }\n\n  .sm\\:appearance-none {\n    -webkit-appearance: none;\n    -moz-appearance: none;\n    appearance: none;\n  }\n\n  .sm\\:bg-fixed {\n    background-attachment: fixed;\n  }\n\n  .sm\\:bg-local {\n    background-attachment: local;\n  }\n\n  .sm\\:bg-scroll {\n    background-attachment: scroll;\n  }\n\n  .sm\\:bg-transparent {\n    background-color: transparent;\n  }\n\n  .sm\\:bg-current {\n    background-color: currentColor;\n  }\n\n  .sm\\:bg-black {\n    --bg-opacity: 1;\n    background-color: #000;\n    background-color: rgba(0, 0, 0, var(--bg-opacity));\n  }\n\n  .sm\\:bg-white {\n    --bg-opacity: 1;\n    background-color: #fff;\n    background-color: rgba(255, 255, 255, var(--bg-opacity));\n  }\n\n  .sm\\:bg-gray-100 {\n    --bg-opacity: 1;\n    background-color: #f7fafc;\n    background-color: rgba(247, 250, 252, var(--bg-opacity));\n  }\n\n  .sm\\:bg-gray-200 {\n    --bg-opacity: 1;\n    background-color: #edf2f7;\n    background-color: rgba(237, 242, 247, var(--bg-opacity));\n  }\n\n  .sm\\:bg-gray-300 {\n    --bg-opacity: 1;\n    background-color: #e2e8f0;\n    background-color: rgba(226, 232, 240, var(--bg-opacity));\n  }\n\n  .sm\\:bg-gray-400 {\n    --bg-opacity: 1;\n    background-color: #cbd5e0;\n    background-color: rgba(203, 213, 224, var(--bg-opacity));\n  }\n\n  .sm\\:bg-gray-500 {\n    --bg-opacity: 1;\n    background-color: #a0aec0;\n    background-color: rgba(160, 174, 192, var(--bg-opacity));\n  }\n\n  .sm\\:bg-gray-600 {\n    --bg-opacity: 1;\n    background-color: #718096;\n    background-color: rgba(113, 128, 150, var(--bg-opacity));\n  }\n\n  .sm\\:bg-gray-700 {\n    --bg-opacity: 1;\n    background-color: #4a5568;\n    background-color: rgba(74, 85, 104, var(--bg-opacity));\n  }\n\n  .sm\\:bg-gray-800 {\n    --bg-opacity: 1;\n    background-color: #2d3748;\n    background-color: rgba(45, 55, 72, var(--bg-opacity));\n  }\n\n  .sm\\:bg-gray-900 {\n    --bg-opacity: 1;\n    background-color: #1a202c;\n    background-color: rgba(26, 32, 44, var(--bg-opacity));\n  }\n\n  .sm\\:bg-red-100 {\n    --bg-opacity: 1;\n    background-color: #fff5f5;\n    background-color: rgba(255, 245, 245, var(--bg-opacity));\n  }\n\n  .sm\\:bg-red-200 {\n    --bg-opacity: 1;\n    background-color: #fed7d7;\n    background-color: rgba(254, 215, 215, var(--bg-opacity));\n  }\n\n  .sm\\:bg-red-300 {\n    --bg-opacity: 1;\n    background-color: #feb2b2;\n    background-color: rgba(254, 178, 178, var(--bg-opacity));\n  }\n\n  .sm\\:bg-red-400 {\n    --bg-opacity: 1;\n    background-color: #fc8181;\n    background-color: rgba(252, 129, 129, var(--bg-opacity));\n  }\n\n  .sm\\:bg-red-500 {\n    --bg-opacity: 1;\n    background-color: #f56565;\n    background-color: rgba(245, 101, 101, var(--bg-opacity));\n  }\n\n  .sm\\:bg-red-600 {\n    --bg-opacity: 1;\n    background-color: #e53e3e;\n    background-color: rgba(229, 62, 62, var(--bg-opacity));\n  }\n\n  .sm\\:bg-red-700 {\n    --bg-opacity: 1;\n    background-color: #c53030;\n    background-color: rgba(197, 48, 48, var(--bg-opacity));\n  }\n\n  .sm\\:bg-red-800 {\n    --bg-opacity: 1;\n    background-color: #9b2c2c;\n    background-color: rgba(155, 44, 44, var(--bg-opacity));\n  }\n\n  .sm\\:bg-red-900 {\n    --bg-opacity: 1;\n    background-color: #742a2a;\n    background-color: rgba(116, 42, 42, var(--bg-opacity));\n  }\n\n  .sm\\:bg-orange-100 {\n    --bg-opacity: 1;\n    background-color: #fffaf0;\n    background-color: rgba(255, 250, 240, var(--bg-opacity));\n  }\n\n  .sm\\:bg-orange-200 {\n    --bg-opacity: 1;\n    background-color: #feebc8;\n    background-color: rgba(254, 235, 200, var(--bg-opacity));\n  }\n\n  .sm\\:bg-orange-300 {\n    --bg-opacity: 1;\n    background-color: #fbd38d;\n    background-color: rgba(251, 211, 141, var(--bg-opacity));\n  }\n\n  .sm\\:bg-orange-400 {\n    --bg-opacity: 1;\n    background-color: #f6ad55;\n    background-color: rgba(246, 173, 85, var(--bg-opacity));\n  }\n\n  .sm\\:bg-orange-500 {\n    --bg-opacity: 1;\n    background-color: #ed8936;\n    background-color: rgba(237, 137, 54, var(--bg-opacity));\n  }\n\n  .sm\\:bg-orange-600 {\n    --bg-opacity: 1;\n    background-color: #dd6b20;\n    background-color: rgba(221, 107, 32, var(--bg-opacity));\n  }\n\n  .sm\\:bg-orange-700 {\n    --bg-opacity: 1;\n    background-color: #c05621;\n    background-color: rgba(192, 86, 33, var(--bg-opacity));\n  }\n\n  .sm\\:bg-orange-800 {\n    --bg-opacity: 1;\n    background-color: #9c4221;\n    background-color: rgba(156, 66, 33, var(--bg-opacity));\n  }\n\n  .sm\\:bg-orange-900 {\n    --bg-opacity: 1;\n    background-color: #7b341e;\n    background-color: rgba(123, 52, 30, var(--bg-opacity));\n  }\n\n  .sm\\:bg-yellow-100 {\n    --bg-opacity: 1;\n    background-color: #fffff0;\n    background-color: rgba(255, 255, 240, var(--bg-opacity));\n  }\n\n  .sm\\:bg-yellow-200 {\n    --bg-opacity: 1;\n    background-color: #fefcbf;\n    background-color: rgba(254, 252, 191, var(--bg-opacity));\n  }\n\n  .sm\\:bg-yellow-300 {\n    --bg-opacity: 1;\n    background-color: #faf089;\n    background-color: rgba(250, 240, 137, var(--bg-opacity));\n  }\n\n  .sm\\:bg-yellow-400 {\n    --bg-opacity: 1;\n    background-color: #f6e05e;\n    background-color: rgba(246, 224, 94, var(--bg-opacity));\n  }\n\n  .sm\\:bg-yellow-500 {\n    --bg-opacity: 1;\n    background-color: #ecc94b;\n    background-color: rgba(236, 201, 75, var(--bg-opacity));\n  }\n\n  .sm\\:bg-yellow-600 {\n    --bg-opacity: 1;\n    background-color: #d69e2e;\n    background-color: rgba(214, 158, 46, var(--bg-opacity));\n  }\n\n  .sm\\:bg-yellow-700 {\n    --bg-opacity: 1;\n    background-color: #b7791f;\n    background-color: rgba(183, 121, 31, var(--bg-opacity));\n  }\n\n  .sm\\:bg-yellow-800 {\n    --bg-opacity: 1;\n    background-color: #975a16;\n    background-color: rgba(151, 90, 22, var(--bg-opacity));\n  }\n\n  .sm\\:bg-yellow-900 {\n    --bg-opacity: 1;\n    background-color: #744210;\n    background-color: rgba(116, 66, 16, var(--bg-opacity));\n  }\n\n  .sm\\:bg-green {\n    --bg-opacity: 1;\n    background-color: #41f0a5;\n    background-color: rgba(65, 240, 165, var(--bg-opacity));\n  }\n\n  .sm\\:bg-teal-100 {\n    --bg-opacity: 1;\n    background-color: #e6fffa;\n    background-color: rgba(230, 255, 250, var(--bg-opacity));\n  }\n\n  .sm\\:bg-teal-200 {\n    --bg-opacity: 1;\n    background-color: #b2f5ea;\n    background-color: rgba(178, 245, 234, var(--bg-opacity));\n  }\n\n  .sm\\:bg-teal-300 {\n    --bg-opacity: 1;\n    background-color: #81e6d9;\n    background-color: rgba(129, 230, 217, var(--bg-opacity));\n  }\n\n  .sm\\:bg-teal-400 {\n    --bg-opacity: 1;\n    background-color: #4fd1c5;\n    background-color: rgba(79, 209, 197, var(--bg-opacity));\n  }\n\n  .sm\\:bg-teal-500 {\n    --bg-opacity: 1;\n    background-color: #38b2ac;\n    background-color: rgba(56, 178, 172, var(--bg-opacity));\n  }\n\n  .sm\\:bg-teal-600 {\n    --bg-opacity: 1;\n    background-color: #319795;\n    background-color: rgba(49, 151, 149, var(--bg-opacity));\n  }\n\n  .sm\\:bg-teal-700 {\n    --bg-opacity: 1;\n    background-color: #2c7a7b;\n    background-color: rgba(44, 122, 123, var(--bg-opacity));\n  }\n\n  .sm\\:bg-teal-800 {\n    --bg-opacity: 1;\n    background-color: #285e61;\n    background-color: rgba(40, 94, 97, var(--bg-opacity));\n  }\n\n  .sm\\:bg-teal-900 {\n    --bg-opacity: 1;\n    background-color: #234e52;\n    background-color: rgba(35, 78, 82, var(--bg-opacity));\n  }\n\n  .sm\\:bg-blue-100 {\n    --bg-opacity: 1;\n    background-color: #ebf8ff;\n    background-color: rgba(235, 248, 255, var(--bg-opacity));\n  }\n\n  .sm\\:bg-blue-200 {\n    --bg-opacity: 1;\n    background-color: #bee3f8;\n    background-color: rgba(190, 227, 248, var(--bg-opacity));\n  }\n\n  .sm\\:bg-blue-300 {\n    --bg-opacity: 1;\n    background-color: #90cdf4;\n    background-color: rgba(144, 205, 244, var(--bg-opacity));\n  }\n\n  .sm\\:bg-blue-400 {\n    --bg-opacity: 1;\n    background-color: #63b3ed;\n    background-color: rgba(99, 179, 237, var(--bg-opacity));\n  }\n\n  .sm\\:bg-blue-500 {\n    --bg-opacity: 1;\n    background-color: #4299e1;\n    background-color: rgba(66, 153, 225, var(--bg-opacity));\n  }\n\n  .sm\\:bg-blue-600 {\n    --bg-opacity: 1;\n    background-color: #3182ce;\n    background-color: rgba(49, 130, 206, var(--bg-opacity));\n  }\n\n  .sm\\:bg-blue-700 {\n    --bg-opacity: 1;\n    background-color: #2b6cb0;\n    background-color: rgba(43, 108, 176, var(--bg-opacity));\n  }\n\n  .sm\\:bg-blue-800 {\n    --bg-opacity: 1;\n    background-color: #2c5282;\n    background-color: rgba(44, 82, 130, var(--bg-opacity));\n  }\n\n  .sm\\:bg-blue-900 {\n    --bg-opacity: 1;\n    background-color: #2a4365;\n    background-color: rgba(42, 67, 101, var(--bg-opacity));\n  }\n\n  .sm\\:bg-indigo-100 {\n    --bg-opacity: 1;\n    background-color: #ebf4ff;\n    background-color: rgba(235, 244, 255, var(--bg-opacity));\n  }\n\n  .sm\\:bg-indigo-200 {\n    --bg-opacity: 1;\n    background-color: #c3dafe;\n    background-color: rgba(195, 218, 254, var(--bg-opacity));\n  }\n\n  .sm\\:bg-indigo-300 {\n    --bg-opacity: 1;\n    background-color: #a3bffa;\n    background-color: rgba(163, 191, 250, var(--bg-opacity));\n  }\n\n  .sm\\:bg-indigo-400 {\n    --bg-opacity: 1;\n    background-color: #7f9cf5;\n    background-color: rgba(127, 156, 245, var(--bg-opacity));\n  }\n\n  .sm\\:bg-indigo-500 {\n    --bg-opacity: 1;\n    background-color: #667eea;\n    background-color: rgba(102, 126, 234, var(--bg-opacity));\n  }\n\n  .sm\\:bg-indigo-600 {\n    --bg-opacity: 1;\n    background-color: #5a67d8;\n    background-color: rgba(90, 103, 216, var(--bg-opacity));\n  }\n\n  .sm\\:bg-indigo-700 {\n    --bg-opacity: 1;\n    background-color: #4c51bf;\n    background-color: rgba(76, 81, 191, var(--bg-opacity));\n  }\n\n  .sm\\:bg-indigo-800 {\n    --bg-opacity: 1;\n    background-color: #434190;\n    background-color: rgba(67, 65, 144, var(--bg-opacity));\n  }\n\n  .sm\\:bg-indigo-900 {\n    --bg-opacity: 1;\n    background-color: #3c366b;\n    background-color: rgba(60, 54, 107, var(--bg-opacity));\n  }\n\n  .sm\\:bg-purple-100 {\n    --bg-opacity: 1;\n    background-color: #faf5ff;\n    background-color: rgba(250, 245, 255, var(--bg-opacity));\n  }\n\n  .sm\\:bg-purple-200 {\n    --bg-opacity: 1;\n    background-color: #e9d8fd;\n    background-color: rgba(233, 216, 253, var(--bg-opacity));\n  }\n\n  .sm\\:bg-purple-300 {\n    --bg-opacity: 1;\n    background-color: #d6bcfa;\n    background-color: rgba(214, 188, 250, var(--bg-opacity));\n  }\n\n  .sm\\:bg-purple-400 {\n    --bg-opacity: 1;\n    background-color: #b794f4;\n    background-color: rgba(183, 148, 244, var(--bg-opacity));\n  }\n\n  .sm\\:bg-purple-500 {\n    --bg-opacity: 1;\n    background-color: #9f7aea;\n    background-color: rgba(159, 122, 234, var(--bg-opacity));\n  }\n\n  .sm\\:bg-purple-600 {\n    --bg-opacity: 1;\n    background-color: #805ad5;\n    background-color: rgba(128, 90, 213, var(--bg-opacity));\n  }\n\n  .sm\\:bg-purple-700 {\n    --bg-opacity: 1;\n    background-color: #6b46c1;\n    background-color: rgba(107, 70, 193, var(--bg-opacity));\n  }\n\n  .sm\\:bg-purple-800 {\n    --bg-opacity: 1;\n    background-color: #553c9a;\n    background-color: rgba(85, 60, 154, var(--bg-opacity));\n  }\n\n  .sm\\:bg-purple-900 {\n    --bg-opacity: 1;\n    background-color: #44337a;\n    background-color: rgba(68, 51, 122, var(--bg-opacity));\n  }\n\n  .sm\\:bg-pink-100 {\n    --bg-opacity: 1;\n    background-color: #fff5f7;\n    background-color: rgba(255, 245, 247, var(--bg-opacity));\n  }\n\n  .sm\\:bg-pink-200 {\n    --bg-opacity: 1;\n    background-color: #fed7e2;\n    background-color: rgba(254, 215, 226, var(--bg-opacity));\n  }\n\n  .sm\\:bg-pink-300 {\n    --bg-opacity: 1;\n    background-color: #fbb6ce;\n    background-color: rgba(251, 182, 206, var(--bg-opacity));\n  }\n\n  .sm\\:bg-pink-400 {\n    --bg-opacity: 1;\n    background-color: #f687b3;\n    background-color: rgba(246, 135, 179, var(--bg-opacity));\n  }\n\n  .sm\\:bg-pink-500 {\n    --bg-opacity: 1;\n    background-color: #ed64a6;\n    background-color: rgba(237, 100, 166, var(--bg-opacity));\n  }\n\n  .sm\\:bg-pink-600 {\n    --bg-opacity: 1;\n    background-color: #d53f8c;\n    background-color: rgba(213, 63, 140, var(--bg-opacity));\n  }\n\n  .sm\\:bg-pink-700 {\n    --bg-opacity: 1;\n    background-color: #b83280;\n    background-color: rgba(184, 50, 128, var(--bg-opacity));\n  }\n\n  .sm\\:bg-pink-800 {\n    --bg-opacity: 1;\n    background-color: #97266d;\n    background-color: rgba(151, 38, 109, var(--bg-opacity));\n  }\n\n  .sm\\:bg-pink-900 {\n    --bg-opacity: 1;\n    background-color: #702459;\n    background-color: rgba(112, 36, 89, var(--bg-opacity));\n  }\n\n  .sm\\:bg-darkGrey {\n    --bg-opacity: 1;\n    background-color: #3d3d3d;\n    background-color: rgba(61, 61, 61, var(--bg-opacity));\n  }\n\n  .sm\\:hover\\:bg-transparent:hover {\n    background-color: transparent;\n  }\n\n  .sm\\:hover\\:bg-current:hover {\n    background-color: currentColor;\n  }\n\n  .sm\\:hover\\:bg-black:hover {\n    --bg-opacity: 1;\n    background-color: #000;\n    background-color: rgba(0, 0, 0, var(--bg-opacity));\n  }\n\n  .sm\\:hover\\:bg-white:hover {\n    --bg-opacity: 1;\n    background-color: #fff;\n    background-color: rgba(255, 255, 255, var(--bg-opacity));\n  }\n\n  .sm\\:hover\\:bg-gray-100:hover {\n    --bg-opacity: 1;\n    background-color: #f7fafc;\n    background-color: rgba(247, 250, 252, var(--bg-opacity));\n  }\n\n  .sm\\:hover\\:bg-gray-200:hover {\n    --bg-opacity: 1;\n    background-color: #edf2f7;\n    background-color: rgba(237, 242, 247, var(--bg-opacity));\n  }\n\n  .sm\\:hover\\:bg-gray-300:hover {\n    --bg-opacity: 1;\n    background-color: #e2e8f0;\n    background-color: rgba(226, 232, 240, var(--bg-opacity));\n  }\n\n  .sm\\:hover\\:bg-gray-400:hover {\n    --bg-opacity: 1;\n    background-color: #cbd5e0;\n    background-color: rgba(203, 213, 224, var(--bg-opacity));\n  }\n\n  .sm\\:hover\\:bg-gray-500:hover {\n    --bg-opacity: 1;\n    background-color: #a0aec0;\n    background-color: rgba(160, 174, 192, var(--bg-opacity));\n  }\n\n  .sm\\:hover\\:bg-gray-600:hover {\n    --bg-opacity: 1;\n    background-color: #718096;\n    background-color: rgba(113, 128, 150, var(--bg-opacity));\n  }\n\n  .sm\\:hover\\:bg-gray-700:hover {\n    --bg-opacity: 1;\n    background-color: #4a5568;\n    background-color: rgba(74, 85, 104, var(--bg-opacity));\n  }\n\n  .sm\\:hover\\:bg-gray-800:hover {\n    --bg-opacity: 1;\n    background-color: #2d3748;\n    background-color: rgba(45, 55, 72, var(--bg-opacity));\n  }\n\n  .sm\\:hover\\:bg-gray-900:hover {\n    --bg-opacity: 1;\n    background-color: #1a202c;\n    background-color: rgba(26, 32, 44, var(--bg-opacity));\n  }\n\n  .sm\\:hover\\:bg-red-100:hover {\n    --bg-opacity: 1;\n    background-color: #fff5f5;\n    background-color: rgba(255, 245, 245, var(--bg-opacity));\n  }\n\n  .sm\\:hover\\:bg-red-200:hover {\n    --bg-opacity: 1;\n    background-color: #fed7d7;\n    background-color: rgba(254, 215, 215, var(--bg-opacity));\n  }\n\n  .sm\\:hover\\:bg-red-300:hover {\n    --bg-opacity: 1;\n    background-color: #feb2b2;\n    background-color: rgba(254, 178, 178, var(--bg-opacity));\n  }\n\n  .sm\\:hover\\:bg-red-400:hover {\n    --bg-opacity: 1;\n    background-color: #fc8181;\n    background-color: rgba(252, 129, 129, var(--bg-opacity));\n  }\n\n  .sm\\:hover\\:bg-red-500:hover {\n    --bg-opacity: 1;\n    background-color: #f56565;\n    background-color: rgba(245, 101, 101, var(--bg-opacity));\n  }\n\n  .sm\\:hover\\:bg-red-600:hover {\n    --bg-opacity: 1;\n    background-color: #e53e3e;\n    background-color: rgba(229, 62, 62, var(--bg-opacity));\n  }\n\n  .sm\\:hover\\:bg-red-700:hover {\n    --bg-opacity: 1;\n    background-color: #c53030;\n    background-color: rgba(197, 48, 48, var(--bg-opacity));\n  }\n\n  .sm\\:hover\\:bg-red-800:hover {\n    --bg-opacity: 1;\n    background-color: #9b2c2c;\n    background-color: rgba(155, 44, 44, var(--bg-opacity));\n  }\n\n  .sm\\:hover\\:bg-red-900:hover {\n    --bg-opacity: 1;\n    background-color: #742a2a;\n    background-color: rgba(116, 42, 42, var(--bg-opacity));\n  }\n\n  .sm\\:hover\\:bg-orange-100:hover {\n    --bg-opacity: 1;\n    background-color: #fffaf0;\n    background-color: rgba(255, 250, 240, var(--bg-opacity));\n  }\n\n  .sm\\:hover\\:bg-orange-200:hover {\n    --bg-opacity: 1;\n    background-color: #feebc8;\n    background-color: rgba(254, 235, 200, var(--bg-opacity));\n  }\n\n  .sm\\:hover\\:bg-orange-300:hover {\n    --bg-opacity: 1;\n    background-color: #fbd38d;\n    background-color: rgba(251, 211, 141, var(--bg-opacity));\n  }\n\n  .sm\\:hover\\:bg-orange-400:hover {\n    --bg-opacity: 1;\n    background-color: #f6ad55;\n    background-color: rgba(246, 173, 85, var(--bg-opacity));\n  }\n\n  .sm\\:hover\\:bg-orange-500:hover {\n    --bg-opacity: 1;\n    background-color: #ed8936;\n    background-color: rgba(237, 137, 54, var(--bg-opacity));\n  }\n\n  .sm\\:hover\\:bg-orange-600:hover {\n    --bg-opacity: 1;\n    background-color: #dd6b20;\n    background-color: rgba(221, 107, 32, var(--bg-opacity));\n  }\n\n  .sm\\:hover\\:bg-orange-700:hover {\n    --bg-opacity: 1;\n    background-color: #c05621;\n    background-color: rgba(192, 86, 33, var(--bg-opacity));\n  }\n\n  .sm\\:hover\\:bg-orange-800:hover {\n    --bg-opacity: 1;\n    background-color: #9c4221;\n    background-color: rgba(156, 66, 33, var(--bg-opacity));\n  }\n\n  .sm\\:hover\\:bg-orange-900:hover {\n    --bg-opacity: 1;\n    background-color: #7b341e;\n    background-color: rgba(123, 52, 30, var(--bg-opacity));\n  }\n\n  .sm\\:hover\\:bg-yellow-100:hover {\n    --bg-opacity: 1;\n    background-color: #fffff0;\n    background-color: rgba(255, 255, 240, var(--bg-opacity));\n  }\n\n  .sm\\:hover\\:bg-yellow-200:hover {\n    --bg-opacity: 1;\n    background-color: #fefcbf;\n    background-color: rgba(254, 252, 191, var(--bg-opacity));\n  }\n\n  .sm\\:hover\\:bg-yellow-300:hover {\n    --bg-opacity: 1;\n    background-color: #faf089;\n    background-color: rgba(250, 240, 137, var(--bg-opacity));\n  }\n\n  .sm\\:hover\\:bg-yellow-400:hover {\n    --bg-opacity: 1;\n    background-color: #f6e05e;\n    background-color: rgba(246, 224, 94, var(--bg-opacity));\n  }\n\n  .sm\\:hover\\:bg-yellow-500:hover {\n    --bg-opacity: 1;\n    background-color: #ecc94b;\n    background-color: rgba(236, 201, 75, var(--bg-opacity));\n  }\n\n  .sm\\:hover\\:bg-yellow-600:hover {\n    --bg-opacity: 1;\n    background-color: #d69e2e;\n    background-color: rgba(214, 158, 46, var(--bg-opacity));\n  }\n\n  .sm\\:hover\\:bg-yellow-700:hover {\n    --bg-opacity: 1;\n    background-color: #b7791f;\n    background-color: rgba(183, 121, 31, var(--bg-opacity));\n  }\n\n  .sm\\:hover\\:bg-yellow-800:hover {\n    --bg-opacity: 1;\n    background-color: #975a16;\n    background-color: rgba(151, 90, 22, var(--bg-opacity));\n  }\n\n  .sm\\:hover\\:bg-yellow-900:hover {\n    --bg-opacity: 1;\n    background-color: #744210;\n    background-color: rgba(116, 66, 16, var(--bg-opacity));\n  }\n\n  .sm\\:hover\\:bg-green:hover {\n    --bg-opacity: 1;\n    background-color: #41f0a5;\n    background-color: rgba(65, 240, 165, var(--bg-opacity));\n  }\n\n  .sm\\:hover\\:bg-teal-100:hover {\n    --bg-opacity: 1;\n    background-color: #e6fffa;\n    background-color: rgba(230, 255, 250, var(--bg-opacity));\n  }\n\n  .sm\\:hover\\:bg-teal-200:hover {\n    --bg-opacity: 1;\n    background-color: #b2f5ea;\n    background-color: rgba(178, 245, 234, var(--bg-opacity));\n  }\n\n  .sm\\:hover\\:bg-teal-300:hover {\n    --bg-opacity: 1;\n    background-color: #81e6d9;\n    background-color: rgba(129, 230, 217, var(--bg-opacity));\n  }\n\n  .sm\\:hover\\:bg-teal-400:hover {\n    --bg-opacity: 1;\n    background-color: #4fd1c5;\n    background-color: rgba(79, 209, 197, var(--bg-opacity));\n  }\n\n  .sm\\:hover\\:bg-teal-500:hover {\n    --bg-opacity: 1;\n    background-color: #38b2ac;\n    background-color: rgba(56, 178, 172, var(--bg-opacity));\n  }\n\n  .sm\\:hover\\:bg-teal-600:hover {\n    --bg-opacity: 1;\n    background-color: #319795;\n    background-color: rgba(49, 151, 149, var(--bg-opacity));\n  }\n\n  .sm\\:hover\\:bg-teal-700:hover {\n    --bg-opacity: 1;\n    background-color: #2c7a7b;\n    background-color: rgba(44, 122, 123, var(--bg-opacity));\n  }\n\n  .sm\\:hover\\:bg-teal-800:hover {\n    --bg-opacity: 1;\n    background-color: #285e61;\n    background-color: rgba(40, 94, 97, var(--bg-opacity));\n  }\n\n  .sm\\:hover\\:bg-teal-900:hover {\n    --bg-opacity: 1;\n    background-color: #234e52;\n    background-color: rgba(35, 78, 82, var(--bg-opacity));\n  }\n\n  .sm\\:hover\\:bg-blue-100:hover {\n    --bg-opacity: 1;\n    background-color: #ebf8ff;\n    background-color: rgba(235, 248, 255, var(--bg-opacity));\n  }\n\n  .sm\\:hover\\:bg-blue-200:hover {\n    --bg-opacity: 1;\n    background-color: #bee3f8;\n    background-color: rgba(190, 227, 248, var(--bg-opacity));\n  }\n\n  .sm\\:hover\\:bg-blue-300:hover {\n    --bg-opacity: 1;\n    background-color: #90cdf4;\n    background-color: rgba(144, 205, 244, var(--bg-opacity));\n  }\n\n  .sm\\:hover\\:bg-blue-400:hover {\n    --bg-opacity: 1;\n    background-color: #63b3ed;\n    background-color: rgba(99, 179, 237, var(--bg-opacity));\n  }\n\n  .sm\\:hover\\:bg-blue-500:hover {\n    --bg-opacity: 1;\n    background-color: #4299e1;\n    background-color: rgba(66, 153, 225, var(--bg-opacity));\n  }\n\n  .sm\\:hover\\:bg-blue-600:hover {\n    --bg-opacity: 1;\n    background-color: #3182ce;\n    background-color: rgba(49, 130, 206, var(--bg-opacity));\n  }\n\n  .sm\\:hover\\:bg-blue-700:hover {\n    --bg-opacity: 1;\n    background-color: #2b6cb0;\n    background-color: rgba(43, 108, 176, var(--bg-opacity));\n  }\n\n  .sm\\:hover\\:bg-blue-800:hover {\n    --bg-opacity: 1;\n    background-color: #2c5282;\n    background-color: rgba(44, 82, 130, var(--bg-opacity));\n  }\n\n  .sm\\:hover\\:bg-blue-900:hover {\n    --bg-opacity: 1;\n    background-color: #2a4365;\n    background-color: rgba(42, 67, 101, var(--bg-opacity));\n  }\n\n  .sm\\:hover\\:bg-indigo-100:hover {\n    --bg-opacity: 1;\n    background-color: #ebf4ff;\n    background-color: rgba(235, 244, 255, var(--bg-opacity));\n  }\n\n  .sm\\:hover\\:bg-indigo-200:hover {\n    --bg-opacity: 1;\n    background-color: #c3dafe;\n    background-color: rgba(195, 218, 254, var(--bg-opacity));\n  }\n\n  .sm\\:hover\\:bg-indigo-300:hover {\n    --bg-opacity: 1;\n    background-color: #a3bffa;\n    background-color: rgba(163, 191, 250, var(--bg-opacity));\n  }\n\n  .sm\\:hover\\:bg-indigo-400:hover {\n    --bg-opacity: 1;\n    background-color: #7f9cf5;\n    background-color: rgba(127, 156, 245, var(--bg-opacity));\n  }\n\n  .sm\\:hover\\:bg-indigo-500:hover {\n    --bg-opacity: 1;\n    background-color: #667eea;\n    background-color: rgba(102, 126, 234, var(--bg-opacity));\n  }\n\n  .sm\\:hover\\:bg-indigo-600:hover {\n    --bg-opacity: 1;\n    background-color: #5a67d8;\n    background-color: rgba(90, 103, 216, var(--bg-opacity));\n  }\n\n  .sm\\:hover\\:bg-indigo-700:hover {\n    --bg-opacity: 1;\n    background-color: #4c51bf;\n    background-color: rgba(76, 81, 191, var(--bg-opacity));\n  }\n\n  .sm\\:hover\\:bg-indigo-800:hover {\n    --bg-opacity: 1;\n    background-color: #434190;\n    background-color: rgba(67, 65, 144, var(--bg-opacity));\n  }\n\n  .sm\\:hover\\:bg-indigo-900:hover {\n    --bg-opacity: 1;\n    background-color: #3c366b;\n    background-color: rgba(60, 54, 107, var(--bg-opacity));\n  }\n\n  .sm\\:hover\\:bg-purple-100:hover {\n    --bg-opacity: 1;\n    background-color: #faf5ff;\n    background-color: rgba(250, 245, 255, var(--bg-opacity));\n  }\n\n  .sm\\:hover\\:bg-purple-200:hover {\n    --bg-opacity: 1;\n    background-color: #e9d8fd;\n    background-color: rgba(233, 216, 253, var(--bg-opacity));\n  }\n\n  .sm\\:hover\\:bg-purple-300:hover {\n    --bg-opacity: 1;\n    background-color: #d6bcfa;\n    background-color: rgba(214, 188, 250, var(--bg-opacity));\n  }\n\n  .sm\\:hover\\:bg-purple-400:hover {\n    --bg-opacity: 1;\n    background-color: #b794f4;\n    background-color: rgba(183, 148, 244, var(--bg-opacity));\n  }\n\n  .sm\\:hover\\:bg-purple-500:hover {\n    --bg-opacity: 1;\n    background-color: #9f7aea;\n    background-color: rgba(159, 122, 234, var(--bg-opacity));\n  }\n\n  .sm\\:hover\\:bg-purple-600:hover {\n    --bg-opacity: 1;\n    background-color: #805ad5;\n    background-color: rgba(128, 90, 213, var(--bg-opacity));\n  }\n\n  .sm\\:hover\\:bg-purple-700:hover {\n    --bg-opacity: 1;\n    background-color: #6b46c1;\n    background-color: rgba(107, 70, 193, var(--bg-opacity));\n  }\n\n  .sm\\:hover\\:bg-purple-800:hover {\n    --bg-opacity: 1;\n    background-color: #553c9a;\n    background-color: rgba(85, 60, 154, var(--bg-opacity));\n  }\n\n  .sm\\:hover\\:bg-purple-900:hover {\n    --bg-opacity: 1;\n    background-color: #44337a;\n    background-color: rgba(68, 51, 122, var(--bg-opacity));\n  }\n\n  .sm\\:hover\\:bg-pink-100:hover {\n    --bg-opacity: 1;\n    background-color: #fff5f7;\n    background-color: rgba(255, 245, 247, var(--bg-opacity));\n  }\n\n  .sm\\:hover\\:bg-pink-200:hover {\n    --bg-opacity: 1;\n    background-color: #fed7e2;\n    background-color: rgba(254, 215, 226, var(--bg-opacity));\n  }\n\n  .sm\\:hover\\:bg-pink-300:hover {\n    --bg-opacity: 1;\n    background-color: #fbb6ce;\n    background-color: rgba(251, 182, 206, var(--bg-opacity));\n  }\n\n  .sm\\:hover\\:bg-pink-400:hover {\n    --bg-opacity: 1;\n    background-color: #f687b3;\n    background-color: rgba(246, 135, 179, var(--bg-opacity));\n  }\n\n  .sm\\:hover\\:bg-pink-500:hover {\n    --bg-opacity: 1;\n    background-color: #ed64a6;\n    background-color: rgba(237, 100, 166, var(--bg-opacity));\n  }\n\n  .sm\\:hover\\:bg-pink-600:hover {\n    --bg-opacity: 1;\n    background-color: #d53f8c;\n    background-color: rgba(213, 63, 140, var(--bg-opacity));\n  }\n\n  .sm\\:hover\\:bg-pink-700:hover {\n    --bg-opacity: 1;\n    background-color: #b83280;\n    background-color: rgba(184, 50, 128, var(--bg-opacity));\n  }\n\n  .sm\\:hover\\:bg-pink-800:hover {\n    --bg-opacity: 1;\n    background-color: #97266d;\n    background-color: rgba(151, 38, 109, var(--bg-opacity));\n  }\n\n  .sm\\:hover\\:bg-pink-900:hover {\n    --bg-opacity: 1;\n    background-color: #702459;\n    background-color: rgba(112, 36, 89, var(--bg-opacity));\n  }\n\n  .sm\\:hover\\:bg-darkGrey:hover {\n    --bg-opacity: 1;\n    background-color: #3d3d3d;\n    background-color: rgba(61, 61, 61, var(--bg-opacity));\n  }\n\n  .sm\\:focus\\:bg-transparent:focus {\n    background-color: transparent;\n  }\n\n  .sm\\:focus\\:bg-current:focus {\n    background-color: currentColor;\n  }\n\n  .sm\\:focus\\:bg-black:focus {\n    --bg-opacity: 1;\n    background-color: #000;\n    background-color: rgba(0, 0, 0, var(--bg-opacity));\n  }\n\n  .sm\\:focus\\:bg-white:focus {\n    --bg-opacity: 1;\n    background-color: #fff;\n    background-color: rgba(255, 255, 255, var(--bg-opacity));\n  }\n\n  .sm\\:focus\\:bg-gray-100:focus {\n    --bg-opacity: 1;\n    background-color: #f7fafc;\n    background-color: rgba(247, 250, 252, var(--bg-opacity));\n  }\n\n  .sm\\:focus\\:bg-gray-200:focus {\n    --bg-opacity: 1;\n    background-color: #edf2f7;\n    background-color: rgba(237, 242, 247, var(--bg-opacity));\n  }\n\n  .sm\\:focus\\:bg-gray-300:focus {\n    --bg-opacity: 1;\n    background-color: #e2e8f0;\n    background-color: rgba(226, 232, 240, var(--bg-opacity));\n  }\n\n  .sm\\:focus\\:bg-gray-400:focus {\n    --bg-opacity: 1;\n    background-color: #cbd5e0;\n    background-color: rgba(203, 213, 224, var(--bg-opacity));\n  }\n\n  .sm\\:focus\\:bg-gray-500:focus {\n    --bg-opacity: 1;\n    background-color: #a0aec0;\n    background-color: rgba(160, 174, 192, var(--bg-opacity));\n  }\n\n  .sm\\:focus\\:bg-gray-600:focus {\n    --bg-opacity: 1;\n    background-color: #718096;\n    background-color: rgba(113, 128, 150, var(--bg-opacity));\n  }\n\n  .sm\\:focus\\:bg-gray-700:focus {\n    --bg-opacity: 1;\n    background-color: #4a5568;\n    background-color: rgba(74, 85, 104, var(--bg-opacity));\n  }\n\n  .sm\\:focus\\:bg-gray-800:focus {\n    --bg-opacity: 1;\n    background-color: #2d3748;\n    background-color: rgba(45, 55, 72, var(--bg-opacity));\n  }\n\n  .sm\\:focus\\:bg-gray-900:focus {\n    --bg-opacity: 1;\n    background-color: #1a202c;\n    background-color: rgba(26, 32, 44, var(--bg-opacity));\n  }\n\n  .sm\\:focus\\:bg-red-100:focus {\n    --bg-opacity: 1;\n    background-color: #fff5f5;\n    background-color: rgba(255, 245, 245, var(--bg-opacity));\n  }\n\n  .sm\\:focus\\:bg-red-200:focus {\n    --bg-opacity: 1;\n    background-color: #fed7d7;\n    background-color: rgba(254, 215, 215, var(--bg-opacity));\n  }\n\n  .sm\\:focus\\:bg-red-300:focus {\n    --bg-opacity: 1;\n    background-color: #feb2b2;\n    background-color: rgba(254, 178, 178, var(--bg-opacity));\n  }\n\n  .sm\\:focus\\:bg-red-400:focus {\n    --bg-opacity: 1;\n    background-color: #fc8181;\n    background-color: rgba(252, 129, 129, var(--bg-opacity));\n  }\n\n  .sm\\:focus\\:bg-red-500:focus {\n    --bg-opacity: 1;\n    background-color: #f56565;\n    background-color: rgba(245, 101, 101, var(--bg-opacity));\n  }\n\n  .sm\\:focus\\:bg-red-600:focus {\n    --bg-opacity: 1;\n    background-color: #e53e3e;\n    background-color: rgba(229, 62, 62, var(--bg-opacity));\n  }\n\n  .sm\\:focus\\:bg-red-700:focus {\n    --bg-opacity: 1;\n    background-color: #c53030;\n    background-color: rgba(197, 48, 48, var(--bg-opacity));\n  }\n\n  .sm\\:focus\\:bg-red-800:focus {\n    --bg-opacity: 1;\n    background-color: #9b2c2c;\n    background-color: rgba(155, 44, 44, var(--bg-opacity));\n  }\n\n  .sm\\:focus\\:bg-red-900:focus {\n    --bg-opacity: 1;\n    background-color: #742a2a;\n    background-color: rgba(116, 42, 42, var(--bg-opacity));\n  }\n\n  .sm\\:focus\\:bg-orange-100:focus {\n    --bg-opacity: 1;\n    background-color: #fffaf0;\n    background-color: rgba(255, 250, 240, var(--bg-opacity));\n  }\n\n  .sm\\:focus\\:bg-orange-200:focus {\n    --bg-opacity: 1;\n    background-color: #feebc8;\n    background-color: rgba(254, 235, 200, var(--bg-opacity));\n  }\n\n  .sm\\:focus\\:bg-orange-300:focus {\n    --bg-opacity: 1;\n    background-color: #fbd38d;\n    background-color: rgba(251, 211, 141, var(--bg-opacity));\n  }\n\n  .sm\\:focus\\:bg-orange-400:focus {\n    --bg-opacity: 1;\n    background-color: #f6ad55;\n    background-color: rgba(246, 173, 85, var(--bg-opacity));\n  }\n\n  .sm\\:focus\\:bg-orange-500:focus {\n    --bg-opacity: 1;\n    background-color: #ed8936;\n    background-color: rgba(237, 137, 54, var(--bg-opacity));\n  }\n\n  .sm\\:focus\\:bg-orange-600:focus {\n    --bg-opacity: 1;\n    background-color: #dd6b20;\n    background-color: rgba(221, 107, 32, var(--bg-opacity));\n  }\n\n  .sm\\:focus\\:bg-orange-700:focus {\n    --bg-opacity: 1;\n    background-color: #c05621;\n    background-color: rgba(192, 86, 33, var(--bg-opacity));\n  }\n\n  .sm\\:focus\\:bg-orange-800:focus {\n    --bg-opacity: 1;\n    background-color: #9c4221;\n    background-color: rgba(156, 66, 33, var(--bg-opacity));\n  }\n\n  .sm\\:focus\\:bg-orange-900:focus {\n    --bg-opacity: 1;\n    background-color: #7b341e;\n    background-color: rgba(123, 52, 30, var(--bg-opacity));\n  }\n\n  .sm\\:focus\\:bg-yellow-100:focus {\n    --bg-opacity: 1;\n    background-color: #fffff0;\n    background-color: rgba(255, 255, 240, var(--bg-opacity));\n  }\n\n  .sm\\:focus\\:bg-yellow-200:focus {\n    --bg-opacity: 1;\n    background-color: #fefcbf;\n    background-color: rgba(254, 252, 191, var(--bg-opacity));\n  }\n\n  .sm\\:focus\\:bg-yellow-300:focus {\n    --bg-opacity: 1;\n    background-color: #faf089;\n    background-color: rgba(250, 240, 137, var(--bg-opacity));\n  }\n\n  .sm\\:focus\\:bg-yellow-400:focus {\n    --bg-opacity: 1;\n    background-color: #f6e05e;\n    background-color: rgba(246, 224, 94, var(--bg-opacity));\n  }\n\n  .sm\\:focus\\:bg-yellow-500:focus {\n    --bg-opacity: 1;\n    background-color: #ecc94b;\n    background-color: rgba(236, 201, 75, var(--bg-opacity));\n  }\n\n  .sm\\:focus\\:bg-yellow-600:focus {\n    --bg-opacity: 1;\n    background-color: #d69e2e;\n    background-color: rgba(214, 158, 46, var(--bg-opacity));\n  }\n\n  .sm\\:focus\\:bg-yellow-700:focus {\n    --bg-opacity: 1;\n    background-color: #b7791f;\n    background-color: rgba(183, 121, 31, var(--bg-opacity));\n  }\n\n  .sm\\:focus\\:bg-yellow-800:focus {\n    --bg-opacity: 1;\n    background-color: #975a16;\n    background-color: rgba(151, 90, 22, var(--bg-opacity));\n  }\n\n  .sm\\:focus\\:bg-yellow-900:focus {\n    --bg-opacity: 1;\n    background-color: #744210;\n    background-color: rgba(116, 66, 16, var(--bg-opacity));\n  }\n\n  .sm\\:focus\\:bg-green:focus {\n    --bg-opacity: 1;\n    background-color: #41f0a5;\n    background-color: rgba(65, 240, 165, var(--bg-opacity));\n  }\n\n  .sm\\:focus\\:bg-teal-100:focus {\n    --bg-opacity: 1;\n    background-color: #e6fffa;\n    background-color: rgba(230, 255, 250, var(--bg-opacity));\n  }\n\n  .sm\\:focus\\:bg-teal-200:focus {\n    --bg-opacity: 1;\n    background-color: #b2f5ea;\n    background-color: rgba(178, 245, 234, var(--bg-opacity));\n  }\n\n  .sm\\:focus\\:bg-teal-300:focus {\n    --bg-opacity: 1;\n    background-color: #81e6d9;\n    background-color: rgba(129, 230, 217, var(--bg-opacity));\n  }\n\n  .sm\\:focus\\:bg-teal-400:focus {\n    --bg-opacity: 1;\n    background-color: #4fd1c5;\n    background-color: rgba(79, 209, 197, var(--bg-opacity));\n  }\n\n  .sm\\:focus\\:bg-teal-500:focus {\n    --bg-opacity: 1;\n    background-color: #38b2ac;\n    background-color: rgba(56, 178, 172, var(--bg-opacity));\n  }\n\n  .sm\\:focus\\:bg-teal-600:focus {\n    --bg-opacity: 1;\n    background-color: #319795;\n    background-color: rgba(49, 151, 149, var(--bg-opacity));\n  }\n\n  .sm\\:focus\\:bg-teal-700:focus {\n    --bg-opacity: 1;\n    background-color: #2c7a7b;\n    background-color: rgba(44, 122, 123, var(--bg-opacity));\n  }\n\n  .sm\\:focus\\:bg-teal-800:focus {\n    --bg-opacity: 1;\n    background-color: #285e61;\n    background-color: rgba(40, 94, 97, var(--bg-opacity));\n  }\n\n  .sm\\:focus\\:bg-teal-900:focus {\n    --bg-opacity: 1;\n    background-color: #234e52;\n    background-color: rgba(35, 78, 82, var(--bg-opacity));\n  }\n\n  .sm\\:focus\\:bg-blue-100:focus {\n    --bg-opacity: 1;\n    background-color: #ebf8ff;\n    background-color: rgba(235, 248, 255, var(--bg-opacity));\n  }\n\n  .sm\\:focus\\:bg-blue-200:focus {\n    --bg-opacity: 1;\n    background-color: #bee3f8;\n    background-color: rgba(190, 227, 248, var(--bg-opacity));\n  }\n\n  .sm\\:focus\\:bg-blue-300:focus {\n    --bg-opacity: 1;\n    background-color: #90cdf4;\n    background-color: rgba(144, 205, 244, var(--bg-opacity));\n  }\n\n  .sm\\:focus\\:bg-blue-400:focus {\n    --bg-opacity: 1;\n    background-color: #63b3ed;\n    background-color: rgba(99, 179, 237, var(--bg-opacity));\n  }\n\n  .sm\\:focus\\:bg-blue-500:focus {\n    --bg-opacity: 1;\n    background-color: #4299e1;\n    background-color: rgba(66, 153, 225, var(--bg-opacity));\n  }\n\n  .sm\\:focus\\:bg-blue-600:focus {\n    --bg-opacity: 1;\n    background-color: #3182ce;\n    background-color: rgba(49, 130, 206, var(--bg-opacity));\n  }\n\n  .sm\\:focus\\:bg-blue-700:focus {\n    --bg-opacity: 1;\n    background-color: #2b6cb0;\n    background-color: rgba(43, 108, 176, var(--bg-opacity));\n  }\n\n  .sm\\:focus\\:bg-blue-800:focus {\n    --bg-opacity: 1;\n    background-color: #2c5282;\n    background-color: rgba(44, 82, 130, var(--bg-opacity));\n  }\n\n  .sm\\:focus\\:bg-blue-900:focus {\n    --bg-opacity: 1;\n    background-color: #2a4365;\n    background-color: rgba(42, 67, 101, var(--bg-opacity));\n  }\n\n  .sm\\:focus\\:bg-indigo-100:focus {\n    --bg-opacity: 1;\n    background-color: #ebf4ff;\n    background-color: rgba(235, 244, 255, var(--bg-opacity));\n  }\n\n  .sm\\:focus\\:bg-indigo-200:focus {\n    --bg-opacity: 1;\n    background-color: #c3dafe;\n    background-color: rgba(195, 218, 254, var(--bg-opacity));\n  }\n\n  .sm\\:focus\\:bg-indigo-300:focus {\n    --bg-opacity: 1;\n    background-color: #a3bffa;\n    background-color: rgba(163, 191, 250, var(--bg-opacity));\n  }\n\n  .sm\\:focus\\:bg-indigo-400:focus {\n    --bg-opacity: 1;\n    background-color: #7f9cf5;\n    background-color: rgba(127, 156, 245, var(--bg-opacity));\n  }\n\n  .sm\\:focus\\:bg-indigo-500:focus {\n    --bg-opacity: 1;\n    background-color: #667eea;\n    background-color: rgba(102, 126, 234, var(--bg-opacity));\n  }\n\n  .sm\\:focus\\:bg-indigo-600:focus {\n    --bg-opacity: 1;\n    background-color: #5a67d8;\n    background-color: rgba(90, 103, 216, var(--bg-opacity));\n  }\n\n  .sm\\:focus\\:bg-indigo-700:focus {\n    --bg-opacity: 1;\n    background-color: #4c51bf;\n    background-color: rgba(76, 81, 191, var(--bg-opacity));\n  }\n\n  .sm\\:focus\\:bg-indigo-800:focus {\n    --bg-opacity: 1;\n    background-color: #434190;\n    background-color: rgba(67, 65, 144, var(--bg-opacity));\n  }\n\n  .sm\\:focus\\:bg-indigo-900:focus {\n    --bg-opacity: 1;\n    background-color: #3c366b;\n    background-color: rgba(60, 54, 107, var(--bg-opacity));\n  }\n\n  .sm\\:focus\\:bg-purple-100:focus {\n    --bg-opacity: 1;\n    background-color: #faf5ff;\n    background-color: rgba(250, 245, 255, var(--bg-opacity));\n  }\n\n  .sm\\:focus\\:bg-purple-200:focus {\n    --bg-opacity: 1;\n    background-color: #e9d8fd;\n    background-color: rgba(233, 216, 253, var(--bg-opacity));\n  }\n\n  .sm\\:focus\\:bg-purple-300:focus {\n    --bg-opacity: 1;\n    background-color: #d6bcfa;\n    background-color: rgba(214, 188, 250, var(--bg-opacity));\n  }\n\n  .sm\\:focus\\:bg-purple-400:focus {\n    --bg-opacity: 1;\n    background-color: #b794f4;\n    background-color: rgba(183, 148, 244, var(--bg-opacity));\n  }\n\n  .sm\\:focus\\:bg-purple-500:focus {\n    --bg-opacity: 1;\n    background-color: #9f7aea;\n    background-color: rgba(159, 122, 234, var(--bg-opacity));\n  }\n\n  .sm\\:focus\\:bg-purple-600:focus {\n    --bg-opacity: 1;\n    background-color: #805ad5;\n    background-color: rgba(128, 90, 213, var(--bg-opacity));\n  }\n\n  .sm\\:focus\\:bg-purple-700:focus {\n    --bg-opacity: 1;\n    background-color: #6b46c1;\n    background-color: rgba(107, 70, 193, var(--bg-opacity));\n  }\n\n  .sm\\:focus\\:bg-purple-800:focus {\n    --bg-opacity: 1;\n    background-color: #553c9a;\n    background-color: rgba(85, 60, 154, var(--bg-opacity));\n  }\n\n  .sm\\:focus\\:bg-purple-900:focus {\n    --bg-opacity: 1;\n    background-color: #44337a;\n    background-color: rgba(68, 51, 122, var(--bg-opacity));\n  }\n\n  .sm\\:focus\\:bg-pink-100:focus {\n    --bg-opacity: 1;\n    background-color: #fff5f7;\n    background-color: rgba(255, 245, 247, var(--bg-opacity));\n  }\n\n  .sm\\:focus\\:bg-pink-200:focus {\n    --bg-opacity: 1;\n    background-color: #fed7e2;\n    background-color: rgba(254, 215, 226, var(--bg-opacity));\n  }\n\n  .sm\\:focus\\:bg-pink-300:focus {\n    --bg-opacity: 1;\n    background-color: #fbb6ce;\n    background-color: rgba(251, 182, 206, var(--bg-opacity));\n  }\n\n  .sm\\:focus\\:bg-pink-400:focus {\n    --bg-opacity: 1;\n    background-color: #f687b3;\n    background-color: rgba(246, 135, 179, var(--bg-opacity));\n  }\n\n  .sm\\:focus\\:bg-pink-500:focus {\n    --bg-opacity: 1;\n    background-color: #ed64a6;\n    background-color: rgba(237, 100, 166, var(--bg-opacity));\n  }\n\n  .sm\\:focus\\:bg-pink-600:focus {\n    --bg-opacity: 1;\n    background-color: #d53f8c;\n    background-color: rgba(213, 63, 140, var(--bg-opacity));\n  }\n\n  .sm\\:focus\\:bg-pink-700:focus {\n    --bg-opacity: 1;\n    background-color: #b83280;\n    background-color: rgba(184, 50, 128, var(--bg-opacity));\n  }\n\n  .sm\\:focus\\:bg-pink-800:focus {\n    --bg-opacity: 1;\n    background-color: #97266d;\n    background-color: rgba(151, 38, 109, var(--bg-opacity));\n  }\n\n  .sm\\:focus\\:bg-pink-900:focus {\n    --bg-opacity: 1;\n    background-color: #702459;\n    background-color: rgba(112, 36, 89, var(--bg-opacity));\n  }\n\n  .sm\\:focus\\:bg-darkGrey:focus {\n    --bg-opacity: 1;\n    background-color: #3d3d3d;\n    background-color: rgba(61, 61, 61, var(--bg-opacity));\n  }\n\n  .sm\\:bg-opacity-0 {\n    --bg-opacity: 0;\n  }\n\n  .sm\\:bg-opacity-25 {\n    --bg-opacity: 0.25;\n  }\n\n  .sm\\:bg-opacity-50 {\n    --bg-opacity: 0.5;\n  }\n\n  .sm\\:bg-opacity-75 {\n    --bg-opacity: 0.75;\n  }\n\n  .sm\\:bg-opacity-100 {\n    --bg-opacity: 1;\n  }\n\n  .sm\\:hover\\:bg-opacity-0:hover {\n    --bg-opacity: 0;\n  }\n\n  .sm\\:hover\\:bg-opacity-25:hover {\n    --bg-opacity: 0.25;\n  }\n\n  .sm\\:hover\\:bg-opacity-50:hover {\n    --bg-opacity: 0.5;\n  }\n\n  .sm\\:hover\\:bg-opacity-75:hover {\n    --bg-opacity: 0.75;\n  }\n\n  .sm\\:hover\\:bg-opacity-100:hover {\n    --bg-opacity: 1;\n  }\n\n  .sm\\:focus\\:bg-opacity-0:focus {\n    --bg-opacity: 0;\n  }\n\n  .sm\\:focus\\:bg-opacity-25:focus {\n    --bg-opacity: 0.25;\n  }\n\n  .sm\\:focus\\:bg-opacity-50:focus {\n    --bg-opacity: 0.5;\n  }\n\n  .sm\\:focus\\:bg-opacity-75:focus {\n    --bg-opacity: 0.75;\n  }\n\n  .sm\\:focus\\:bg-opacity-100:focus {\n    --bg-opacity: 1;\n  }\n\n  .sm\\:bg-bottom {\n    background-position: bottom;\n  }\n\n  .sm\\:bg-center {\n    background-position: center;\n  }\n\n  .sm\\:bg-left {\n    background-position: left;\n  }\n\n  .sm\\:bg-left-bottom {\n    background-position: left bottom;\n  }\n\n  .sm\\:bg-left-top {\n    background-position: left top;\n  }\n\n  .sm\\:bg-right {\n    background-position: right;\n  }\n\n  .sm\\:bg-right-bottom {\n    background-position: right bottom;\n  }\n\n  .sm\\:bg-right-top {\n    background-position: right top;\n  }\n\n  .sm\\:bg-top {\n    background-position: top;\n  }\n\n  .sm\\:bg-repeat {\n    background-repeat: repeat;\n  }\n\n  .sm\\:bg-no-repeat {\n    background-repeat: no-repeat;\n  }\n\n  .sm\\:bg-repeat-x {\n    background-repeat: repeat-x;\n  }\n\n  .sm\\:bg-repeat-y {\n    background-repeat: repeat-y;\n  }\n\n  .sm\\:bg-repeat-round {\n    background-repeat: round;\n  }\n\n  .sm\\:bg-repeat-space {\n    background-repeat: space;\n  }\n\n  .sm\\:bg-auto {\n    background-size: auto;\n  }\n\n  .sm\\:bg-cover {\n    background-size: cover;\n  }\n\n  .sm\\:bg-contain {\n    background-size: contain;\n  }\n\n  .sm\\:border-collapse {\n    border-collapse: collapse;\n  }\n\n  .sm\\:border-separate {\n    border-collapse: separate;\n  }\n\n  .sm\\:border-transparent {\n    border-color: transparent;\n  }\n\n  .sm\\:border-current {\n    border-color: currentColor;\n  }\n\n  .sm\\:border-black {\n    --border-opacity: 1;\n    border-color: #000;\n    border-color: rgba(0, 0, 0, var(--border-opacity));\n  }\n\n  .sm\\:border-white {\n    --border-opacity: 1;\n    border-color: #fff;\n    border-color: rgba(255, 255, 255, var(--border-opacity));\n  }\n\n  .sm\\:border-gray-100 {\n    --border-opacity: 1;\n    border-color: #f7fafc;\n    border-color: rgba(247, 250, 252, var(--border-opacity));\n  }\n\n  .sm\\:border-gray-200 {\n    --border-opacity: 1;\n    border-color: #edf2f7;\n    border-color: rgba(237, 242, 247, var(--border-opacity));\n  }\n\n  .sm\\:border-gray-300 {\n    --border-opacity: 1;\n    border-color: #e2e8f0;\n    border-color: rgba(226, 232, 240, var(--border-opacity));\n  }\n\n  .sm\\:border-gray-400 {\n    --border-opacity: 1;\n    border-color: #cbd5e0;\n    border-color: rgba(203, 213, 224, var(--border-opacity));\n  }\n\n  .sm\\:border-gray-500 {\n    --border-opacity: 1;\n    border-color: #a0aec0;\n    border-color: rgba(160, 174, 192, var(--border-opacity));\n  }\n\n  .sm\\:border-gray-600 {\n    --border-opacity: 1;\n    border-color: #718096;\n    border-color: rgba(113, 128, 150, var(--border-opacity));\n  }\n\n  .sm\\:border-gray-700 {\n    --border-opacity: 1;\n    border-color: #4a5568;\n    border-color: rgba(74, 85, 104, var(--border-opacity));\n  }\n\n  .sm\\:border-gray-800 {\n    --border-opacity: 1;\n    border-color: #2d3748;\n    border-color: rgba(45, 55, 72, var(--border-opacity));\n  }\n\n  .sm\\:border-gray-900 {\n    --border-opacity: 1;\n    border-color: #1a202c;\n    border-color: rgba(26, 32, 44, var(--border-opacity));\n  }\n\n  .sm\\:border-red-100 {\n    --border-opacity: 1;\n    border-color: #fff5f5;\n    border-color: rgba(255, 245, 245, var(--border-opacity));\n  }\n\n  .sm\\:border-red-200 {\n    --border-opacity: 1;\n    border-color: #fed7d7;\n    border-color: rgba(254, 215, 215, var(--border-opacity));\n  }\n\n  .sm\\:border-red-300 {\n    --border-opacity: 1;\n    border-color: #feb2b2;\n    border-color: rgba(254, 178, 178, var(--border-opacity));\n  }\n\n  .sm\\:border-red-400 {\n    --border-opacity: 1;\n    border-color: #fc8181;\n    border-color: rgba(252, 129, 129, var(--border-opacity));\n  }\n\n  .sm\\:border-red-500 {\n    --border-opacity: 1;\n    border-color: #f56565;\n    border-color: rgba(245, 101, 101, var(--border-opacity));\n  }\n\n  .sm\\:border-red-600 {\n    --border-opacity: 1;\n    border-color: #e53e3e;\n    border-color: rgba(229, 62, 62, var(--border-opacity));\n  }\n\n  .sm\\:border-red-700 {\n    --border-opacity: 1;\n    border-color: #c53030;\n    border-color: rgba(197, 48, 48, var(--border-opacity));\n  }\n\n  .sm\\:border-red-800 {\n    --border-opacity: 1;\n    border-color: #9b2c2c;\n    border-color: rgba(155, 44, 44, var(--border-opacity));\n  }\n\n  .sm\\:border-red-900 {\n    --border-opacity: 1;\n    border-color: #742a2a;\n    border-color: rgba(116, 42, 42, var(--border-opacity));\n  }\n\n  .sm\\:border-orange-100 {\n    --border-opacity: 1;\n    border-color: #fffaf0;\n    border-color: rgba(255, 250, 240, var(--border-opacity));\n  }\n\n  .sm\\:border-orange-200 {\n    --border-opacity: 1;\n    border-color: #feebc8;\n    border-color: rgba(254, 235, 200, var(--border-opacity));\n  }\n\n  .sm\\:border-orange-300 {\n    --border-opacity: 1;\n    border-color: #fbd38d;\n    border-color: rgba(251, 211, 141, var(--border-opacity));\n  }\n\n  .sm\\:border-orange-400 {\n    --border-opacity: 1;\n    border-color: #f6ad55;\n    border-color: rgba(246, 173, 85, var(--border-opacity));\n  }\n\n  .sm\\:border-orange-500 {\n    --border-opacity: 1;\n    border-color: #ed8936;\n    border-color: rgba(237, 137, 54, var(--border-opacity));\n  }\n\n  .sm\\:border-orange-600 {\n    --border-opacity: 1;\n    border-color: #dd6b20;\n    border-color: rgba(221, 107, 32, var(--border-opacity));\n  }\n\n  .sm\\:border-orange-700 {\n    --border-opacity: 1;\n    border-color: #c05621;\n    border-color: rgba(192, 86, 33, var(--border-opacity));\n  }\n\n  .sm\\:border-orange-800 {\n    --border-opacity: 1;\n    border-color: #9c4221;\n    border-color: rgba(156, 66, 33, var(--border-opacity));\n  }\n\n  .sm\\:border-orange-900 {\n    --border-opacity: 1;\n    border-color: #7b341e;\n    border-color: rgba(123, 52, 30, var(--border-opacity));\n  }\n\n  .sm\\:border-yellow-100 {\n    --border-opacity: 1;\n    border-color: #fffff0;\n    border-color: rgba(255, 255, 240, var(--border-opacity));\n  }\n\n  .sm\\:border-yellow-200 {\n    --border-opacity: 1;\n    border-color: #fefcbf;\n    border-color: rgba(254, 252, 191, var(--border-opacity));\n  }\n\n  .sm\\:border-yellow-300 {\n    --border-opacity: 1;\n    border-color: #faf089;\n    border-color: rgba(250, 240, 137, var(--border-opacity));\n  }\n\n  .sm\\:border-yellow-400 {\n    --border-opacity: 1;\n    border-color: #f6e05e;\n    border-color: rgba(246, 224, 94, var(--border-opacity));\n  }\n\n  .sm\\:border-yellow-500 {\n    --border-opacity: 1;\n    border-color: #ecc94b;\n    border-color: rgba(236, 201, 75, var(--border-opacity));\n  }\n\n  .sm\\:border-yellow-600 {\n    --border-opacity: 1;\n    border-color: #d69e2e;\n    border-color: rgba(214, 158, 46, var(--border-opacity));\n  }\n\n  .sm\\:border-yellow-700 {\n    --border-opacity: 1;\n    border-color: #b7791f;\n    border-color: rgba(183, 121, 31, var(--border-opacity));\n  }\n\n  .sm\\:border-yellow-800 {\n    --border-opacity: 1;\n    border-color: #975a16;\n    border-color: rgba(151, 90, 22, var(--border-opacity));\n  }\n\n  .sm\\:border-yellow-900 {\n    --border-opacity: 1;\n    border-color: #744210;\n    border-color: rgba(116, 66, 16, var(--border-opacity));\n  }\n\n  .sm\\:border-green {\n    --border-opacity: 1;\n    border-color: #41f0a5;\n    border-color: rgba(65, 240, 165, var(--border-opacity));\n  }\n\n  .sm\\:border-teal-100 {\n    --border-opacity: 1;\n    border-color: #e6fffa;\n    border-color: rgba(230, 255, 250, var(--border-opacity));\n  }\n\n  .sm\\:border-teal-200 {\n    --border-opacity: 1;\n    border-color: #b2f5ea;\n    border-color: rgba(178, 245, 234, var(--border-opacity));\n  }\n\n  .sm\\:border-teal-300 {\n    --border-opacity: 1;\n    border-color: #81e6d9;\n    border-color: rgba(129, 230, 217, var(--border-opacity));\n  }\n\n  .sm\\:border-teal-400 {\n    --border-opacity: 1;\n    border-color: #4fd1c5;\n    border-color: rgba(79, 209, 197, var(--border-opacity));\n  }\n\n  .sm\\:border-teal-500 {\n    --border-opacity: 1;\n    border-color: #38b2ac;\n    border-color: rgba(56, 178, 172, var(--border-opacity));\n  }\n\n  .sm\\:border-teal-600 {\n    --border-opacity: 1;\n    border-color: #319795;\n    border-color: rgba(49, 151, 149, var(--border-opacity));\n  }\n\n  .sm\\:border-teal-700 {\n    --border-opacity: 1;\n    border-color: #2c7a7b;\n    border-color: rgba(44, 122, 123, var(--border-opacity));\n  }\n\n  .sm\\:border-teal-800 {\n    --border-opacity: 1;\n    border-color: #285e61;\n    border-color: rgba(40, 94, 97, var(--border-opacity));\n  }\n\n  .sm\\:border-teal-900 {\n    --border-opacity: 1;\n    border-color: #234e52;\n    border-color: rgba(35, 78, 82, var(--border-opacity));\n  }\n\n  .sm\\:border-blue-100 {\n    --border-opacity: 1;\n    border-color: #ebf8ff;\n    border-color: rgba(235, 248, 255, var(--border-opacity));\n  }\n\n  .sm\\:border-blue-200 {\n    --border-opacity: 1;\n    border-color: #bee3f8;\n    border-color: rgba(190, 227, 248, var(--border-opacity));\n  }\n\n  .sm\\:border-blue-300 {\n    --border-opacity: 1;\n    border-color: #90cdf4;\n    border-color: rgba(144, 205, 244, var(--border-opacity));\n  }\n\n  .sm\\:border-blue-400 {\n    --border-opacity: 1;\n    border-color: #63b3ed;\n    border-color: rgba(99, 179, 237, var(--border-opacity));\n  }\n\n  .sm\\:border-blue-500 {\n    --border-opacity: 1;\n    border-color: #4299e1;\n    border-color: rgba(66, 153, 225, var(--border-opacity));\n  }\n\n  .sm\\:border-blue-600 {\n    --border-opacity: 1;\n    border-color: #3182ce;\n    border-color: rgba(49, 130, 206, var(--border-opacity));\n  }\n\n  .sm\\:border-blue-700 {\n    --border-opacity: 1;\n    border-color: #2b6cb0;\n    border-color: rgba(43, 108, 176, var(--border-opacity));\n  }\n\n  .sm\\:border-blue-800 {\n    --border-opacity: 1;\n    border-color: #2c5282;\n    border-color: rgba(44, 82, 130, var(--border-opacity));\n  }\n\n  .sm\\:border-blue-900 {\n    --border-opacity: 1;\n    border-color: #2a4365;\n    border-color: rgba(42, 67, 101, var(--border-opacity));\n  }\n\n  .sm\\:border-indigo-100 {\n    --border-opacity: 1;\n    border-color: #ebf4ff;\n    border-color: rgba(235, 244, 255, var(--border-opacity));\n  }\n\n  .sm\\:border-indigo-200 {\n    --border-opacity: 1;\n    border-color: #c3dafe;\n    border-color: rgba(195, 218, 254, var(--border-opacity));\n  }\n\n  .sm\\:border-indigo-300 {\n    --border-opacity: 1;\n    border-color: #a3bffa;\n    border-color: rgba(163, 191, 250, var(--border-opacity));\n  }\n\n  .sm\\:border-indigo-400 {\n    --border-opacity: 1;\n    border-color: #7f9cf5;\n    border-color: rgba(127, 156, 245, var(--border-opacity));\n  }\n\n  .sm\\:border-indigo-500 {\n    --border-opacity: 1;\n    border-color: #667eea;\n    border-color: rgba(102, 126, 234, var(--border-opacity));\n  }\n\n  .sm\\:border-indigo-600 {\n    --border-opacity: 1;\n    border-color: #5a67d8;\n    border-color: rgba(90, 103, 216, var(--border-opacity));\n  }\n\n  .sm\\:border-indigo-700 {\n    --border-opacity: 1;\n    border-color: #4c51bf;\n    border-color: rgba(76, 81, 191, var(--border-opacity));\n  }\n\n  .sm\\:border-indigo-800 {\n    --border-opacity: 1;\n    border-color: #434190;\n    border-color: rgba(67, 65, 144, var(--border-opacity));\n  }\n\n  .sm\\:border-indigo-900 {\n    --border-opacity: 1;\n    border-color: #3c366b;\n    border-color: rgba(60, 54, 107, var(--border-opacity));\n  }\n\n  .sm\\:border-purple-100 {\n    --border-opacity: 1;\n    border-color: #faf5ff;\n    border-color: rgba(250, 245, 255, var(--border-opacity));\n  }\n\n  .sm\\:border-purple-200 {\n    --border-opacity: 1;\n    border-color: #e9d8fd;\n    border-color: rgba(233, 216, 253, var(--border-opacity));\n  }\n\n  .sm\\:border-purple-300 {\n    --border-opacity: 1;\n    border-color: #d6bcfa;\n    border-color: rgba(214, 188, 250, var(--border-opacity));\n  }\n\n  .sm\\:border-purple-400 {\n    --border-opacity: 1;\n    border-color: #b794f4;\n    border-color: rgba(183, 148, 244, var(--border-opacity));\n  }\n\n  .sm\\:border-purple-500 {\n    --border-opacity: 1;\n    border-color: #9f7aea;\n    border-color: rgba(159, 122, 234, var(--border-opacity));\n  }\n\n  .sm\\:border-purple-600 {\n    --border-opacity: 1;\n    border-color: #805ad5;\n    border-color: rgba(128, 90, 213, var(--border-opacity));\n  }\n\n  .sm\\:border-purple-700 {\n    --border-opacity: 1;\n    border-color: #6b46c1;\n    border-color: rgba(107, 70, 193, var(--border-opacity));\n  }\n\n  .sm\\:border-purple-800 {\n    --border-opacity: 1;\n    border-color: #553c9a;\n    border-color: rgba(85, 60, 154, var(--border-opacity));\n  }\n\n  .sm\\:border-purple-900 {\n    --border-opacity: 1;\n    border-color: #44337a;\n    border-color: rgba(68, 51, 122, var(--border-opacity));\n  }\n\n  .sm\\:border-pink-100 {\n    --border-opacity: 1;\n    border-color: #fff5f7;\n    border-color: rgba(255, 245, 247, var(--border-opacity));\n  }\n\n  .sm\\:border-pink-200 {\n    --border-opacity: 1;\n    border-color: #fed7e2;\n    border-color: rgba(254, 215, 226, var(--border-opacity));\n  }\n\n  .sm\\:border-pink-300 {\n    --border-opacity: 1;\n    border-color: #fbb6ce;\n    border-color: rgba(251, 182, 206, var(--border-opacity));\n  }\n\n  .sm\\:border-pink-400 {\n    --border-opacity: 1;\n    border-color: #f687b3;\n    border-color: rgba(246, 135, 179, var(--border-opacity));\n  }\n\n  .sm\\:border-pink-500 {\n    --border-opacity: 1;\n    border-color: #ed64a6;\n    border-color: rgba(237, 100, 166, var(--border-opacity));\n  }\n\n  .sm\\:border-pink-600 {\n    --border-opacity: 1;\n    border-color: #d53f8c;\n    border-color: rgba(213, 63, 140, var(--border-opacity));\n  }\n\n  .sm\\:border-pink-700 {\n    --border-opacity: 1;\n    border-color: #b83280;\n    border-color: rgba(184, 50, 128, var(--border-opacity));\n  }\n\n  .sm\\:border-pink-800 {\n    --border-opacity: 1;\n    border-color: #97266d;\n    border-color: rgba(151, 38, 109, var(--border-opacity));\n  }\n\n  .sm\\:border-pink-900 {\n    --border-opacity: 1;\n    border-color: #702459;\n    border-color: rgba(112, 36, 89, var(--border-opacity));\n  }\n\n  .sm\\:border-darkGrey {\n    --border-opacity: 1;\n    border-color: #3d3d3d;\n    border-color: rgba(61, 61, 61, var(--border-opacity));\n  }\n\n  .sm\\:hover\\:border-transparent:hover {\n    border-color: transparent;\n  }\n\n  .sm\\:hover\\:border-current:hover {\n    border-color: currentColor;\n  }\n\n  .sm\\:hover\\:border-black:hover {\n    --border-opacity: 1;\n    border-color: #000;\n    border-color: rgba(0, 0, 0, var(--border-opacity));\n  }\n\n  .sm\\:hover\\:border-white:hover {\n    --border-opacity: 1;\n    border-color: #fff;\n    border-color: rgba(255, 255, 255, var(--border-opacity));\n  }\n\n  .sm\\:hover\\:border-gray-100:hover {\n    --border-opacity: 1;\n    border-color: #f7fafc;\n    border-color: rgba(247, 250, 252, var(--border-opacity));\n  }\n\n  .sm\\:hover\\:border-gray-200:hover {\n    --border-opacity: 1;\n    border-color: #edf2f7;\n    border-color: rgba(237, 242, 247, var(--border-opacity));\n  }\n\n  .sm\\:hover\\:border-gray-300:hover {\n    --border-opacity: 1;\n    border-color: #e2e8f0;\n    border-color: rgba(226, 232, 240, var(--border-opacity));\n  }\n\n  .sm\\:hover\\:border-gray-400:hover {\n    --border-opacity: 1;\n    border-color: #cbd5e0;\n    border-color: rgba(203, 213, 224, var(--border-opacity));\n  }\n\n  .sm\\:hover\\:border-gray-500:hover {\n    --border-opacity: 1;\n    border-color: #a0aec0;\n    border-color: rgba(160, 174, 192, var(--border-opacity));\n  }\n\n  .sm\\:hover\\:border-gray-600:hover {\n    --border-opacity: 1;\n    border-color: #718096;\n    border-color: rgba(113, 128, 150, var(--border-opacity));\n  }\n\n  .sm\\:hover\\:border-gray-700:hover {\n    --border-opacity: 1;\n    border-color: #4a5568;\n    border-color: rgba(74, 85, 104, var(--border-opacity));\n  }\n\n  .sm\\:hover\\:border-gray-800:hover {\n    --border-opacity: 1;\n    border-color: #2d3748;\n    border-color: rgba(45, 55, 72, var(--border-opacity));\n  }\n\n  .sm\\:hover\\:border-gray-900:hover {\n    --border-opacity: 1;\n    border-color: #1a202c;\n    border-color: rgba(26, 32, 44, var(--border-opacity));\n  }\n\n  .sm\\:hover\\:border-red-100:hover {\n    --border-opacity: 1;\n    border-color: #fff5f5;\n    border-color: rgba(255, 245, 245, var(--border-opacity));\n  }\n\n  .sm\\:hover\\:border-red-200:hover {\n    --border-opacity: 1;\n    border-color: #fed7d7;\n    border-color: rgba(254, 215, 215, var(--border-opacity));\n  }\n\n  .sm\\:hover\\:border-red-300:hover {\n    --border-opacity: 1;\n    border-color: #feb2b2;\n    border-color: rgba(254, 178, 178, var(--border-opacity));\n  }\n\n  .sm\\:hover\\:border-red-400:hover {\n    --border-opacity: 1;\n    border-color: #fc8181;\n    border-color: rgba(252, 129, 129, var(--border-opacity));\n  }\n\n  .sm\\:hover\\:border-red-500:hover {\n    --border-opacity: 1;\n    border-color: #f56565;\n    border-color: rgba(245, 101, 101, var(--border-opacity));\n  }\n\n  .sm\\:hover\\:border-red-600:hover {\n    --border-opacity: 1;\n    border-color: #e53e3e;\n    border-color: rgba(229, 62, 62, var(--border-opacity));\n  }\n\n  .sm\\:hover\\:border-red-700:hover {\n    --border-opacity: 1;\n    border-color: #c53030;\n    border-color: rgba(197, 48, 48, var(--border-opacity));\n  }\n\n  .sm\\:hover\\:border-red-800:hover {\n    --border-opacity: 1;\n    border-color: #9b2c2c;\n    border-color: rgba(155, 44, 44, var(--border-opacity));\n  }\n\n  .sm\\:hover\\:border-red-900:hover {\n    --border-opacity: 1;\n    border-color: #742a2a;\n    border-color: rgba(116, 42, 42, var(--border-opacity));\n  }\n\n  .sm\\:hover\\:border-orange-100:hover {\n    --border-opacity: 1;\n    border-color: #fffaf0;\n    border-color: rgba(255, 250, 240, var(--border-opacity));\n  }\n\n  .sm\\:hover\\:border-orange-200:hover {\n    --border-opacity: 1;\n    border-color: #feebc8;\n    border-color: rgba(254, 235, 200, var(--border-opacity));\n  }\n\n  .sm\\:hover\\:border-orange-300:hover {\n    --border-opacity: 1;\n    border-color: #fbd38d;\n    border-color: rgba(251, 211, 141, var(--border-opacity));\n  }\n\n  .sm\\:hover\\:border-orange-400:hover {\n    --border-opacity: 1;\n    border-color: #f6ad55;\n    border-color: rgba(246, 173, 85, var(--border-opacity));\n  }\n\n  .sm\\:hover\\:border-orange-500:hover {\n    --border-opacity: 1;\n    border-color: #ed8936;\n    border-color: rgba(237, 137, 54, var(--border-opacity));\n  }\n\n  .sm\\:hover\\:border-orange-600:hover {\n    --border-opacity: 1;\n    border-color: #dd6b20;\n    border-color: rgba(221, 107, 32, var(--border-opacity));\n  }\n\n  .sm\\:hover\\:border-orange-700:hover {\n    --border-opacity: 1;\n    border-color: #c05621;\n    border-color: rgba(192, 86, 33, var(--border-opacity));\n  }\n\n  .sm\\:hover\\:border-orange-800:hover {\n    --border-opacity: 1;\n    border-color: #9c4221;\n    border-color: rgba(156, 66, 33, var(--border-opacity));\n  }\n\n  .sm\\:hover\\:border-orange-900:hover {\n    --border-opacity: 1;\n    border-color: #7b341e;\n    border-color: rgba(123, 52, 30, var(--border-opacity));\n  }\n\n  .sm\\:hover\\:border-yellow-100:hover {\n    --border-opacity: 1;\n    border-color: #fffff0;\n    border-color: rgba(255, 255, 240, var(--border-opacity));\n  }\n\n  .sm\\:hover\\:border-yellow-200:hover {\n    --border-opacity: 1;\n    border-color: #fefcbf;\n    border-color: rgba(254, 252, 191, var(--border-opacity));\n  }\n\n  .sm\\:hover\\:border-yellow-300:hover {\n    --border-opacity: 1;\n    border-color: #faf089;\n    border-color: rgba(250, 240, 137, var(--border-opacity));\n  }\n\n  .sm\\:hover\\:border-yellow-400:hover {\n    --border-opacity: 1;\n    border-color: #f6e05e;\n    border-color: rgba(246, 224, 94, var(--border-opacity));\n  }\n\n  .sm\\:hover\\:border-yellow-500:hover {\n    --border-opacity: 1;\n    border-color: #ecc94b;\n    border-color: rgba(236, 201, 75, var(--border-opacity));\n  }\n\n  .sm\\:hover\\:border-yellow-600:hover {\n    --border-opacity: 1;\n    border-color: #d69e2e;\n    border-color: rgba(214, 158, 46, var(--border-opacity));\n  }\n\n  .sm\\:hover\\:border-yellow-700:hover {\n    --border-opacity: 1;\n    border-color: #b7791f;\n    border-color: rgba(183, 121, 31, var(--border-opacity));\n  }\n\n  .sm\\:hover\\:border-yellow-800:hover {\n    --border-opacity: 1;\n    border-color: #975a16;\n    border-color: rgba(151, 90, 22, var(--border-opacity));\n  }\n\n  .sm\\:hover\\:border-yellow-900:hover {\n    --border-opacity: 1;\n    border-color: #744210;\n    border-color: rgba(116, 66, 16, var(--border-opacity));\n  }\n\n  .sm\\:hover\\:border-green:hover {\n    --border-opacity: 1;\n    border-color: #41f0a5;\n    border-color: rgba(65, 240, 165, var(--border-opacity));\n  }\n\n  .sm\\:hover\\:border-teal-100:hover {\n    --border-opacity: 1;\n    border-color: #e6fffa;\n    border-color: rgba(230, 255, 250, var(--border-opacity));\n  }\n\n  .sm\\:hover\\:border-teal-200:hover {\n    --border-opacity: 1;\n    border-color: #b2f5ea;\n    border-color: rgba(178, 245, 234, var(--border-opacity));\n  }\n\n  .sm\\:hover\\:border-teal-300:hover {\n    --border-opacity: 1;\n    border-color: #81e6d9;\n    border-color: rgba(129, 230, 217, var(--border-opacity));\n  }\n\n  .sm\\:hover\\:border-teal-400:hover {\n    --border-opacity: 1;\n    border-color: #4fd1c5;\n    border-color: rgba(79, 209, 197, var(--border-opacity));\n  }\n\n  .sm\\:hover\\:border-teal-500:hover {\n    --border-opacity: 1;\n    border-color: #38b2ac;\n    border-color: rgba(56, 178, 172, var(--border-opacity));\n  }\n\n  .sm\\:hover\\:border-teal-600:hover {\n    --border-opacity: 1;\n    border-color: #319795;\n    border-color: rgba(49, 151, 149, var(--border-opacity));\n  }\n\n  .sm\\:hover\\:border-teal-700:hover {\n    --border-opacity: 1;\n    border-color: #2c7a7b;\n    border-color: rgba(44, 122, 123, var(--border-opacity));\n  }\n\n  .sm\\:hover\\:border-teal-800:hover {\n    --border-opacity: 1;\n    border-color: #285e61;\n    border-color: rgba(40, 94, 97, var(--border-opacity));\n  }\n\n  .sm\\:hover\\:border-teal-900:hover {\n    --border-opacity: 1;\n    border-color: #234e52;\n    border-color: rgba(35, 78, 82, var(--border-opacity));\n  }\n\n  .sm\\:hover\\:border-blue-100:hover {\n    --border-opacity: 1;\n    border-color: #ebf8ff;\n    border-color: rgba(235, 248, 255, var(--border-opacity));\n  }\n\n  .sm\\:hover\\:border-blue-200:hover {\n    --border-opacity: 1;\n    border-color: #bee3f8;\n    border-color: rgba(190, 227, 248, var(--border-opacity));\n  }\n\n  .sm\\:hover\\:border-blue-300:hover {\n    --border-opacity: 1;\n    border-color: #90cdf4;\n    border-color: rgba(144, 205, 244, var(--border-opacity));\n  }\n\n  .sm\\:hover\\:border-blue-400:hover {\n    --border-opacity: 1;\n    border-color: #63b3ed;\n    border-color: rgba(99, 179, 237, var(--border-opacity));\n  }\n\n  .sm\\:hover\\:border-blue-500:hover {\n    --border-opacity: 1;\n    border-color: #4299e1;\n    border-color: rgba(66, 153, 225, var(--border-opacity));\n  }\n\n  .sm\\:hover\\:border-blue-600:hover {\n    --border-opacity: 1;\n    border-color: #3182ce;\n    border-color: rgba(49, 130, 206, var(--border-opacity));\n  }\n\n  .sm\\:hover\\:border-blue-700:hover {\n    --border-opacity: 1;\n    border-color: #2b6cb0;\n    border-color: rgba(43, 108, 176, var(--border-opacity));\n  }\n\n  .sm\\:hover\\:border-blue-800:hover {\n    --border-opacity: 1;\n    border-color: #2c5282;\n    border-color: rgba(44, 82, 130, var(--border-opacity));\n  }\n\n  .sm\\:hover\\:border-blue-900:hover {\n    --border-opacity: 1;\n    border-color: #2a4365;\n    border-color: rgba(42, 67, 101, var(--border-opacity));\n  }\n\n  .sm\\:hover\\:border-indigo-100:hover {\n    --border-opacity: 1;\n    border-color: #ebf4ff;\n    border-color: rgba(235, 244, 255, var(--border-opacity));\n  }\n\n  .sm\\:hover\\:border-indigo-200:hover {\n    --border-opacity: 1;\n    border-color: #c3dafe;\n    border-color: rgba(195, 218, 254, var(--border-opacity));\n  }\n\n  .sm\\:hover\\:border-indigo-300:hover {\n    --border-opacity: 1;\n    border-color: #a3bffa;\n    border-color: rgba(163, 191, 250, var(--border-opacity));\n  }\n\n  .sm\\:hover\\:border-indigo-400:hover {\n    --border-opacity: 1;\n    border-color: #7f9cf5;\n    border-color: rgba(127, 156, 245, var(--border-opacity));\n  }\n\n  .sm\\:hover\\:border-indigo-500:hover {\n    --border-opacity: 1;\n    border-color: #667eea;\n    border-color: rgba(102, 126, 234, var(--border-opacity));\n  }\n\n  .sm\\:hover\\:border-indigo-600:hover {\n    --border-opacity: 1;\n    border-color: #5a67d8;\n    border-color: rgba(90, 103, 216, var(--border-opacity));\n  }\n\n  .sm\\:hover\\:border-indigo-700:hover {\n    --border-opacity: 1;\n    border-color: #4c51bf;\n    border-color: rgba(76, 81, 191, var(--border-opacity));\n  }\n\n  .sm\\:hover\\:border-indigo-800:hover {\n    --border-opacity: 1;\n    border-color: #434190;\n    border-color: rgba(67, 65, 144, var(--border-opacity));\n  }\n\n  .sm\\:hover\\:border-indigo-900:hover {\n    --border-opacity: 1;\n    border-color: #3c366b;\n    border-color: rgba(60, 54, 107, var(--border-opacity));\n  }\n\n  .sm\\:hover\\:border-purple-100:hover {\n    --border-opacity: 1;\n    border-color: #faf5ff;\n    border-color: rgba(250, 245, 255, var(--border-opacity));\n  }\n\n  .sm\\:hover\\:border-purple-200:hover {\n    --border-opacity: 1;\n    border-color: #e9d8fd;\n    border-color: rgba(233, 216, 253, var(--border-opacity));\n  }\n\n  .sm\\:hover\\:border-purple-300:hover {\n    --border-opacity: 1;\n    border-color: #d6bcfa;\n    border-color: rgba(214, 188, 250, var(--border-opacity));\n  }\n\n  .sm\\:hover\\:border-purple-400:hover {\n    --border-opacity: 1;\n    border-color: #b794f4;\n    border-color: rgba(183, 148, 244, var(--border-opacity));\n  }\n\n  .sm\\:hover\\:border-purple-500:hover {\n    --border-opacity: 1;\n    border-color: #9f7aea;\n    border-color: rgba(159, 122, 234, var(--border-opacity));\n  }\n\n  .sm\\:hover\\:border-purple-600:hover {\n    --border-opacity: 1;\n    border-color: #805ad5;\n    border-color: rgba(128, 90, 213, var(--border-opacity));\n  }\n\n  .sm\\:hover\\:border-purple-700:hover {\n    --border-opacity: 1;\n    border-color: #6b46c1;\n    border-color: rgba(107, 70, 193, var(--border-opacity));\n  }\n\n  .sm\\:hover\\:border-purple-800:hover {\n    --border-opacity: 1;\n    border-color: #553c9a;\n    border-color: rgba(85, 60, 154, var(--border-opacity));\n  }\n\n  .sm\\:hover\\:border-purple-900:hover {\n    --border-opacity: 1;\n    border-color: #44337a;\n    border-color: rgba(68, 51, 122, var(--border-opacity));\n  }\n\n  .sm\\:hover\\:border-pink-100:hover {\n    --border-opacity: 1;\n    border-color: #fff5f7;\n    border-color: rgba(255, 245, 247, var(--border-opacity));\n  }\n\n  .sm\\:hover\\:border-pink-200:hover {\n    --border-opacity: 1;\n    border-color: #fed7e2;\n    border-color: rgba(254, 215, 226, var(--border-opacity));\n  }\n\n  .sm\\:hover\\:border-pink-300:hover {\n    --border-opacity: 1;\n    border-color: #fbb6ce;\n    border-color: rgba(251, 182, 206, var(--border-opacity));\n  }\n\n  .sm\\:hover\\:border-pink-400:hover {\n    --border-opacity: 1;\n    border-color: #f687b3;\n    border-color: rgba(246, 135, 179, var(--border-opacity));\n  }\n\n  .sm\\:hover\\:border-pink-500:hover {\n    --border-opacity: 1;\n    border-color: #ed64a6;\n    border-color: rgba(237, 100, 166, var(--border-opacity));\n  }\n\n  .sm\\:hover\\:border-pink-600:hover {\n    --border-opacity: 1;\n    border-color: #d53f8c;\n    border-color: rgba(213, 63, 140, var(--border-opacity));\n  }\n\n  .sm\\:hover\\:border-pink-700:hover {\n    --border-opacity: 1;\n    border-color: #b83280;\n    border-color: rgba(184, 50, 128, var(--border-opacity));\n  }\n\n  .sm\\:hover\\:border-pink-800:hover {\n    --border-opacity: 1;\n    border-color: #97266d;\n    border-color: rgba(151, 38, 109, var(--border-opacity));\n  }\n\n  .sm\\:hover\\:border-pink-900:hover {\n    --border-opacity: 1;\n    border-color: #702459;\n    border-color: rgba(112, 36, 89, var(--border-opacity));\n  }\n\n  .sm\\:hover\\:border-darkGrey:hover {\n    --border-opacity: 1;\n    border-color: #3d3d3d;\n    border-color: rgba(61, 61, 61, var(--border-opacity));\n  }\n\n  .sm\\:focus\\:border-transparent:focus {\n    border-color: transparent;\n  }\n\n  .sm\\:focus\\:border-current:focus {\n    border-color: currentColor;\n  }\n\n  .sm\\:focus\\:border-black:focus {\n    --border-opacity: 1;\n    border-color: #000;\n    border-color: rgba(0, 0, 0, var(--border-opacity));\n  }\n\n  .sm\\:focus\\:border-white:focus {\n    --border-opacity: 1;\n    border-color: #fff;\n    border-color: rgba(255, 255, 255, var(--border-opacity));\n  }\n\n  .sm\\:focus\\:border-gray-100:focus {\n    --border-opacity: 1;\n    border-color: #f7fafc;\n    border-color: rgba(247, 250, 252, var(--border-opacity));\n  }\n\n  .sm\\:focus\\:border-gray-200:focus {\n    --border-opacity: 1;\n    border-color: #edf2f7;\n    border-color: rgba(237, 242, 247, var(--border-opacity));\n  }\n\n  .sm\\:focus\\:border-gray-300:focus {\n    --border-opacity: 1;\n    border-color: #e2e8f0;\n    border-color: rgba(226, 232, 240, var(--border-opacity));\n  }\n\n  .sm\\:focus\\:border-gray-400:focus {\n    --border-opacity: 1;\n    border-color: #cbd5e0;\n    border-color: rgba(203, 213, 224, var(--border-opacity));\n  }\n\n  .sm\\:focus\\:border-gray-500:focus {\n    --border-opacity: 1;\n    border-color: #a0aec0;\n    border-color: rgba(160, 174, 192, var(--border-opacity));\n  }\n\n  .sm\\:focus\\:border-gray-600:focus {\n    --border-opacity: 1;\n    border-color: #718096;\n    border-color: rgba(113, 128, 150, var(--border-opacity));\n  }\n\n  .sm\\:focus\\:border-gray-700:focus {\n    --border-opacity: 1;\n    border-color: #4a5568;\n    border-color: rgba(74, 85, 104, var(--border-opacity));\n  }\n\n  .sm\\:focus\\:border-gray-800:focus {\n    --border-opacity: 1;\n    border-color: #2d3748;\n    border-color: rgba(45, 55, 72, var(--border-opacity));\n  }\n\n  .sm\\:focus\\:border-gray-900:focus {\n    --border-opacity: 1;\n    border-color: #1a202c;\n    border-color: rgba(26, 32, 44, var(--border-opacity));\n  }\n\n  .sm\\:focus\\:border-red-100:focus {\n    --border-opacity: 1;\n    border-color: #fff5f5;\n    border-color: rgba(255, 245, 245, var(--border-opacity));\n  }\n\n  .sm\\:focus\\:border-red-200:focus {\n    --border-opacity: 1;\n    border-color: #fed7d7;\n    border-color: rgba(254, 215, 215, var(--border-opacity));\n  }\n\n  .sm\\:focus\\:border-red-300:focus {\n    --border-opacity: 1;\n    border-color: #feb2b2;\n    border-color: rgba(254, 178, 178, var(--border-opacity));\n  }\n\n  .sm\\:focus\\:border-red-400:focus {\n    --border-opacity: 1;\n    border-color: #fc8181;\n    border-color: rgba(252, 129, 129, var(--border-opacity));\n  }\n\n  .sm\\:focus\\:border-red-500:focus {\n    --border-opacity: 1;\n    border-color: #f56565;\n    border-color: rgba(245, 101, 101, var(--border-opacity));\n  }\n\n  .sm\\:focus\\:border-red-600:focus {\n    --border-opacity: 1;\n    border-color: #e53e3e;\n    border-color: rgba(229, 62, 62, var(--border-opacity));\n  }\n\n  .sm\\:focus\\:border-red-700:focus {\n    --border-opacity: 1;\n    border-color: #c53030;\n    border-color: rgba(197, 48, 48, var(--border-opacity));\n  }\n\n  .sm\\:focus\\:border-red-800:focus {\n    --border-opacity: 1;\n    border-color: #9b2c2c;\n    border-color: rgba(155, 44, 44, var(--border-opacity));\n  }\n\n  .sm\\:focus\\:border-red-900:focus {\n    --border-opacity: 1;\n    border-color: #742a2a;\n    border-color: rgba(116, 42, 42, var(--border-opacity));\n  }\n\n  .sm\\:focus\\:border-orange-100:focus {\n    --border-opacity: 1;\n    border-color: #fffaf0;\n    border-color: rgba(255, 250, 240, var(--border-opacity));\n  }\n\n  .sm\\:focus\\:border-orange-200:focus {\n    --border-opacity: 1;\n    border-color: #feebc8;\n    border-color: rgba(254, 235, 200, var(--border-opacity));\n  }\n\n  .sm\\:focus\\:border-orange-300:focus {\n    --border-opacity: 1;\n    border-color: #fbd38d;\n    border-color: rgba(251, 211, 141, var(--border-opacity));\n  }\n\n  .sm\\:focus\\:border-orange-400:focus {\n    --border-opacity: 1;\n    border-color: #f6ad55;\n    border-color: rgba(246, 173, 85, var(--border-opacity));\n  }\n\n  .sm\\:focus\\:border-orange-500:focus {\n    --border-opacity: 1;\n    border-color: #ed8936;\n    border-color: rgba(237, 137, 54, var(--border-opacity));\n  }\n\n  .sm\\:focus\\:border-orange-600:focus {\n    --border-opacity: 1;\n    border-color: #dd6b20;\n    border-color: rgba(221, 107, 32, var(--border-opacity));\n  }\n\n  .sm\\:focus\\:border-orange-700:focus {\n    --border-opacity: 1;\n    border-color: #c05621;\n    border-color: rgba(192, 86, 33, var(--border-opacity));\n  }\n\n  .sm\\:focus\\:border-orange-800:focus {\n    --border-opacity: 1;\n    border-color: #9c4221;\n    border-color: rgba(156, 66, 33, var(--border-opacity));\n  }\n\n  .sm\\:focus\\:border-orange-900:focus {\n    --border-opacity: 1;\n    border-color: #7b341e;\n    border-color: rgba(123, 52, 30, var(--border-opacity));\n  }\n\n  .sm\\:focus\\:border-yellow-100:focus {\n    --border-opacity: 1;\n    border-color: #fffff0;\n    border-color: rgba(255, 255, 240, var(--border-opacity));\n  }\n\n  .sm\\:focus\\:border-yellow-200:focus {\n    --border-opacity: 1;\n    border-color: #fefcbf;\n    border-color: rgba(254, 252, 191, var(--border-opacity));\n  }\n\n  .sm\\:focus\\:border-yellow-300:focus {\n    --border-opacity: 1;\n    border-color: #faf089;\n    border-color: rgba(250, 240, 137, var(--border-opacity));\n  }\n\n  .sm\\:focus\\:border-yellow-400:focus {\n    --border-opacity: 1;\n    border-color: #f6e05e;\n    border-color: rgba(246, 224, 94, var(--border-opacity));\n  }\n\n  .sm\\:focus\\:border-yellow-500:focus {\n    --border-opacity: 1;\n    border-color: #ecc94b;\n    border-color: rgba(236, 201, 75, var(--border-opacity));\n  }\n\n  .sm\\:focus\\:border-yellow-600:focus {\n    --border-opacity: 1;\n    border-color: #d69e2e;\n    border-color: rgba(214, 158, 46, var(--border-opacity));\n  }\n\n  .sm\\:focus\\:border-yellow-700:focus {\n    --border-opacity: 1;\n    border-color: #b7791f;\n    border-color: rgba(183, 121, 31, var(--border-opacity));\n  }\n\n  .sm\\:focus\\:border-yellow-800:focus {\n    --border-opacity: 1;\n    border-color: #975a16;\n    border-color: rgba(151, 90, 22, var(--border-opacity));\n  }\n\n  .sm\\:focus\\:border-yellow-900:focus {\n    --border-opacity: 1;\n    border-color: #744210;\n    border-color: rgba(116, 66, 16, var(--border-opacity));\n  }\n\n  .sm\\:focus\\:border-green:focus {\n    --border-opacity: 1;\n    border-color: #41f0a5;\n    border-color: rgba(65, 240, 165, var(--border-opacity));\n  }\n\n  .sm\\:focus\\:border-teal-100:focus {\n    --border-opacity: 1;\n    border-color: #e6fffa;\n    border-color: rgba(230, 255, 250, var(--border-opacity));\n  }\n\n  .sm\\:focus\\:border-teal-200:focus {\n    --border-opacity: 1;\n    border-color: #b2f5ea;\n    border-color: rgba(178, 245, 234, var(--border-opacity));\n  }\n\n  .sm\\:focus\\:border-teal-300:focus {\n    --border-opacity: 1;\n    border-color: #81e6d9;\n    border-color: rgba(129, 230, 217, var(--border-opacity));\n  }\n\n  .sm\\:focus\\:border-teal-400:focus {\n    --border-opacity: 1;\n    border-color: #4fd1c5;\n    border-color: rgba(79, 209, 197, var(--border-opacity));\n  }\n\n  .sm\\:focus\\:border-teal-500:focus {\n    --border-opacity: 1;\n    border-color: #38b2ac;\n    border-color: rgba(56, 178, 172, var(--border-opacity));\n  }\n\n  .sm\\:focus\\:border-teal-600:focus {\n    --border-opacity: 1;\n    border-color: #319795;\n    border-color: rgba(49, 151, 149, var(--border-opacity));\n  }\n\n  .sm\\:focus\\:border-teal-700:focus {\n    --border-opacity: 1;\n    border-color: #2c7a7b;\n    border-color: rgba(44, 122, 123, var(--border-opacity));\n  }\n\n  .sm\\:focus\\:border-teal-800:focus {\n    --border-opacity: 1;\n    border-color: #285e61;\n    border-color: rgba(40, 94, 97, var(--border-opacity));\n  }\n\n  .sm\\:focus\\:border-teal-900:focus {\n    --border-opacity: 1;\n    border-color: #234e52;\n    border-color: rgba(35, 78, 82, var(--border-opacity));\n  }\n\n  .sm\\:focus\\:border-blue-100:focus {\n    --border-opacity: 1;\n    border-color: #ebf8ff;\n    border-color: rgba(235, 248, 255, var(--border-opacity));\n  }\n\n  .sm\\:focus\\:border-blue-200:focus {\n    --border-opacity: 1;\n    border-color: #bee3f8;\n    border-color: rgba(190, 227, 248, var(--border-opacity));\n  }\n\n  .sm\\:focus\\:border-blue-300:focus {\n    --border-opacity: 1;\n    border-color: #90cdf4;\n    border-color: rgba(144, 205, 244, var(--border-opacity));\n  }\n\n  .sm\\:focus\\:border-blue-400:focus {\n    --border-opacity: 1;\n    border-color: #63b3ed;\n    border-color: rgba(99, 179, 237, var(--border-opacity));\n  }\n\n  .sm\\:focus\\:border-blue-500:focus {\n    --border-opacity: 1;\n    border-color: #4299e1;\n    border-color: rgba(66, 153, 225, var(--border-opacity));\n  }\n\n  .sm\\:focus\\:border-blue-600:focus {\n    --border-opacity: 1;\n    border-color: #3182ce;\n    border-color: rgba(49, 130, 206, var(--border-opacity));\n  }\n\n  .sm\\:focus\\:border-blue-700:focus {\n    --border-opacity: 1;\n    border-color: #2b6cb0;\n    border-color: rgba(43, 108, 176, var(--border-opacity));\n  }\n\n  .sm\\:focus\\:border-blue-800:focus {\n    --border-opacity: 1;\n    border-color: #2c5282;\n    border-color: rgba(44, 82, 130, var(--border-opacity));\n  }\n\n  .sm\\:focus\\:border-blue-900:focus {\n    --border-opacity: 1;\n    border-color: #2a4365;\n    border-color: rgba(42, 67, 101, var(--border-opacity));\n  }\n\n  .sm\\:focus\\:border-indigo-100:focus {\n    --border-opacity: 1;\n    border-color: #ebf4ff;\n    border-color: rgba(235, 244, 255, var(--border-opacity));\n  }\n\n  .sm\\:focus\\:border-indigo-200:focus {\n    --border-opacity: 1;\n    border-color: #c3dafe;\n    border-color: rgba(195, 218, 254, var(--border-opacity));\n  }\n\n  .sm\\:focus\\:border-indigo-300:focus {\n    --border-opacity: 1;\n    border-color: #a3bffa;\n    border-color: rgba(163, 191, 250, var(--border-opacity));\n  }\n\n  .sm\\:focus\\:border-indigo-400:focus {\n    --border-opacity: 1;\n    border-color: #7f9cf5;\n    border-color: rgba(127, 156, 245, var(--border-opacity));\n  }\n\n  .sm\\:focus\\:border-indigo-500:focus {\n    --border-opacity: 1;\n    border-color: #667eea;\n    border-color: rgba(102, 126, 234, var(--border-opacity));\n  }\n\n  .sm\\:focus\\:border-indigo-600:focus {\n    --border-opacity: 1;\n    border-color: #5a67d8;\n    border-color: rgba(90, 103, 216, var(--border-opacity));\n  }\n\n  .sm\\:focus\\:border-indigo-700:focus {\n    --border-opacity: 1;\n    border-color: #4c51bf;\n    border-color: rgba(76, 81, 191, var(--border-opacity));\n  }\n\n  .sm\\:focus\\:border-indigo-800:focus {\n    --border-opacity: 1;\n    border-color: #434190;\n    border-color: rgba(67, 65, 144, var(--border-opacity));\n  }\n\n  .sm\\:focus\\:border-indigo-900:focus {\n    --border-opacity: 1;\n    border-color: #3c366b;\n    border-color: rgba(60, 54, 107, var(--border-opacity));\n  }\n\n  .sm\\:focus\\:border-purple-100:focus {\n    --border-opacity: 1;\n    border-color: #faf5ff;\n    border-color: rgba(250, 245, 255, var(--border-opacity));\n  }\n\n  .sm\\:focus\\:border-purple-200:focus {\n    --border-opacity: 1;\n    border-color: #e9d8fd;\n    border-color: rgba(233, 216, 253, var(--border-opacity));\n  }\n\n  .sm\\:focus\\:border-purple-300:focus {\n    --border-opacity: 1;\n    border-color: #d6bcfa;\n    border-color: rgba(214, 188, 250, var(--border-opacity));\n  }\n\n  .sm\\:focus\\:border-purple-400:focus {\n    --border-opacity: 1;\n    border-color: #b794f4;\n    border-color: rgba(183, 148, 244, var(--border-opacity));\n  }\n\n  .sm\\:focus\\:border-purple-500:focus {\n    --border-opacity: 1;\n    border-color: #9f7aea;\n    border-color: rgba(159, 122, 234, var(--border-opacity));\n  }\n\n  .sm\\:focus\\:border-purple-600:focus {\n    --border-opacity: 1;\n    border-color: #805ad5;\n    border-color: rgba(128, 90, 213, var(--border-opacity));\n  }\n\n  .sm\\:focus\\:border-purple-700:focus {\n    --border-opacity: 1;\n    border-color: #6b46c1;\n    border-color: rgba(107, 70, 193, var(--border-opacity));\n  }\n\n  .sm\\:focus\\:border-purple-800:focus {\n    --border-opacity: 1;\n    border-color: #553c9a;\n    border-color: rgba(85, 60, 154, var(--border-opacity));\n  }\n\n  .sm\\:focus\\:border-purple-900:focus {\n    --border-opacity: 1;\n    border-color: #44337a;\n    border-color: rgba(68, 51, 122, var(--border-opacity));\n  }\n\n  .sm\\:focus\\:border-pink-100:focus {\n    --border-opacity: 1;\n    border-color: #fff5f7;\n    border-color: rgba(255, 245, 247, var(--border-opacity));\n  }\n\n  .sm\\:focus\\:border-pink-200:focus {\n    --border-opacity: 1;\n    border-color: #fed7e2;\n    border-color: rgba(254, 215, 226, var(--border-opacity));\n  }\n\n  .sm\\:focus\\:border-pink-300:focus {\n    --border-opacity: 1;\n    border-color: #fbb6ce;\n    border-color: rgba(251, 182, 206, var(--border-opacity));\n  }\n\n  .sm\\:focus\\:border-pink-400:focus {\n    --border-opacity: 1;\n    border-color: #f687b3;\n    border-color: rgba(246, 135, 179, var(--border-opacity));\n  }\n\n  .sm\\:focus\\:border-pink-500:focus {\n    --border-opacity: 1;\n    border-color: #ed64a6;\n    border-color: rgba(237, 100, 166, var(--border-opacity));\n  }\n\n  .sm\\:focus\\:border-pink-600:focus {\n    --border-opacity: 1;\n    border-color: #d53f8c;\n    border-color: rgba(213, 63, 140, var(--border-opacity));\n  }\n\n  .sm\\:focus\\:border-pink-700:focus {\n    --border-opacity: 1;\n    border-color: #b83280;\n    border-color: rgba(184, 50, 128, var(--border-opacity));\n  }\n\n  .sm\\:focus\\:border-pink-800:focus {\n    --border-opacity: 1;\n    border-color: #97266d;\n    border-color: rgba(151, 38, 109, var(--border-opacity));\n  }\n\n  .sm\\:focus\\:border-pink-900:focus {\n    --border-opacity: 1;\n    border-color: #702459;\n    border-color: rgba(112, 36, 89, var(--border-opacity));\n  }\n\n  .sm\\:focus\\:border-darkGrey:focus {\n    --border-opacity: 1;\n    border-color: #3d3d3d;\n    border-color: rgba(61, 61, 61, var(--border-opacity));\n  }\n\n  .sm\\:border-opacity-0 {\n    --border-opacity: 0;\n  }\n\n  .sm\\:border-opacity-25 {\n    --border-opacity: 0.25;\n  }\n\n  .sm\\:border-opacity-50 {\n    --border-opacity: 0.5;\n  }\n\n  .sm\\:border-opacity-75 {\n    --border-opacity: 0.75;\n  }\n\n  .sm\\:border-opacity-100 {\n    --border-opacity: 1;\n  }\n\n  .sm\\:hover\\:border-opacity-0:hover {\n    --border-opacity: 0;\n  }\n\n  .sm\\:hover\\:border-opacity-25:hover {\n    --border-opacity: 0.25;\n  }\n\n  .sm\\:hover\\:border-opacity-50:hover {\n    --border-opacity: 0.5;\n  }\n\n  .sm\\:hover\\:border-opacity-75:hover {\n    --border-opacity: 0.75;\n  }\n\n  .sm\\:hover\\:border-opacity-100:hover {\n    --border-opacity: 1;\n  }\n\n  .sm\\:focus\\:border-opacity-0:focus {\n    --border-opacity: 0;\n  }\n\n  .sm\\:focus\\:border-opacity-25:focus {\n    --border-opacity: 0.25;\n  }\n\n  .sm\\:focus\\:border-opacity-50:focus {\n    --border-opacity: 0.5;\n  }\n\n  .sm\\:focus\\:border-opacity-75:focus {\n    --border-opacity: 0.75;\n  }\n\n  .sm\\:focus\\:border-opacity-100:focus {\n    --border-opacity: 1;\n  }\n\n  .sm\\:rounded-none {\n    border-radius: 0;\n  }\n\n  .sm\\:rounded-sm {\n    border-radius: 0.125rem;\n  }\n\n  .sm\\:rounded {\n    border-radius: 0.25rem;\n  }\n\n  .sm\\:rounded-md {\n    border-radius: 0.375rem;\n  }\n\n  .sm\\:rounded-lg {\n    border-radius: 0.5rem;\n  }\n\n  .sm\\:rounded-full {\n    border-radius: 9999px;\n  }\n\n  .sm\\:rounded-t-none {\n    border-top-left-radius: 0;\n    border-top-right-radius: 0;\n  }\n\n  .sm\\:rounded-r-none {\n    border-top-right-radius: 0;\n    border-bottom-right-radius: 0;\n  }\n\n  .sm\\:rounded-b-none {\n    border-bottom-right-radius: 0;\n    border-bottom-left-radius: 0;\n  }\n\n  .sm\\:rounded-l-none {\n    border-top-left-radius: 0;\n    border-bottom-left-radius: 0;\n  }\n\n  .sm\\:rounded-t-sm {\n    border-top-left-radius: 0.125rem;\n    border-top-right-radius: 0.125rem;\n  }\n\n  .sm\\:rounded-r-sm {\n    border-top-right-radius: 0.125rem;\n    border-bottom-right-radius: 0.125rem;\n  }\n\n  .sm\\:rounded-b-sm {\n    border-bottom-right-radius: 0.125rem;\n    border-bottom-left-radius: 0.125rem;\n  }\n\n  .sm\\:rounded-l-sm {\n    border-top-left-radius: 0.125rem;\n    border-bottom-left-radius: 0.125rem;\n  }\n\n  .sm\\:rounded-t {\n    border-top-left-radius: 0.25rem;\n    border-top-right-radius: 0.25rem;\n  }\n\n  .sm\\:rounded-r {\n    border-top-right-radius: 0.25rem;\n    border-bottom-right-radius: 0.25rem;\n  }\n\n  .sm\\:rounded-b {\n    border-bottom-right-radius: 0.25rem;\n    border-bottom-left-radius: 0.25rem;\n  }\n\n  .sm\\:rounded-l {\n    border-top-left-radius: 0.25rem;\n    border-bottom-left-radius: 0.25rem;\n  }\n\n  .sm\\:rounded-t-md {\n    border-top-left-radius: 0.375rem;\n    border-top-right-radius: 0.375rem;\n  }\n\n  .sm\\:rounded-r-md {\n    border-top-right-radius: 0.375rem;\n    border-bottom-right-radius: 0.375rem;\n  }\n\n  .sm\\:rounded-b-md {\n    border-bottom-right-radius: 0.375rem;\n    border-bottom-left-radius: 0.375rem;\n  }\n\n  .sm\\:rounded-l-md {\n    border-top-left-radius: 0.375rem;\n    border-bottom-left-radius: 0.375rem;\n  }\n\n  .sm\\:rounded-t-lg {\n    border-top-left-radius: 0.5rem;\n    border-top-right-radius: 0.5rem;\n  }\n\n  .sm\\:rounded-r-lg {\n    border-top-right-radius: 0.5rem;\n    border-bottom-right-radius: 0.5rem;\n  }\n\n  .sm\\:rounded-b-lg {\n    border-bottom-right-radius: 0.5rem;\n    border-bottom-left-radius: 0.5rem;\n  }\n\n  .sm\\:rounded-l-lg {\n    border-top-left-radius: 0.5rem;\n    border-bottom-left-radius: 0.5rem;\n  }\n\n  .sm\\:rounded-t-full {\n    border-top-left-radius: 9999px;\n    border-top-right-radius: 9999px;\n  }\n\n  .sm\\:rounded-r-full {\n    border-top-right-radius: 9999px;\n    border-bottom-right-radius: 9999px;\n  }\n\n  .sm\\:rounded-b-full {\n    border-bottom-right-radius: 9999px;\n    border-bottom-left-radius: 9999px;\n  }\n\n  .sm\\:rounded-l-full {\n    border-top-left-radius: 9999px;\n    border-bottom-left-radius: 9999px;\n  }\n\n  .sm\\:rounded-tl-none {\n    border-top-left-radius: 0;\n  }\n\n  .sm\\:rounded-tr-none {\n    border-top-right-radius: 0;\n  }\n\n  .sm\\:rounded-br-none {\n    border-bottom-right-radius: 0;\n  }\n\n  .sm\\:rounded-bl-none {\n    border-bottom-left-radius: 0;\n  }\n\n  .sm\\:rounded-tl-sm {\n    border-top-left-radius: 0.125rem;\n  }\n\n  .sm\\:rounded-tr-sm {\n    border-top-right-radius: 0.125rem;\n  }\n\n  .sm\\:rounded-br-sm {\n    border-bottom-right-radius: 0.125rem;\n  }\n\n  .sm\\:rounded-bl-sm {\n    border-bottom-left-radius: 0.125rem;\n  }\n\n  .sm\\:rounded-tl {\n    border-top-left-radius: 0.25rem;\n  }\n\n  .sm\\:rounded-tr {\n    border-top-right-radius: 0.25rem;\n  }\n\n  .sm\\:rounded-br {\n    border-bottom-right-radius: 0.25rem;\n  }\n\n  .sm\\:rounded-bl {\n    border-bottom-left-radius: 0.25rem;\n  }\n\n  .sm\\:rounded-tl-md {\n    border-top-left-radius: 0.375rem;\n  }\n\n  .sm\\:rounded-tr-md {\n    border-top-right-radius: 0.375rem;\n  }\n\n  .sm\\:rounded-br-md {\n    border-bottom-right-radius: 0.375rem;\n  }\n\n  .sm\\:rounded-bl-md {\n    border-bottom-left-radius: 0.375rem;\n  }\n\n  .sm\\:rounded-tl-lg {\n    border-top-left-radius: 0.5rem;\n  }\n\n  .sm\\:rounded-tr-lg {\n    border-top-right-radius: 0.5rem;\n  }\n\n  .sm\\:rounded-br-lg {\n    border-bottom-right-radius: 0.5rem;\n  }\n\n  .sm\\:rounded-bl-lg {\n    border-bottom-left-radius: 0.5rem;\n  }\n\n  .sm\\:rounded-tl-full {\n    border-top-left-radius: 9999px;\n  }\n\n  .sm\\:rounded-tr-full {\n    border-top-right-radius: 9999px;\n  }\n\n  .sm\\:rounded-br-full {\n    border-bottom-right-radius: 9999px;\n  }\n\n  .sm\\:rounded-bl-full {\n    border-bottom-left-radius: 9999px;\n  }\n\n  .sm\\:border-solid {\n    border-style: solid;\n  }\n\n  .sm\\:border-dashed {\n    border-style: dashed;\n  }\n\n  .sm\\:border-dotted {\n    border-style: dotted;\n  }\n\n  .sm\\:border-double {\n    border-style: double;\n  }\n\n  .sm\\:border-none {\n    border-style: none;\n  }\n\n  .sm\\:border-0 {\n    border-width: 0;\n  }\n\n  .sm\\:border-2 {\n    border-width: 2px;\n  }\n\n  .sm\\:border-4 {\n    border-width: 4px;\n  }\n\n  .sm\\:border-8 {\n    border-width: 8px;\n  }\n\n  .sm\\:border {\n    border-width: 1px;\n  }\n\n  .sm\\:border-t-0 {\n    border-top-width: 0;\n  }\n\n  .sm\\:border-r-0 {\n    border-right-width: 0;\n  }\n\n  .sm\\:border-b-0 {\n    border-bottom-width: 0;\n  }\n\n  .sm\\:border-l-0 {\n    border-left-width: 0;\n  }\n\n  .sm\\:border-t-2 {\n    border-top-width: 2px;\n  }\n\n  .sm\\:border-r-2 {\n    border-right-width: 2px;\n  }\n\n  .sm\\:border-b-2 {\n    border-bottom-width: 2px;\n  }\n\n  .sm\\:border-l-2 {\n    border-left-width: 2px;\n  }\n\n  .sm\\:border-t-4 {\n    border-top-width: 4px;\n  }\n\n  .sm\\:border-r-4 {\n    border-right-width: 4px;\n  }\n\n  .sm\\:border-b-4 {\n    border-bottom-width: 4px;\n  }\n\n  .sm\\:border-l-4 {\n    border-left-width: 4px;\n  }\n\n  .sm\\:border-t-8 {\n    border-top-width: 8px;\n  }\n\n  .sm\\:border-r-8 {\n    border-right-width: 8px;\n  }\n\n  .sm\\:border-b-8 {\n    border-bottom-width: 8px;\n  }\n\n  .sm\\:border-l-8 {\n    border-left-width: 8px;\n  }\n\n  .sm\\:border-t {\n    border-top-width: 1px;\n  }\n\n  .sm\\:border-r {\n    border-right-width: 1px;\n  }\n\n  .sm\\:border-b {\n    border-bottom-width: 1px;\n  }\n\n  .sm\\:border-l {\n    border-left-width: 1px;\n  }\n\n  .sm\\:box-border {\n    box-sizing: border-box;\n  }\n\n  .sm\\:box-content {\n    box-sizing: content-box;\n  }\n\n  .sm\\:cursor-auto {\n    cursor: auto;\n  }\n\n  .sm\\:cursor-default {\n    cursor: default;\n  }\n\n  .sm\\:cursor-pointer {\n    cursor: pointer;\n  }\n\n  .sm\\:cursor-wait {\n    cursor: wait;\n  }\n\n  .sm\\:cursor-text {\n    cursor: text;\n  }\n\n  .sm\\:cursor-move {\n    cursor: move;\n  }\n\n  .sm\\:cursor-not-allowed {\n    cursor: not-allowed;\n  }\n\n  .sm\\:block {\n    display: block;\n  }\n\n  .sm\\:inline-block {\n    display: inline-block;\n  }\n\n  .sm\\:inline {\n    display: inline;\n  }\n\n  .sm\\:flex {\n    display: flex;\n  }\n\n  .sm\\:inline-flex {\n    display: inline-flex;\n  }\n\n  .sm\\:table {\n    display: table;\n  }\n\n  .sm\\:table-caption {\n    display: table-caption;\n  }\n\n  .sm\\:table-cell {\n    display: table-cell;\n  }\n\n  .sm\\:table-column {\n    display: table-column;\n  }\n\n  .sm\\:table-column-group {\n    display: table-column-group;\n  }\n\n  .sm\\:table-footer-group {\n    display: table-footer-group;\n  }\n\n  .sm\\:table-header-group {\n    display: table-header-group;\n  }\n\n  .sm\\:table-row-group {\n    display: table-row-group;\n  }\n\n  .sm\\:table-row {\n    display: table-row;\n  }\n\n  .sm\\:flow-root {\n    display: flow-root;\n  }\n\n  .sm\\:grid {\n    display: grid;\n  }\n\n  .sm\\:inline-grid {\n    display: inline-grid;\n  }\n\n  .sm\\:hidden {\n    display: none;\n  }\n\n  .sm\\:flex-row {\n    flex-direction: row;\n  }\n\n  .sm\\:flex-row-reverse {\n    flex-direction: row-reverse;\n  }\n\n  .sm\\:flex-col {\n    flex-direction: column;\n  }\n\n  .sm\\:flex-col-reverse {\n    flex-direction: column-reverse;\n  }\n\n  .sm\\:flex-wrap {\n    flex-wrap: wrap;\n  }\n\n  .sm\\:flex-wrap-reverse {\n    flex-wrap: wrap-reverse;\n  }\n\n  .sm\\:flex-no-wrap {\n    flex-wrap: nowrap;\n  }\n\n  .sm\\:items-start {\n    align-items: flex-start;\n  }\n\n  .sm\\:items-end {\n    align-items: flex-end;\n  }\n\n  .sm\\:items-center {\n    align-items: center;\n  }\n\n  .sm\\:items-baseline {\n    align-items: baseline;\n  }\n\n  .sm\\:items-stretch {\n    align-items: stretch;\n  }\n\n  .sm\\:self-auto {\n    align-self: auto;\n  }\n\n  .sm\\:self-start {\n    align-self: flex-start;\n  }\n\n  .sm\\:self-end {\n    align-self: flex-end;\n  }\n\n  .sm\\:self-center {\n    align-self: center;\n  }\n\n  .sm\\:self-stretch {\n    align-self: stretch;\n  }\n\n  .sm\\:justify-start {\n    justify-content: flex-start;\n  }\n\n  .sm\\:justify-end {\n    justify-content: flex-end;\n  }\n\n  .sm\\:justify-center {\n    justify-content: center;\n  }\n\n  .sm\\:justify-between {\n    justify-content: space-between;\n  }\n\n  .sm\\:justify-around {\n    justify-content: space-around;\n  }\n\n  .sm\\:justify-evenly {\n    justify-content: space-evenly;\n  }\n\n  .sm\\:content-center {\n    align-content: center;\n  }\n\n  .sm\\:content-start {\n    align-content: flex-start;\n  }\n\n  .sm\\:content-end {\n    align-content: flex-end;\n  }\n\n  .sm\\:content-between {\n    align-content: space-between;\n  }\n\n  .sm\\:content-around {\n    align-content: space-around;\n  }\n\n  .sm\\:flex-1 {\n    flex: 1 1 0%;\n  }\n\n  .sm\\:flex-auto {\n    flex: 1 1 auto;\n  }\n\n  .sm\\:flex-initial {\n    flex: 0 1 auto;\n  }\n\n  .sm\\:flex-none {\n    flex: none;\n  }\n\n  .sm\\:flex-grow-0 {\n    flex-grow: 0;\n  }\n\n  .sm\\:flex-grow {\n    flex-grow: 1;\n  }\n\n  .sm\\:flex-shrink-0 {\n    flex-shrink: 0;\n  }\n\n  .sm\\:flex-shrink {\n    flex-shrink: 1;\n  }\n\n  .sm\\:order-1 {\n    order: 1;\n  }\n\n  .sm\\:order-2 {\n    order: 2;\n  }\n\n  .sm\\:order-3 {\n    order: 3;\n  }\n\n  .sm\\:order-4 {\n    order: 4;\n  }\n\n  .sm\\:order-5 {\n    order: 5;\n  }\n\n  .sm\\:order-6 {\n    order: 6;\n  }\n\n  .sm\\:order-7 {\n    order: 7;\n  }\n\n  .sm\\:order-8 {\n    order: 8;\n  }\n\n  .sm\\:order-9 {\n    order: 9;\n  }\n\n  .sm\\:order-10 {\n    order: 10;\n  }\n\n  .sm\\:order-11 {\n    order: 11;\n  }\n\n  .sm\\:order-12 {\n    order: 12;\n  }\n\n  .sm\\:order-first {\n    order: -9999;\n  }\n\n  .sm\\:order-last {\n    order: 9999;\n  }\n\n  .sm\\:order-none {\n    order: 0;\n  }\n\n  .sm\\:float-right {\n    float: right;\n  }\n\n  .sm\\:float-left {\n    float: left;\n  }\n\n  .sm\\:float-none {\n    float: none;\n  }\n\n  .sm\\:clearfix:after {\n    content: \"\";\n    display: table;\n    clear: both;\n  }\n\n  .sm\\:clear-left {\n    clear: left;\n  }\n\n  .sm\\:clear-right {\n    clear: right;\n  }\n\n  .sm\\:clear-both {\n    clear: both;\n  }\n\n  .sm\\:clear-none {\n    clear: none;\n  }\n\n  .sm\\:font-sans {\n    font-family: system-ui, -apple-system, BlinkMacSystemFont, \"Segoe UI\", Roboto, \"Helvetica Neue\", Arial, \"Noto Sans\", sans-serif, \"Apple Color Emoji\", \"Segoe UI Emoji\", \"Segoe UI Symbol\", \"Noto Color Emoji\";\n  }\n\n  .sm\\:font-serif {\n    font-family: Georgia, Cambria, \"Times New Roman\", Times, serif;\n  }\n\n  .sm\\:font-mono {\n    font-family: Menlo, Monaco, Consolas, \"Liberation Mono\", \"Courier New\", monospace;\n  }\n\n  .sm\\:font-hairline {\n    font-weight: 100;\n  }\n\n  .sm\\:font-thin {\n    font-weight: 200;\n  }\n\n  .sm\\:font-light {\n    font-weight: 300;\n  }\n\n  .sm\\:font-normal {\n    font-weight: 400;\n  }\n\n  .sm\\:font-medium {\n    font-weight: 500;\n  }\n\n  .sm\\:font-semibold {\n    font-weight: 600;\n  }\n\n  .sm\\:font-bold {\n    font-weight: 700;\n  }\n\n  .sm\\:font-extrabold {\n    font-weight: 800;\n  }\n\n  .sm\\:font-black {\n    font-weight: 900;\n  }\n\n  .sm\\:hover\\:font-hairline:hover {\n    font-weight: 100;\n  }\n\n  .sm\\:hover\\:font-thin:hover {\n    font-weight: 200;\n  }\n\n  .sm\\:hover\\:font-light:hover {\n    font-weight: 300;\n  }\n\n  .sm\\:hover\\:font-normal:hover {\n    font-weight: 400;\n  }\n\n  .sm\\:hover\\:font-medium:hover {\n    font-weight: 500;\n  }\n\n  .sm\\:hover\\:font-semibold:hover {\n    font-weight: 600;\n  }\n\n  .sm\\:hover\\:font-bold:hover {\n    font-weight: 700;\n  }\n\n  .sm\\:hover\\:font-extrabold:hover {\n    font-weight: 800;\n  }\n\n  .sm\\:hover\\:font-black:hover {\n    font-weight: 900;\n  }\n\n  .sm\\:focus\\:font-hairline:focus {\n    font-weight: 100;\n  }\n\n  .sm\\:focus\\:font-thin:focus {\n    font-weight: 200;\n  }\n\n  .sm\\:focus\\:font-light:focus {\n    font-weight: 300;\n  }\n\n  .sm\\:focus\\:font-normal:focus {\n    font-weight: 400;\n  }\n\n  .sm\\:focus\\:font-medium:focus {\n    font-weight: 500;\n  }\n\n  .sm\\:focus\\:font-semibold:focus {\n    font-weight: 600;\n  }\n\n  .sm\\:focus\\:font-bold:focus {\n    font-weight: 700;\n  }\n\n  .sm\\:focus\\:font-extrabold:focus {\n    font-weight: 800;\n  }\n\n  .sm\\:focus\\:font-black:focus {\n    font-weight: 900;\n  }\n\n  .sm\\:h-0 {\n    height: 0;\n  }\n\n  .sm\\:h-1 {\n    height: 0.25rem;\n  }\n\n  .sm\\:h-2 {\n    height: 0.5rem;\n  }\n\n  .sm\\:h-3 {\n    height: 0.75rem;\n  }\n\n  .sm\\:h-4 {\n    height: 1rem;\n  }\n\n  .sm\\:h-5 {\n    height: 1.25rem;\n  }\n\n  .sm\\:h-6 {\n    height: 1.5rem;\n  }\n\n  .sm\\:h-8 {\n    height: 2rem;\n  }\n\n  .sm\\:h-10 {\n    height: 2.5rem;\n  }\n\n  .sm\\:h-12 {\n    height: 3rem;\n  }\n\n  .sm\\:h-16 {\n    height: 4rem;\n  }\n\n  .sm\\:h-20 {\n    height: 5rem;\n  }\n\n  .sm\\:h-24 {\n    height: 6rem;\n  }\n\n  .sm\\:h-32 {\n    height: 8rem;\n  }\n\n  .sm\\:h-40 {\n    height: 10rem;\n  }\n\n  .sm\\:h-48 {\n    height: 12rem;\n  }\n\n  .sm\\:h-56 {\n    height: 14rem;\n  }\n\n  .sm\\:h-64 {\n    height: 16rem;\n  }\n\n  .sm\\:h-auto {\n    height: auto;\n  }\n\n  .sm\\:h-px {\n    height: 1px;\n  }\n\n  .sm\\:h-full {\n    height: 100%;\n  }\n\n  .sm\\:h-screen {\n    height: 100vh;\n  }\n\n  .sm\\:text-xs {\n    font-size: 0.75rem;\n  }\n\n  .sm\\:text-sm {\n    font-size: 0.875rem;\n  }\n\n  .sm\\:text-base {\n    font-size: 1rem;\n  }\n\n  .sm\\:text-lg {\n    font-size: 1.125rem;\n  }\n\n  .sm\\:text-xl {\n    font-size: 1.25rem;\n  }\n\n  .sm\\:text-2xl {\n    font-size: 1.5rem;\n  }\n\n  .sm\\:text-3xl {\n    font-size: 1.875rem;\n  }\n\n  .sm\\:text-4xl {\n    font-size: 2.25rem;\n  }\n\n  .sm\\:text-5xl {\n    font-size: 3rem;\n  }\n\n  .sm\\:text-6xl {\n    font-size: 4rem;\n  }\n\n  .sm\\:leading-3 {\n    line-height: .75rem;\n  }\n\n  .sm\\:leading-4 {\n    line-height: 1rem;\n  }\n\n  .sm\\:leading-5 {\n    line-height: 1.25rem;\n  }\n\n  .sm\\:leading-6 {\n    line-height: 1.5rem;\n  }\n\n  .sm\\:leading-7 {\n    line-height: 1.75rem;\n  }\n\n  .sm\\:leading-8 {\n    line-height: 2rem;\n  }\n\n  .sm\\:leading-9 {\n    line-height: 2.25rem;\n  }\n\n  .sm\\:leading-10 {\n    line-height: 2.5rem;\n  }\n\n  .sm\\:leading-none {\n    line-height: 1;\n  }\n\n  .sm\\:leading-tight {\n    line-height: 1.25;\n  }\n\n  .sm\\:leading-snug {\n    line-height: 1.375;\n  }\n\n  .sm\\:leading-normal {\n    line-height: 1.5;\n  }\n\n  .sm\\:leading-relaxed {\n    line-height: 1.625;\n  }\n\n  .sm\\:leading-loose {\n    line-height: 2;\n  }\n\n  .sm\\:list-inside {\n    list-style-position: inside;\n  }\n\n  .sm\\:list-outside {\n    list-style-position: outside;\n  }\n\n  .sm\\:list-none {\n    list-style-type: none;\n  }\n\n  .sm\\:list-disc {\n    list-style-type: disc;\n  }\n\n  .sm\\:list-decimal {\n    list-style-type: decimal;\n  }\n\n  .sm\\:m-0 {\n    margin: 0;\n  }\n\n  .sm\\:m-1 {\n    margin: 0.25rem;\n  }\n\n  .sm\\:m-2 {\n    margin: 0.5rem;\n  }\n\n  .sm\\:m-3 {\n    margin: 0.75rem;\n  }\n\n  .sm\\:m-4 {\n    margin: 1rem;\n  }\n\n  .sm\\:m-5 {\n    margin: 1.25rem;\n  }\n\n  .sm\\:m-6 {\n    margin: 1.5rem;\n  }\n\n  .sm\\:m-8 {\n    margin: 2rem;\n  }\n\n  .sm\\:m-10 {\n    margin: 2.5rem;\n  }\n\n  .sm\\:m-12 {\n    margin: 3rem;\n  }\n\n  .sm\\:m-16 {\n    margin: 4rem;\n  }\n\n  .sm\\:m-20 {\n    margin: 5rem;\n  }\n\n  .sm\\:m-24 {\n    margin: 6rem;\n  }\n\n  .sm\\:m-32 {\n    margin: 8rem;\n  }\n\n  .sm\\:m-40 {\n    margin: 10rem;\n  }\n\n  .sm\\:m-48 {\n    margin: 12rem;\n  }\n\n  .sm\\:m-56 {\n    margin: 14rem;\n  }\n\n  .sm\\:m-64 {\n    margin: 16rem;\n  }\n\n  .sm\\:m-auto {\n    margin: auto;\n  }\n\n  .sm\\:m-px {\n    margin: 1px;\n  }\n\n  .sm\\:-m-1 {\n    margin: -0.25rem;\n  }\n\n  .sm\\:-m-2 {\n    margin: -0.5rem;\n  }\n\n  .sm\\:-m-3 {\n    margin: -0.75rem;\n  }\n\n  .sm\\:-m-4 {\n    margin: -1rem;\n  }\n\n  .sm\\:-m-5 {\n    margin: -1.25rem;\n  }\n\n  .sm\\:-m-6 {\n    margin: -1.5rem;\n  }\n\n  .sm\\:-m-8 {\n    margin: -2rem;\n  }\n\n  .sm\\:-m-10 {\n    margin: -2.5rem;\n  }\n\n  .sm\\:-m-12 {\n    margin: -3rem;\n  }\n\n  .sm\\:-m-16 {\n    margin: -4rem;\n  }\n\n  .sm\\:-m-20 {\n    margin: -5rem;\n  }\n\n  .sm\\:-m-24 {\n    margin: -6rem;\n  }\n\n  .sm\\:-m-32 {\n    margin: -8rem;\n  }\n\n  .sm\\:-m-40 {\n    margin: -10rem;\n  }\n\n  .sm\\:-m-48 {\n    margin: -12rem;\n  }\n\n  .sm\\:-m-56 {\n    margin: -14rem;\n  }\n\n  .sm\\:-m-64 {\n    margin: -16rem;\n  }\n\n  .sm\\:-m-px {\n    margin: -1px;\n  }\n\n  .sm\\:my-0 {\n    margin-top: 0;\n    margin-bottom: 0;\n  }\n\n  .sm\\:mx-0 {\n    margin-left: 0;\n    margin-right: 0;\n  }\n\n  .sm\\:my-1 {\n    margin-top: 0.25rem;\n    margin-bottom: 0.25rem;\n  }\n\n  .sm\\:mx-1 {\n    margin-left: 0.25rem;\n    margin-right: 0.25rem;\n  }\n\n  .sm\\:my-2 {\n    margin-top: 0.5rem;\n    margin-bottom: 0.5rem;\n  }\n\n  .sm\\:mx-2 {\n    margin-left: 0.5rem;\n    margin-right: 0.5rem;\n  }\n\n  .sm\\:my-3 {\n    margin-top: 0.75rem;\n    margin-bottom: 0.75rem;\n  }\n\n  .sm\\:mx-3 {\n    margin-left: 0.75rem;\n    margin-right: 0.75rem;\n  }\n\n  .sm\\:my-4 {\n    margin-top: 1rem;\n    margin-bottom: 1rem;\n  }\n\n  .sm\\:mx-4 {\n    margin-left: 1rem;\n    margin-right: 1rem;\n  }\n\n  .sm\\:my-5 {\n    margin-top: 1.25rem;\n    margin-bottom: 1.25rem;\n  }\n\n  .sm\\:mx-5 {\n    margin-left: 1.25rem;\n    margin-right: 1.25rem;\n  }\n\n  .sm\\:my-6 {\n    margin-top: 1.5rem;\n    margin-bottom: 1.5rem;\n  }\n\n  .sm\\:mx-6 {\n    margin-left: 1.5rem;\n    margin-right: 1.5rem;\n  }\n\n  .sm\\:my-8 {\n    margin-top: 2rem;\n    margin-bottom: 2rem;\n  }\n\n  .sm\\:mx-8 {\n    margin-left: 2rem;\n    margin-right: 2rem;\n  }\n\n  .sm\\:my-10 {\n    margin-top: 2.5rem;\n    margin-bottom: 2.5rem;\n  }\n\n  .sm\\:mx-10 {\n    margin-left: 2.5rem;\n    margin-right: 2.5rem;\n  }\n\n  .sm\\:my-12 {\n    margin-top: 3rem;\n    margin-bottom: 3rem;\n  }\n\n  .sm\\:mx-12 {\n    margin-left: 3rem;\n    margin-right: 3rem;\n  }\n\n  .sm\\:my-16 {\n    margin-top: 4rem;\n    margin-bottom: 4rem;\n  }\n\n  .sm\\:mx-16 {\n    margin-left: 4rem;\n    margin-right: 4rem;\n  }\n\n  .sm\\:my-20 {\n    margin-top: 5rem;\n    margin-bottom: 5rem;\n  }\n\n  .sm\\:mx-20 {\n    margin-left: 5rem;\n    margin-right: 5rem;\n  }\n\n  .sm\\:my-24 {\n    margin-top: 6rem;\n    margin-bottom: 6rem;\n  }\n\n  .sm\\:mx-24 {\n    margin-left: 6rem;\n    margin-right: 6rem;\n  }\n\n  .sm\\:my-32 {\n    margin-top: 8rem;\n    margin-bottom: 8rem;\n  }\n\n  .sm\\:mx-32 {\n    margin-left: 8rem;\n    margin-right: 8rem;\n  }\n\n  .sm\\:my-40 {\n    margin-top: 10rem;\n    margin-bottom: 10rem;\n  }\n\n  .sm\\:mx-40 {\n    margin-left: 10rem;\n    margin-right: 10rem;\n  }\n\n  .sm\\:my-48 {\n    margin-top: 12rem;\n    margin-bottom: 12rem;\n  }\n\n  .sm\\:mx-48 {\n    margin-left: 12rem;\n    margin-right: 12rem;\n  }\n\n  .sm\\:my-56 {\n    margin-top: 14rem;\n    margin-bottom: 14rem;\n  }\n\n  .sm\\:mx-56 {\n    margin-left: 14rem;\n    margin-right: 14rem;\n  }\n\n  .sm\\:my-64 {\n    margin-top: 16rem;\n    margin-bottom: 16rem;\n  }\n\n  .sm\\:mx-64 {\n    margin-left: 16rem;\n    margin-right: 16rem;\n  }\n\n  .sm\\:my-auto {\n    margin-top: auto;\n    margin-bottom: auto;\n  }\n\n  .sm\\:mx-auto {\n    margin-left: auto;\n    margin-right: auto;\n  }\n\n  .sm\\:my-px {\n    margin-top: 1px;\n    margin-bottom: 1px;\n  }\n\n  .sm\\:mx-px {\n    margin-left: 1px;\n    margin-right: 1px;\n  }\n\n  .sm\\:-my-1 {\n    margin-top: -0.25rem;\n    margin-bottom: -0.25rem;\n  }\n\n  .sm\\:-mx-1 {\n    margin-left: -0.25rem;\n    margin-right: -0.25rem;\n  }\n\n  .sm\\:-my-2 {\n    margin-top: -0.5rem;\n    margin-bottom: -0.5rem;\n  }\n\n  .sm\\:-mx-2 {\n    margin-left: -0.5rem;\n    margin-right: -0.5rem;\n  }\n\n  .sm\\:-my-3 {\n    margin-top: -0.75rem;\n    margin-bottom: -0.75rem;\n  }\n\n  .sm\\:-mx-3 {\n    margin-left: -0.75rem;\n    margin-right: -0.75rem;\n  }\n\n  .sm\\:-my-4 {\n    margin-top: -1rem;\n    margin-bottom: -1rem;\n  }\n\n  .sm\\:-mx-4 {\n    margin-left: -1rem;\n    margin-right: -1rem;\n  }\n\n  .sm\\:-my-5 {\n    margin-top: -1.25rem;\n    margin-bottom: -1.25rem;\n  }\n\n  .sm\\:-mx-5 {\n    margin-left: -1.25rem;\n    margin-right: -1.25rem;\n  }\n\n  .sm\\:-my-6 {\n    margin-top: -1.5rem;\n    margin-bottom: -1.5rem;\n  }\n\n  .sm\\:-mx-6 {\n    margin-left: -1.5rem;\n    margin-right: -1.5rem;\n  }\n\n  .sm\\:-my-8 {\n    margin-top: -2rem;\n    margin-bottom: -2rem;\n  }\n\n  .sm\\:-mx-8 {\n    margin-left: -2rem;\n    margin-right: -2rem;\n  }\n\n  .sm\\:-my-10 {\n    margin-top: -2.5rem;\n    margin-bottom: -2.5rem;\n  }\n\n  .sm\\:-mx-10 {\n    margin-left: -2.5rem;\n    margin-right: -2.5rem;\n  }\n\n  .sm\\:-my-12 {\n    margin-top: -3rem;\n    margin-bottom: -3rem;\n  }\n\n  .sm\\:-mx-12 {\n    margin-left: -3rem;\n    margin-right: -3rem;\n  }\n\n  .sm\\:-my-16 {\n    margin-top: -4rem;\n    margin-bottom: -4rem;\n  }\n\n  .sm\\:-mx-16 {\n    margin-left: -4rem;\n    margin-right: -4rem;\n  }\n\n  .sm\\:-my-20 {\n    margin-top: -5rem;\n    margin-bottom: -5rem;\n  }\n\n  .sm\\:-mx-20 {\n    margin-left: -5rem;\n    margin-right: -5rem;\n  }\n\n  .sm\\:-my-24 {\n    margin-top: -6rem;\n    margin-bottom: -6rem;\n  }\n\n  .sm\\:-mx-24 {\n    margin-left: -6rem;\n    margin-right: -6rem;\n  }\n\n  .sm\\:-my-32 {\n    margin-top: -8rem;\n    margin-bottom: -8rem;\n  }\n\n  .sm\\:-mx-32 {\n    margin-left: -8rem;\n    margin-right: -8rem;\n  }\n\n  .sm\\:-my-40 {\n    margin-top: -10rem;\n    margin-bottom: -10rem;\n  }\n\n  .sm\\:-mx-40 {\n    margin-left: -10rem;\n    margin-right: -10rem;\n  }\n\n  .sm\\:-my-48 {\n    margin-top: -12rem;\n    margin-bottom: -12rem;\n  }\n\n  .sm\\:-mx-48 {\n    margin-left: -12rem;\n    margin-right: -12rem;\n  }\n\n  .sm\\:-my-56 {\n    margin-top: -14rem;\n    margin-bottom: -14rem;\n  }\n\n  .sm\\:-mx-56 {\n    margin-left: -14rem;\n    margin-right: -14rem;\n  }\n\n  .sm\\:-my-64 {\n    margin-top: -16rem;\n    margin-bottom: -16rem;\n  }\n\n  .sm\\:-mx-64 {\n    margin-left: -16rem;\n    margin-right: -16rem;\n  }\n\n  .sm\\:-my-px {\n    margin-top: -1px;\n    margin-bottom: -1px;\n  }\n\n  .sm\\:-mx-px {\n    margin-left: -1px;\n    margin-right: -1px;\n  }\n\n  .sm\\:mt-0 {\n    margin-top: 0;\n  }\n\n  .sm\\:mr-0 {\n    margin-right: 0;\n  }\n\n  .sm\\:mb-0 {\n    margin-bottom: 0;\n  }\n\n  .sm\\:ml-0 {\n    margin-left: 0;\n  }\n\n  .sm\\:mt-1 {\n    margin-top: 0.25rem;\n  }\n\n  .sm\\:mr-1 {\n    margin-right: 0.25rem;\n  }\n\n  .sm\\:mb-1 {\n    margin-bottom: 0.25rem;\n  }\n\n  .sm\\:ml-1 {\n    margin-left: 0.25rem;\n  }\n\n  .sm\\:mt-2 {\n    margin-top: 0.5rem;\n  }\n\n  .sm\\:mr-2 {\n    margin-right: 0.5rem;\n  }\n\n  .sm\\:mb-2 {\n    margin-bottom: 0.5rem;\n  }\n\n  .sm\\:ml-2 {\n    margin-left: 0.5rem;\n  }\n\n  .sm\\:mt-3 {\n    margin-top: 0.75rem;\n  }\n\n  .sm\\:mr-3 {\n    margin-right: 0.75rem;\n  }\n\n  .sm\\:mb-3 {\n    margin-bottom: 0.75rem;\n  }\n\n  .sm\\:ml-3 {\n    margin-left: 0.75rem;\n  }\n\n  .sm\\:mt-4 {\n    margin-top: 1rem;\n  }\n\n  .sm\\:mr-4 {\n    margin-right: 1rem;\n  }\n\n  .sm\\:mb-4 {\n    margin-bottom: 1rem;\n  }\n\n  .sm\\:ml-4 {\n    margin-left: 1rem;\n  }\n\n  .sm\\:mt-5 {\n    margin-top: 1.25rem;\n  }\n\n  .sm\\:mr-5 {\n    margin-right: 1.25rem;\n  }\n\n  .sm\\:mb-5 {\n    margin-bottom: 1.25rem;\n  }\n\n  .sm\\:ml-5 {\n    margin-left: 1.25rem;\n  }\n\n  .sm\\:mt-6 {\n    margin-top: 1.5rem;\n  }\n\n  .sm\\:mr-6 {\n    margin-right: 1.5rem;\n  }\n\n  .sm\\:mb-6 {\n    margin-bottom: 1.5rem;\n  }\n\n  .sm\\:ml-6 {\n    margin-left: 1.5rem;\n  }\n\n  .sm\\:mt-8 {\n    margin-top: 2rem;\n  }\n\n  .sm\\:mr-8 {\n    margin-right: 2rem;\n  }\n\n  .sm\\:mb-8 {\n    margin-bottom: 2rem;\n  }\n\n  .sm\\:ml-8 {\n    margin-left: 2rem;\n  }\n\n  .sm\\:mt-10 {\n    margin-top: 2.5rem;\n  }\n\n  .sm\\:mr-10 {\n    margin-right: 2.5rem;\n  }\n\n  .sm\\:mb-10 {\n    margin-bottom: 2.5rem;\n  }\n\n  .sm\\:ml-10 {\n    margin-left: 2.5rem;\n  }\n\n  .sm\\:mt-12 {\n    margin-top: 3rem;\n  }\n\n  .sm\\:mr-12 {\n    margin-right: 3rem;\n  }\n\n  .sm\\:mb-12 {\n    margin-bottom: 3rem;\n  }\n\n  .sm\\:ml-12 {\n    margin-left: 3rem;\n  }\n\n  .sm\\:mt-16 {\n    margin-top: 4rem;\n  }\n\n  .sm\\:mr-16 {\n    margin-right: 4rem;\n  }\n\n  .sm\\:mb-16 {\n    margin-bottom: 4rem;\n  }\n\n  .sm\\:ml-16 {\n    margin-left: 4rem;\n  }\n\n  .sm\\:mt-20 {\n    margin-top: 5rem;\n  }\n\n  .sm\\:mr-20 {\n    margin-right: 5rem;\n  }\n\n  .sm\\:mb-20 {\n    margin-bottom: 5rem;\n  }\n\n  .sm\\:ml-20 {\n    margin-left: 5rem;\n  }\n\n  .sm\\:mt-24 {\n    margin-top: 6rem;\n  }\n\n  .sm\\:mr-24 {\n    margin-right: 6rem;\n  }\n\n  .sm\\:mb-24 {\n    margin-bottom: 6rem;\n  }\n\n  .sm\\:ml-24 {\n    margin-left: 6rem;\n  }\n\n  .sm\\:mt-32 {\n    margin-top: 8rem;\n  }\n\n  .sm\\:mr-32 {\n    margin-right: 8rem;\n  }\n\n  .sm\\:mb-32 {\n    margin-bottom: 8rem;\n  }\n\n  .sm\\:ml-32 {\n    margin-left: 8rem;\n  }\n\n  .sm\\:mt-40 {\n    margin-top: 10rem;\n  }\n\n  .sm\\:mr-40 {\n    margin-right: 10rem;\n  }\n\n  .sm\\:mb-40 {\n    margin-bottom: 10rem;\n  }\n\n  .sm\\:ml-40 {\n    margin-left: 10rem;\n  }\n\n  .sm\\:mt-48 {\n    margin-top: 12rem;\n  }\n\n  .sm\\:mr-48 {\n    margin-right: 12rem;\n  }\n\n  .sm\\:mb-48 {\n    margin-bottom: 12rem;\n  }\n\n  .sm\\:ml-48 {\n    margin-left: 12rem;\n  }\n\n  .sm\\:mt-56 {\n    margin-top: 14rem;\n  }\n\n  .sm\\:mr-56 {\n    margin-right: 14rem;\n  }\n\n  .sm\\:mb-56 {\n    margin-bottom: 14rem;\n  }\n\n  .sm\\:ml-56 {\n    margin-left: 14rem;\n  }\n\n  .sm\\:mt-64 {\n    margin-top: 16rem;\n  }\n\n  .sm\\:mr-64 {\n    margin-right: 16rem;\n  }\n\n  .sm\\:mb-64 {\n    margin-bottom: 16rem;\n  }\n\n  .sm\\:ml-64 {\n    margin-left: 16rem;\n  }\n\n  .sm\\:mt-auto {\n    margin-top: auto;\n  }\n\n  .sm\\:mr-auto {\n    margin-right: auto;\n  }\n\n  .sm\\:mb-auto {\n    margin-bottom: auto;\n  }\n\n  .sm\\:ml-auto {\n    margin-left: auto;\n  }\n\n  .sm\\:mt-px {\n    margin-top: 1px;\n  }\n\n  .sm\\:mr-px {\n    margin-right: 1px;\n  }\n\n  .sm\\:mb-px {\n    margin-bottom: 1px;\n  }\n\n  .sm\\:ml-px {\n    margin-left: 1px;\n  }\n\n  .sm\\:-mt-1 {\n    margin-top: -0.25rem;\n  }\n\n  .sm\\:-mr-1 {\n    margin-right: -0.25rem;\n  }\n\n  .sm\\:-mb-1 {\n    margin-bottom: -0.25rem;\n  }\n\n  .sm\\:-ml-1 {\n    margin-left: -0.25rem;\n  }\n\n  .sm\\:-mt-2 {\n    margin-top: -0.5rem;\n  }\n\n  .sm\\:-mr-2 {\n    margin-right: -0.5rem;\n  }\n\n  .sm\\:-mb-2 {\n    margin-bottom: -0.5rem;\n  }\n\n  .sm\\:-ml-2 {\n    margin-left: -0.5rem;\n  }\n\n  .sm\\:-mt-3 {\n    margin-top: -0.75rem;\n  }\n\n  .sm\\:-mr-3 {\n    margin-right: -0.75rem;\n  }\n\n  .sm\\:-mb-3 {\n    margin-bottom: -0.75rem;\n  }\n\n  .sm\\:-ml-3 {\n    margin-left: -0.75rem;\n  }\n\n  .sm\\:-mt-4 {\n    margin-top: -1rem;\n  }\n\n  .sm\\:-mr-4 {\n    margin-right: -1rem;\n  }\n\n  .sm\\:-mb-4 {\n    margin-bottom: -1rem;\n  }\n\n  .sm\\:-ml-4 {\n    margin-left: -1rem;\n  }\n\n  .sm\\:-mt-5 {\n    margin-top: -1.25rem;\n  }\n\n  .sm\\:-mr-5 {\n    margin-right: -1.25rem;\n  }\n\n  .sm\\:-mb-5 {\n    margin-bottom: -1.25rem;\n  }\n\n  .sm\\:-ml-5 {\n    margin-left: -1.25rem;\n  }\n\n  .sm\\:-mt-6 {\n    margin-top: -1.5rem;\n  }\n\n  .sm\\:-mr-6 {\n    margin-right: -1.5rem;\n  }\n\n  .sm\\:-mb-6 {\n    margin-bottom: -1.5rem;\n  }\n\n  .sm\\:-ml-6 {\n    margin-left: -1.5rem;\n  }\n\n  .sm\\:-mt-8 {\n    margin-top: -2rem;\n  }\n\n  .sm\\:-mr-8 {\n    margin-right: -2rem;\n  }\n\n  .sm\\:-mb-8 {\n    margin-bottom: -2rem;\n  }\n\n  .sm\\:-ml-8 {\n    margin-left: -2rem;\n  }\n\n  .sm\\:-mt-10 {\n    margin-top: -2.5rem;\n  }\n\n  .sm\\:-mr-10 {\n    margin-right: -2.5rem;\n  }\n\n  .sm\\:-mb-10 {\n    margin-bottom: -2.5rem;\n  }\n\n  .sm\\:-ml-10 {\n    margin-left: -2.5rem;\n  }\n\n  .sm\\:-mt-12 {\n    margin-top: -3rem;\n  }\n\n  .sm\\:-mr-12 {\n    margin-right: -3rem;\n  }\n\n  .sm\\:-mb-12 {\n    margin-bottom: -3rem;\n  }\n\n  .sm\\:-ml-12 {\n    margin-left: -3rem;\n  }\n\n  .sm\\:-mt-16 {\n    margin-top: -4rem;\n  }\n\n  .sm\\:-mr-16 {\n    margin-right: -4rem;\n  }\n\n  .sm\\:-mb-16 {\n    margin-bottom: -4rem;\n  }\n\n  .sm\\:-ml-16 {\n    margin-left: -4rem;\n  }\n\n  .sm\\:-mt-20 {\n    margin-top: -5rem;\n  }\n\n  .sm\\:-mr-20 {\n    margin-right: -5rem;\n  }\n\n  .sm\\:-mb-20 {\n    margin-bottom: -5rem;\n  }\n\n  .sm\\:-ml-20 {\n    margin-left: -5rem;\n  }\n\n  .sm\\:-mt-24 {\n    margin-top: -6rem;\n  }\n\n  .sm\\:-mr-24 {\n    margin-right: -6rem;\n  }\n\n  .sm\\:-mb-24 {\n    margin-bottom: -6rem;\n  }\n\n  .sm\\:-ml-24 {\n    margin-left: -6rem;\n  }\n\n  .sm\\:-mt-32 {\n    margin-top: -8rem;\n  }\n\n  .sm\\:-mr-32 {\n    margin-right: -8rem;\n  }\n\n  .sm\\:-mb-32 {\n    margin-bottom: -8rem;\n  }\n\n  .sm\\:-ml-32 {\n    margin-left: -8rem;\n  }\n\n  .sm\\:-mt-40 {\n    margin-top: -10rem;\n  }\n\n  .sm\\:-mr-40 {\n    margin-right: -10rem;\n  }\n\n  .sm\\:-mb-40 {\n    margin-bottom: -10rem;\n  }\n\n  .sm\\:-ml-40 {\n    margin-left: -10rem;\n  }\n\n  .sm\\:-mt-48 {\n    margin-top: -12rem;\n  }\n\n  .sm\\:-mr-48 {\n    margin-right: -12rem;\n  }\n\n  .sm\\:-mb-48 {\n    margin-bottom: -12rem;\n  }\n\n  .sm\\:-ml-48 {\n    margin-left: -12rem;\n  }\n\n  .sm\\:-mt-56 {\n    margin-top: -14rem;\n  }\n\n  .sm\\:-mr-56 {\n    margin-right: -14rem;\n  }\n\n  .sm\\:-mb-56 {\n    margin-bottom: -14rem;\n  }\n\n  .sm\\:-ml-56 {\n    margin-left: -14rem;\n  }\n\n  .sm\\:-mt-64 {\n    margin-top: -16rem;\n  }\n\n  .sm\\:-mr-64 {\n    margin-right: -16rem;\n  }\n\n  .sm\\:-mb-64 {\n    margin-bottom: -16rem;\n  }\n\n  .sm\\:-ml-64 {\n    margin-left: -16rem;\n  }\n\n  .sm\\:-mt-px {\n    margin-top: -1px;\n  }\n\n  .sm\\:-mr-px {\n    margin-right: -1px;\n  }\n\n  .sm\\:-mb-px {\n    margin-bottom: -1px;\n  }\n\n  .sm\\:-ml-px {\n    margin-left: -1px;\n  }\n\n  .sm\\:max-h-full {\n    max-height: 100%;\n  }\n\n  .sm\\:max-h-screen {\n    max-height: 100vh;\n  }\n\n  .sm\\:max-w-none {\n    max-width: none;\n  }\n\n  .sm\\:max-w-xs {\n    max-width: 20rem;\n  }\n\n  .sm\\:max-w-sm {\n    max-width: 24rem;\n  }\n\n  .sm\\:max-w-md {\n    max-width: 28rem;\n  }\n\n  .sm\\:max-w-lg {\n    max-width: 32rem;\n  }\n\n  .sm\\:max-w-xl {\n    max-width: 36rem;\n  }\n\n  .sm\\:max-w-2xl {\n    max-width: 42rem;\n  }\n\n  .sm\\:max-w-3xl {\n    max-width: 48rem;\n  }\n\n  .sm\\:max-w-4xl {\n    max-width: 56rem;\n  }\n\n  .sm\\:max-w-5xl {\n    max-width: 64rem;\n  }\n\n  .sm\\:max-w-6xl {\n    max-width: 72rem;\n  }\n\n  .sm\\:max-w-full {\n    max-width: 100%;\n  }\n\n  .sm\\:max-w-screen-sm {\n    max-width: 640px;\n  }\n\n  .sm\\:max-w-screen-md {\n    max-width: 768px;\n  }\n\n  .sm\\:max-w-screen-lg {\n    max-width: 1024px;\n  }\n\n  .sm\\:max-w-screen-xl {\n    max-width: 1280px;\n  }\n\n  .sm\\:min-h-0 {\n    min-height: 0;\n  }\n\n  .sm\\:min-h-full {\n    min-height: 100%;\n  }\n\n  .sm\\:min-h-screen {\n    min-height: 100vh;\n  }\n\n  .sm\\:min-w-0 {\n    min-width: 0;\n  }\n\n  .sm\\:min-w-full {\n    min-width: 100%;\n  }\n\n  .sm\\:object-contain {\n    object-fit: contain;\n  }\n\n  .sm\\:object-cover {\n    object-fit: cover;\n  }\n\n  .sm\\:object-fill {\n    object-fit: fill;\n  }\n\n  .sm\\:object-none {\n    object-fit: none;\n  }\n\n  .sm\\:object-scale-down {\n    object-fit: scale-down;\n  }\n\n  .sm\\:object-bottom {\n    object-position: bottom;\n  }\n\n  .sm\\:object-center {\n    object-position: center;\n  }\n\n  .sm\\:object-left {\n    object-position: left;\n  }\n\n  .sm\\:object-left-bottom {\n    object-position: left bottom;\n  }\n\n  .sm\\:object-left-top {\n    object-position: left top;\n  }\n\n  .sm\\:object-right {\n    object-position: right;\n  }\n\n  .sm\\:object-right-bottom {\n    object-position: right bottom;\n  }\n\n  .sm\\:object-right-top {\n    object-position: right top;\n  }\n\n  .sm\\:object-top {\n    object-position: top;\n  }\n\n  .sm\\:opacity-0 {\n    opacity: 0;\n  }\n\n  .sm\\:opacity-25 {\n    opacity: 0.25;\n  }\n\n  .sm\\:opacity-50 {\n    opacity: 0.5;\n  }\n\n  .sm\\:opacity-75 {\n    opacity: 0.75;\n  }\n\n  .sm\\:opacity-100 {\n    opacity: 1;\n  }\n\n  .sm\\:hover\\:opacity-0:hover {\n    opacity: 0;\n  }\n\n  .sm\\:hover\\:opacity-25:hover {\n    opacity: 0.25;\n  }\n\n  .sm\\:hover\\:opacity-50:hover {\n    opacity: 0.5;\n  }\n\n  .sm\\:hover\\:opacity-75:hover {\n    opacity: 0.75;\n  }\n\n  .sm\\:hover\\:opacity-100:hover {\n    opacity: 1;\n  }\n\n  .sm\\:focus\\:opacity-0:focus {\n    opacity: 0;\n  }\n\n  .sm\\:focus\\:opacity-25:focus {\n    opacity: 0.25;\n  }\n\n  .sm\\:focus\\:opacity-50:focus {\n    opacity: 0.5;\n  }\n\n  .sm\\:focus\\:opacity-75:focus {\n    opacity: 0.75;\n  }\n\n  .sm\\:focus\\:opacity-100:focus {\n    opacity: 1;\n  }\n\n  .sm\\:outline-none {\n    outline: 0;\n  }\n\n  .sm\\:focus\\:outline-none:focus {\n    outline: 0;\n  }\n\n  .sm\\:overflow-auto {\n    overflow: auto;\n  }\n\n  .sm\\:overflow-hidden {\n    overflow: hidden;\n  }\n\n  .sm\\:overflow-visible {\n    overflow: visible;\n  }\n\n  .sm\\:overflow-scroll {\n    overflow: scroll;\n  }\n\n  .sm\\:overflow-x-auto {\n    overflow-x: auto;\n  }\n\n  .sm\\:overflow-y-auto {\n    overflow-y: auto;\n  }\n\n  .sm\\:overflow-x-hidden {\n    overflow-x: hidden;\n  }\n\n  .sm\\:overflow-y-hidden {\n    overflow-y: hidden;\n  }\n\n  .sm\\:overflow-x-visible {\n    overflow-x: visible;\n  }\n\n  .sm\\:overflow-y-visible {\n    overflow-y: visible;\n  }\n\n  .sm\\:overflow-x-scroll {\n    overflow-x: scroll;\n  }\n\n  .sm\\:overflow-y-scroll {\n    overflow-y: scroll;\n  }\n\n  .sm\\:scrolling-touch {\n    -webkit-overflow-scrolling: touch;\n  }\n\n  .sm\\:scrolling-auto {\n    -webkit-overflow-scrolling: auto;\n  }\n\n  .sm\\:p-0 {\n    padding: 0;\n  }\n\n  .sm\\:p-1 {\n    padding: 0.25rem;\n  }\n\n  .sm\\:p-2 {\n    padding: 0.5rem;\n  }\n\n  .sm\\:p-3 {\n    padding: 0.75rem;\n  }\n\n  .sm\\:p-4 {\n    padding: 1rem;\n  }\n\n  .sm\\:p-5 {\n    padding: 1.25rem;\n  }\n\n  .sm\\:p-6 {\n    padding: 1.5rem;\n  }\n\n  .sm\\:p-8 {\n    padding: 2rem;\n  }\n\n  .sm\\:p-10 {\n    padding: 2.5rem;\n  }\n\n  .sm\\:p-12 {\n    padding: 3rem;\n  }\n\n  .sm\\:p-16 {\n    padding: 4rem;\n  }\n\n  .sm\\:p-20 {\n    padding: 5rem;\n  }\n\n  .sm\\:p-24 {\n    padding: 6rem;\n  }\n\n  .sm\\:p-32 {\n    padding: 8rem;\n  }\n\n  .sm\\:p-40 {\n    padding: 10rem;\n  }\n\n  .sm\\:p-48 {\n    padding: 12rem;\n  }\n\n  .sm\\:p-56 {\n    padding: 14rem;\n  }\n\n  .sm\\:p-64 {\n    padding: 16rem;\n  }\n\n  .sm\\:p-px {\n    padding: 1px;\n  }\n\n  .sm\\:py-0 {\n    padding-top: 0;\n    padding-bottom: 0;\n  }\n\n  .sm\\:px-0 {\n    padding-left: 0;\n    padding-right: 0;\n  }\n\n  .sm\\:py-1 {\n    padding-top: 0.25rem;\n    padding-bottom: 0.25rem;\n  }\n\n  .sm\\:px-1 {\n    padding-left: 0.25rem;\n    padding-right: 0.25rem;\n  }\n\n  .sm\\:py-2 {\n    padding-top: 0.5rem;\n    padding-bottom: 0.5rem;\n  }\n\n  .sm\\:px-2 {\n    padding-left: 0.5rem;\n    padding-right: 0.5rem;\n  }\n\n  .sm\\:py-3 {\n    padding-top: 0.75rem;\n    padding-bottom: 0.75rem;\n  }\n\n  .sm\\:px-3 {\n    padding-left: 0.75rem;\n    padding-right: 0.75rem;\n  }\n\n  .sm\\:py-4 {\n    padding-top: 1rem;\n    padding-bottom: 1rem;\n  }\n\n  .sm\\:px-4 {\n    padding-left: 1rem;\n    padding-right: 1rem;\n  }\n\n  .sm\\:py-5 {\n    padding-top: 1.25rem;\n    padding-bottom: 1.25rem;\n  }\n\n  .sm\\:px-5 {\n    padding-left: 1.25rem;\n    padding-right: 1.25rem;\n  }\n\n  .sm\\:py-6 {\n    padding-top: 1.5rem;\n    padding-bottom: 1.5rem;\n  }\n\n  .sm\\:px-6 {\n    padding-left: 1.5rem;\n    padding-right: 1.5rem;\n  }\n\n  .sm\\:py-8 {\n    padding-top: 2rem;\n    padding-bottom: 2rem;\n  }\n\n  .sm\\:px-8 {\n    padding-left: 2rem;\n    padding-right: 2rem;\n  }\n\n  .sm\\:py-10 {\n    padding-top: 2.5rem;\n    padding-bottom: 2.5rem;\n  }\n\n  .sm\\:px-10 {\n    padding-left: 2.5rem;\n    padding-right: 2.5rem;\n  }\n\n  .sm\\:py-12 {\n    padding-top: 3rem;\n    padding-bottom: 3rem;\n  }\n\n  .sm\\:px-12 {\n    padding-left: 3rem;\n    padding-right: 3rem;\n  }\n\n  .sm\\:py-16 {\n    padding-top: 4rem;\n    padding-bottom: 4rem;\n  }\n\n  .sm\\:px-16 {\n    padding-left: 4rem;\n    padding-right: 4rem;\n  }\n\n  .sm\\:py-20 {\n    padding-top: 5rem;\n    padding-bottom: 5rem;\n  }\n\n  .sm\\:px-20 {\n    padding-left: 5rem;\n    padding-right: 5rem;\n  }\n\n  .sm\\:py-24 {\n    padding-top: 6rem;\n    padding-bottom: 6rem;\n  }\n\n  .sm\\:px-24 {\n    padding-left: 6rem;\n    padding-right: 6rem;\n  }\n\n  .sm\\:py-32 {\n    padding-top: 8rem;\n    padding-bottom: 8rem;\n  }\n\n  .sm\\:px-32 {\n    padding-left: 8rem;\n    padding-right: 8rem;\n  }\n\n  .sm\\:py-40 {\n    padding-top: 10rem;\n    padding-bottom: 10rem;\n  }\n\n  .sm\\:px-40 {\n    padding-left: 10rem;\n    padding-right: 10rem;\n  }\n\n  .sm\\:py-48 {\n    padding-top: 12rem;\n    padding-bottom: 12rem;\n  }\n\n  .sm\\:px-48 {\n    padding-left: 12rem;\n    padding-right: 12rem;\n  }\n\n  .sm\\:py-56 {\n    padding-top: 14rem;\n    padding-bottom: 14rem;\n  }\n\n  .sm\\:px-56 {\n    padding-left: 14rem;\n    padding-right: 14rem;\n  }\n\n  .sm\\:py-64 {\n    padding-top: 16rem;\n    padding-bottom: 16rem;\n  }\n\n  .sm\\:px-64 {\n    padding-left: 16rem;\n    padding-right: 16rem;\n  }\n\n  .sm\\:py-px {\n    padding-top: 1px;\n    padding-bottom: 1px;\n  }\n\n  .sm\\:px-px {\n    padding-left: 1px;\n    padding-right: 1px;\n  }\n\n  .sm\\:pt-0 {\n    padding-top: 0;\n  }\n\n  .sm\\:pr-0 {\n    padding-right: 0;\n  }\n\n  .sm\\:pb-0 {\n    padding-bottom: 0;\n  }\n\n  .sm\\:pl-0 {\n    padding-left: 0;\n  }\n\n  .sm\\:pt-1 {\n    padding-top: 0.25rem;\n  }\n\n  .sm\\:pr-1 {\n    padding-right: 0.25rem;\n  }\n\n  .sm\\:pb-1 {\n    padding-bottom: 0.25rem;\n  }\n\n  .sm\\:pl-1 {\n    padding-left: 0.25rem;\n  }\n\n  .sm\\:pt-2 {\n    padding-top: 0.5rem;\n  }\n\n  .sm\\:pr-2 {\n    padding-right: 0.5rem;\n  }\n\n  .sm\\:pb-2 {\n    padding-bottom: 0.5rem;\n  }\n\n  .sm\\:pl-2 {\n    padding-left: 0.5rem;\n  }\n\n  .sm\\:pt-3 {\n    padding-top: 0.75rem;\n  }\n\n  .sm\\:pr-3 {\n    padding-right: 0.75rem;\n  }\n\n  .sm\\:pb-3 {\n    padding-bottom: 0.75rem;\n  }\n\n  .sm\\:pl-3 {\n    padding-left: 0.75rem;\n  }\n\n  .sm\\:pt-4 {\n    padding-top: 1rem;\n  }\n\n  .sm\\:pr-4 {\n    padding-right: 1rem;\n  }\n\n  .sm\\:pb-4 {\n    padding-bottom: 1rem;\n  }\n\n  .sm\\:pl-4 {\n    padding-left: 1rem;\n  }\n\n  .sm\\:pt-5 {\n    padding-top: 1.25rem;\n  }\n\n  .sm\\:pr-5 {\n    padding-right: 1.25rem;\n  }\n\n  .sm\\:pb-5 {\n    padding-bottom: 1.25rem;\n  }\n\n  .sm\\:pl-5 {\n    padding-left: 1.25rem;\n  }\n\n  .sm\\:pt-6 {\n    padding-top: 1.5rem;\n  }\n\n  .sm\\:pr-6 {\n    padding-right: 1.5rem;\n  }\n\n  .sm\\:pb-6 {\n    padding-bottom: 1.5rem;\n  }\n\n  .sm\\:pl-6 {\n    padding-left: 1.5rem;\n  }\n\n  .sm\\:pt-8 {\n    padding-top: 2rem;\n  }\n\n  .sm\\:pr-8 {\n    padding-right: 2rem;\n  }\n\n  .sm\\:pb-8 {\n    padding-bottom: 2rem;\n  }\n\n  .sm\\:pl-8 {\n    padding-left: 2rem;\n  }\n\n  .sm\\:pt-10 {\n    padding-top: 2.5rem;\n  }\n\n  .sm\\:pr-10 {\n    padding-right: 2.5rem;\n  }\n\n  .sm\\:pb-10 {\n    padding-bottom: 2.5rem;\n  }\n\n  .sm\\:pl-10 {\n    padding-left: 2.5rem;\n  }\n\n  .sm\\:pt-12 {\n    padding-top: 3rem;\n  }\n\n  .sm\\:pr-12 {\n    padding-right: 3rem;\n  }\n\n  .sm\\:pb-12 {\n    padding-bottom: 3rem;\n  }\n\n  .sm\\:pl-12 {\n    padding-left: 3rem;\n  }\n\n  .sm\\:pt-16 {\n    padding-top: 4rem;\n  }\n\n  .sm\\:pr-16 {\n    padding-right: 4rem;\n  }\n\n  .sm\\:pb-16 {\n    padding-bottom: 4rem;\n  }\n\n  .sm\\:pl-16 {\n    padding-left: 4rem;\n  }\n\n  .sm\\:pt-20 {\n    padding-top: 5rem;\n  }\n\n  .sm\\:pr-20 {\n    padding-right: 5rem;\n  }\n\n  .sm\\:pb-20 {\n    padding-bottom: 5rem;\n  }\n\n  .sm\\:pl-20 {\n    padding-left: 5rem;\n  }\n\n  .sm\\:pt-24 {\n    padding-top: 6rem;\n  }\n\n  .sm\\:pr-24 {\n    padding-right: 6rem;\n  }\n\n  .sm\\:pb-24 {\n    padding-bottom: 6rem;\n  }\n\n  .sm\\:pl-24 {\n    padding-left: 6rem;\n  }\n\n  .sm\\:pt-32 {\n    padding-top: 8rem;\n  }\n\n  .sm\\:pr-32 {\n    padding-right: 8rem;\n  }\n\n  .sm\\:pb-32 {\n    padding-bottom: 8rem;\n  }\n\n  .sm\\:pl-32 {\n    padding-left: 8rem;\n  }\n\n  .sm\\:pt-40 {\n    padding-top: 10rem;\n  }\n\n  .sm\\:pr-40 {\n    padding-right: 10rem;\n  }\n\n  .sm\\:pb-40 {\n    padding-bottom: 10rem;\n  }\n\n  .sm\\:pl-40 {\n    padding-left: 10rem;\n  }\n\n  .sm\\:pt-48 {\n    padding-top: 12rem;\n  }\n\n  .sm\\:pr-48 {\n    padding-right: 12rem;\n  }\n\n  .sm\\:pb-48 {\n    padding-bottom: 12rem;\n  }\n\n  .sm\\:pl-48 {\n    padding-left: 12rem;\n  }\n\n  .sm\\:pt-56 {\n    padding-top: 14rem;\n  }\n\n  .sm\\:pr-56 {\n    padding-right: 14rem;\n  }\n\n  .sm\\:pb-56 {\n    padding-bottom: 14rem;\n  }\n\n  .sm\\:pl-56 {\n    padding-left: 14rem;\n  }\n\n  .sm\\:pt-64 {\n    padding-top: 16rem;\n  }\n\n  .sm\\:pr-64 {\n    padding-right: 16rem;\n  }\n\n  .sm\\:pb-64 {\n    padding-bottom: 16rem;\n  }\n\n  .sm\\:pl-64 {\n    padding-left: 16rem;\n  }\n\n  .sm\\:pt-px {\n    padding-top: 1px;\n  }\n\n  .sm\\:pr-px {\n    padding-right: 1px;\n  }\n\n  .sm\\:pb-px {\n    padding-bottom: 1px;\n  }\n\n  .sm\\:pl-px {\n    padding-left: 1px;\n  }\n\n  .sm\\:placeholder-transparent::placeholder {\n    color: transparent;\n  }\n\n  .sm\\:placeholder-current::placeholder {\n    color: currentColor;\n  }\n\n  .sm\\:placeholder-black::placeholder {\n    --placeholder-opacity: 1;\n    color: #000;\n    color: rgba(0, 0, 0, var(--placeholder-opacity));\n  }\n\n  .sm\\:placeholder-white::placeholder {\n    --placeholder-opacity: 1;\n    color: #fff;\n    color: rgba(255, 255, 255, var(--placeholder-opacity));\n  }\n\n  .sm\\:placeholder-gray-100::placeholder {\n    --placeholder-opacity: 1;\n    color: #f7fafc;\n    color: rgba(247, 250, 252, var(--placeholder-opacity));\n  }\n\n  .sm\\:placeholder-gray-200::placeholder {\n    --placeholder-opacity: 1;\n    color: #edf2f7;\n    color: rgba(237, 242, 247, var(--placeholder-opacity));\n  }\n\n  .sm\\:placeholder-gray-300::placeholder {\n    --placeholder-opacity: 1;\n    color: #e2e8f0;\n    color: rgba(226, 232, 240, var(--placeholder-opacity));\n  }\n\n  .sm\\:placeholder-gray-400::placeholder {\n    --placeholder-opacity: 1;\n    color: #cbd5e0;\n    color: rgba(203, 213, 224, var(--placeholder-opacity));\n  }\n\n  .sm\\:placeholder-gray-500::placeholder {\n    --placeholder-opacity: 1;\n    color: #a0aec0;\n    color: rgba(160, 174, 192, var(--placeholder-opacity));\n  }\n\n  .sm\\:placeholder-gray-600::placeholder {\n    --placeholder-opacity: 1;\n    color: #718096;\n    color: rgba(113, 128, 150, var(--placeholder-opacity));\n  }\n\n  .sm\\:placeholder-gray-700::placeholder {\n    --placeholder-opacity: 1;\n    color: #4a5568;\n    color: rgba(74, 85, 104, var(--placeholder-opacity));\n  }\n\n  .sm\\:placeholder-gray-800::placeholder {\n    --placeholder-opacity: 1;\n    color: #2d3748;\n    color: rgba(45, 55, 72, var(--placeholder-opacity));\n  }\n\n  .sm\\:placeholder-gray-900::placeholder {\n    --placeholder-opacity: 1;\n    color: #1a202c;\n    color: rgba(26, 32, 44, var(--placeholder-opacity));\n  }\n\n  .sm\\:placeholder-red-100::placeholder {\n    --placeholder-opacity: 1;\n    color: #fff5f5;\n    color: rgba(255, 245, 245, var(--placeholder-opacity));\n  }\n\n  .sm\\:placeholder-red-200::placeholder {\n    --placeholder-opacity: 1;\n    color: #fed7d7;\n    color: rgba(254, 215, 215, var(--placeholder-opacity));\n  }\n\n  .sm\\:placeholder-red-300::placeholder {\n    --placeholder-opacity: 1;\n    color: #feb2b2;\n    color: rgba(254, 178, 178, var(--placeholder-opacity));\n  }\n\n  .sm\\:placeholder-red-400::placeholder {\n    --placeholder-opacity: 1;\n    color: #fc8181;\n    color: rgba(252, 129, 129, var(--placeholder-opacity));\n  }\n\n  .sm\\:placeholder-red-500::placeholder {\n    --placeholder-opacity: 1;\n    color: #f56565;\n    color: rgba(245, 101, 101, var(--placeholder-opacity));\n  }\n\n  .sm\\:placeholder-red-600::placeholder {\n    --placeholder-opacity: 1;\n    color: #e53e3e;\n    color: rgba(229, 62, 62, var(--placeholder-opacity));\n  }\n\n  .sm\\:placeholder-red-700::placeholder {\n    --placeholder-opacity: 1;\n    color: #c53030;\n    color: rgba(197, 48, 48, var(--placeholder-opacity));\n  }\n\n  .sm\\:placeholder-red-800::placeholder {\n    --placeholder-opacity: 1;\n    color: #9b2c2c;\n    color: rgba(155, 44, 44, var(--placeholder-opacity));\n  }\n\n  .sm\\:placeholder-red-900::placeholder {\n    --placeholder-opacity: 1;\n    color: #742a2a;\n    color: rgba(116, 42, 42, var(--placeholder-opacity));\n  }\n\n  .sm\\:placeholder-orange-100::placeholder {\n    --placeholder-opacity: 1;\n    color: #fffaf0;\n    color: rgba(255, 250, 240, var(--placeholder-opacity));\n  }\n\n  .sm\\:placeholder-orange-200::placeholder {\n    --placeholder-opacity: 1;\n    color: #feebc8;\n    color: rgba(254, 235, 200, var(--placeholder-opacity));\n  }\n\n  .sm\\:placeholder-orange-300::placeholder {\n    --placeholder-opacity: 1;\n    color: #fbd38d;\n    color: rgba(251, 211, 141, var(--placeholder-opacity));\n  }\n\n  .sm\\:placeholder-orange-400::placeholder {\n    --placeholder-opacity: 1;\n    color: #f6ad55;\n    color: rgba(246, 173, 85, var(--placeholder-opacity));\n  }\n\n  .sm\\:placeholder-orange-500::placeholder {\n    --placeholder-opacity: 1;\n    color: #ed8936;\n    color: rgba(237, 137, 54, var(--placeholder-opacity));\n  }\n\n  .sm\\:placeholder-orange-600::placeholder {\n    --placeholder-opacity: 1;\n    color: #dd6b20;\n    color: rgba(221, 107, 32, var(--placeholder-opacity));\n  }\n\n  .sm\\:placeholder-orange-700::placeholder {\n    --placeholder-opacity: 1;\n    color: #c05621;\n    color: rgba(192, 86, 33, var(--placeholder-opacity));\n  }\n\n  .sm\\:placeholder-orange-800::placeholder {\n    --placeholder-opacity: 1;\n    color: #9c4221;\n    color: rgba(156, 66, 33, var(--placeholder-opacity));\n  }\n\n  .sm\\:placeholder-orange-900::placeholder {\n    --placeholder-opacity: 1;\n    color: #7b341e;\n    color: rgba(123, 52, 30, var(--placeholder-opacity));\n  }\n\n  .sm\\:placeholder-yellow-100::placeholder {\n    --placeholder-opacity: 1;\n    color: #fffff0;\n    color: rgba(255, 255, 240, var(--placeholder-opacity));\n  }\n\n  .sm\\:placeholder-yellow-200::placeholder {\n    --placeholder-opacity: 1;\n    color: #fefcbf;\n    color: rgba(254, 252, 191, var(--placeholder-opacity));\n  }\n\n  .sm\\:placeholder-yellow-300::placeholder {\n    --placeholder-opacity: 1;\n    color: #faf089;\n    color: rgba(250, 240, 137, var(--placeholder-opacity));\n  }\n\n  .sm\\:placeholder-yellow-400::placeholder {\n    --placeholder-opacity: 1;\n    color: #f6e05e;\n    color: rgba(246, 224, 94, var(--placeholder-opacity));\n  }\n\n  .sm\\:placeholder-yellow-500::placeholder {\n    --placeholder-opacity: 1;\n    color: #ecc94b;\n    color: rgba(236, 201, 75, var(--placeholder-opacity));\n  }\n\n  .sm\\:placeholder-yellow-600::placeholder {\n    --placeholder-opacity: 1;\n    color: #d69e2e;\n    color: rgba(214, 158, 46, var(--placeholder-opacity));\n  }\n\n  .sm\\:placeholder-yellow-700::placeholder {\n    --placeholder-opacity: 1;\n    color: #b7791f;\n    color: rgba(183, 121, 31, var(--placeholder-opacity));\n  }\n\n  .sm\\:placeholder-yellow-800::placeholder {\n    --placeholder-opacity: 1;\n    color: #975a16;\n    color: rgba(151, 90, 22, var(--placeholder-opacity));\n  }\n\n  .sm\\:placeholder-yellow-900::placeholder {\n    --placeholder-opacity: 1;\n    color: #744210;\n    color: rgba(116, 66, 16, var(--placeholder-opacity));\n  }\n\n  .sm\\:placeholder-green::placeholder {\n    --placeholder-opacity: 1;\n    color: #41f0a5;\n    color: rgba(65, 240, 165, var(--placeholder-opacity));\n  }\n\n  .sm\\:placeholder-teal-100::placeholder {\n    --placeholder-opacity: 1;\n    color: #e6fffa;\n    color: rgba(230, 255, 250, var(--placeholder-opacity));\n  }\n\n  .sm\\:placeholder-teal-200::placeholder {\n    --placeholder-opacity: 1;\n    color: #b2f5ea;\n    color: rgba(178, 245, 234, var(--placeholder-opacity));\n  }\n\n  .sm\\:placeholder-teal-300::placeholder {\n    --placeholder-opacity: 1;\n    color: #81e6d9;\n    color: rgba(129, 230, 217, var(--placeholder-opacity));\n  }\n\n  .sm\\:placeholder-teal-400::placeholder {\n    --placeholder-opacity: 1;\n    color: #4fd1c5;\n    color: rgba(79, 209, 197, var(--placeholder-opacity));\n  }\n\n  .sm\\:placeholder-teal-500::placeholder {\n    --placeholder-opacity: 1;\n    color: #38b2ac;\n    color: rgba(56, 178, 172, var(--placeholder-opacity));\n  }\n\n  .sm\\:placeholder-teal-600::placeholder {\n    --placeholder-opacity: 1;\n    color: #319795;\n    color: rgba(49, 151, 149, var(--placeholder-opacity));\n  }\n\n  .sm\\:placeholder-teal-700::placeholder {\n    --placeholder-opacity: 1;\n    color: #2c7a7b;\n    color: rgba(44, 122, 123, var(--placeholder-opacity));\n  }\n\n  .sm\\:placeholder-teal-800::placeholder {\n    --placeholder-opacity: 1;\n    color: #285e61;\n    color: rgba(40, 94, 97, var(--placeholder-opacity));\n  }\n\n  .sm\\:placeholder-teal-900::placeholder {\n    --placeholder-opacity: 1;\n    color: #234e52;\n    color: rgba(35, 78, 82, var(--placeholder-opacity));\n  }\n\n  .sm\\:placeholder-blue-100::placeholder {\n    --placeholder-opacity: 1;\n    color: #ebf8ff;\n    color: rgba(235, 248, 255, var(--placeholder-opacity));\n  }\n\n  .sm\\:placeholder-blue-200::placeholder {\n    --placeholder-opacity: 1;\n    color: #bee3f8;\n    color: rgba(190, 227, 248, var(--placeholder-opacity));\n  }\n\n  .sm\\:placeholder-blue-300::placeholder {\n    --placeholder-opacity: 1;\n    color: #90cdf4;\n    color: rgba(144, 205, 244, var(--placeholder-opacity));\n  }\n\n  .sm\\:placeholder-blue-400::placeholder {\n    --placeholder-opacity: 1;\n    color: #63b3ed;\n    color: rgba(99, 179, 237, var(--placeholder-opacity));\n  }\n\n  .sm\\:placeholder-blue-500::placeholder {\n    --placeholder-opacity: 1;\n    color: #4299e1;\n    color: rgba(66, 153, 225, var(--placeholder-opacity));\n  }\n\n  .sm\\:placeholder-blue-600::placeholder {\n    --placeholder-opacity: 1;\n    color: #3182ce;\n    color: rgba(49, 130, 206, var(--placeholder-opacity));\n  }\n\n  .sm\\:placeholder-blue-700::placeholder {\n    --placeholder-opacity: 1;\n    color: #2b6cb0;\n    color: rgba(43, 108, 176, var(--placeholder-opacity));\n  }\n\n  .sm\\:placeholder-blue-800::placeholder {\n    --placeholder-opacity: 1;\n    color: #2c5282;\n    color: rgba(44, 82, 130, var(--placeholder-opacity));\n  }\n\n  .sm\\:placeholder-blue-900::placeholder {\n    --placeholder-opacity: 1;\n    color: #2a4365;\n    color: rgba(42, 67, 101, var(--placeholder-opacity));\n  }\n\n  .sm\\:placeholder-indigo-100::placeholder {\n    --placeholder-opacity: 1;\n    color: #ebf4ff;\n    color: rgba(235, 244, 255, var(--placeholder-opacity));\n  }\n\n  .sm\\:placeholder-indigo-200::placeholder {\n    --placeholder-opacity: 1;\n    color: #c3dafe;\n    color: rgba(195, 218, 254, var(--placeholder-opacity));\n  }\n\n  .sm\\:placeholder-indigo-300::placeholder {\n    --placeholder-opacity: 1;\n    color: #a3bffa;\n    color: rgba(163, 191, 250, var(--placeholder-opacity));\n  }\n\n  .sm\\:placeholder-indigo-400::placeholder {\n    --placeholder-opacity: 1;\n    color: #7f9cf5;\n    color: rgba(127, 156, 245, var(--placeholder-opacity));\n  }\n\n  .sm\\:placeholder-indigo-500::placeholder {\n    --placeholder-opacity: 1;\n    color: #667eea;\n    color: rgba(102, 126, 234, var(--placeholder-opacity));\n  }\n\n  .sm\\:placeholder-indigo-600::placeholder {\n    --placeholder-opacity: 1;\n    color: #5a67d8;\n    color: rgba(90, 103, 216, var(--placeholder-opacity));\n  }\n\n  .sm\\:placeholder-indigo-700::placeholder {\n    --placeholder-opacity: 1;\n    color: #4c51bf;\n    color: rgba(76, 81, 191, var(--placeholder-opacity));\n  }\n\n  .sm\\:placeholder-indigo-800::placeholder {\n    --placeholder-opacity: 1;\n    color: #434190;\n    color: rgba(67, 65, 144, var(--placeholder-opacity));\n  }\n\n  .sm\\:placeholder-indigo-900::placeholder {\n    --placeholder-opacity: 1;\n    color: #3c366b;\n    color: rgba(60, 54, 107, var(--placeholder-opacity));\n  }\n\n  .sm\\:placeholder-purple-100::placeholder {\n    --placeholder-opacity: 1;\n    color: #faf5ff;\n    color: rgba(250, 245, 255, var(--placeholder-opacity));\n  }\n\n  .sm\\:placeholder-purple-200::placeholder {\n    --placeholder-opacity: 1;\n    color: #e9d8fd;\n    color: rgba(233, 216, 253, var(--placeholder-opacity));\n  }\n\n  .sm\\:placeholder-purple-300::placeholder {\n    --placeholder-opacity: 1;\n    color: #d6bcfa;\n    color: rgba(214, 188, 250, var(--placeholder-opacity));\n  }\n\n  .sm\\:placeholder-purple-400::placeholder {\n    --placeholder-opacity: 1;\n    color: #b794f4;\n    color: rgba(183, 148, 244, var(--placeholder-opacity));\n  }\n\n  .sm\\:placeholder-purple-500::placeholder {\n    --placeholder-opacity: 1;\n    color: #9f7aea;\n    color: rgba(159, 122, 234, var(--placeholder-opacity));\n  }\n\n  .sm\\:placeholder-purple-600::placeholder {\n    --placeholder-opacity: 1;\n    color: #805ad5;\n    color: rgba(128, 90, 213, var(--placeholder-opacity));\n  }\n\n  .sm\\:placeholder-purple-700::placeholder {\n    --placeholder-opacity: 1;\n    color: #6b46c1;\n    color: rgba(107, 70, 193, var(--placeholder-opacity));\n  }\n\n  .sm\\:placeholder-purple-800::placeholder {\n    --placeholder-opacity: 1;\n    color: #553c9a;\n    color: rgba(85, 60, 154, var(--placeholder-opacity));\n  }\n\n  .sm\\:placeholder-purple-900::placeholder {\n    --placeholder-opacity: 1;\n    color: #44337a;\n    color: rgba(68, 51, 122, var(--placeholder-opacity));\n  }\n\n  .sm\\:placeholder-pink-100::placeholder {\n    --placeholder-opacity: 1;\n    color: #fff5f7;\n    color: rgba(255, 245, 247, var(--placeholder-opacity));\n  }\n\n  .sm\\:placeholder-pink-200::placeholder {\n    --placeholder-opacity: 1;\n    color: #fed7e2;\n    color: rgba(254, 215, 226, var(--placeholder-opacity));\n  }\n\n  .sm\\:placeholder-pink-300::placeholder {\n    --placeholder-opacity: 1;\n    color: #fbb6ce;\n    color: rgba(251, 182, 206, var(--placeholder-opacity));\n  }\n\n  .sm\\:placeholder-pink-400::placeholder {\n    --placeholder-opacity: 1;\n    color: #f687b3;\n    color: rgba(246, 135, 179, var(--placeholder-opacity));\n  }\n\n  .sm\\:placeholder-pink-500::placeholder {\n    --placeholder-opacity: 1;\n    color: #ed64a6;\n    color: rgba(237, 100, 166, var(--placeholder-opacity));\n  }\n\n  .sm\\:placeholder-pink-600::placeholder {\n    --placeholder-opacity: 1;\n    color: #d53f8c;\n    color: rgba(213, 63, 140, var(--placeholder-opacity));\n  }\n\n  .sm\\:placeholder-pink-700::placeholder {\n    --placeholder-opacity: 1;\n    color: #b83280;\n    color: rgba(184, 50, 128, var(--placeholder-opacity));\n  }\n\n  .sm\\:placeholder-pink-800::placeholder {\n    --placeholder-opacity: 1;\n    color: #97266d;\n    color: rgba(151, 38, 109, var(--placeholder-opacity));\n  }\n\n  .sm\\:placeholder-pink-900::placeholder {\n    --placeholder-opacity: 1;\n    color: #702459;\n    color: rgba(112, 36, 89, var(--placeholder-opacity));\n  }\n\n  .sm\\:placeholder-darkGrey::placeholder {\n    --placeholder-opacity: 1;\n    color: #3d3d3d;\n    color: rgba(61, 61, 61, var(--placeholder-opacity));\n  }\n\n  .sm\\:focus\\:placeholder-transparent:focus::placeholder {\n    color: transparent;\n  }\n\n  .sm\\:focus\\:placeholder-current:focus::placeholder {\n    color: currentColor;\n  }\n\n  .sm\\:focus\\:placeholder-black:focus::placeholder {\n    --placeholder-opacity: 1;\n    color: #000;\n    color: rgba(0, 0, 0, var(--placeholder-opacity));\n  }\n\n  .sm\\:focus\\:placeholder-white:focus::placeholder {\n    --placeholder-opacity: 1;\n    color: #fff;\n    color: rgba(255, 255, 255, var(--placeholder-opacity));\n  }\n\n  .sm\\:focus\\:placeholder-gray-100:focus::placeholder {\n    --placeholder-opacity: 1;\n    color: #f7fafc;\n    color: rgba(247, 250, 252, var(--placeholder-opacity));\n  }\n\n  .sm\\:focus\\:placeholder-gray-200:focus::placeholder {\n    --placeholder-opacity: 1;\n    color: #edf2f7;\n    color: rgba(237, 242, 247, var(--placeholder-opacity));\n  }\n\n  .sm\\:focus\\:placeholder-gray-300:focus::placeholder {\n    --placeholder-opacity: 1;\n    color: #e2e8f0;\n    color: rgba(226, 232, 240, var(--placeholder-opacity));\n  }\n\n  .sm\\:focus\\:placeholder-gray-400:focus::placeholder {\n    --placeholder-opacity: 1;\n    color: #cbd5e0;\n    color: rgba(203, 213, 224, var(--placeholder-opacity));\n  }\n\n  .sm\\:focus\\:placeholder-gray-500:focus::placeholder {\n    --placeholder-opacity: 1;\n    color: #a0aec0;\n    color: rgba(160, 174, 192, var(--placeholder-opacity));\n  }\n\n  .sm\\:focus\\:placeholder-gray-600:focus::placeholder {\n    --placeholder-opacity: 1;\n    color: #718096;\n    color: rgba(113, 128, 150, var(--placeholder-opacity));\n  }\n\n  .sm\\:focus\\:placeholder-gray-700:focus::placeholder {\n    --placeholder-opacity: 1;\n    color: #4a5568;\n    color: rgba(74, 85, 104, var(--placeholder-opacity));\n  }\n\n  .sm\\:focus\\:placeholder-gray-800:focus::placeholder {\n    --placeholder-opacity: 1;\n    color: #2d3748;\n    color: rgba(45, 55, 72, var(--placeholder-opacity));\n  }\n\n  .sm\\:focus\\:placeholder-gray-900:focus::placeholder {\n    --placeholder-opacity: 1;\n    color: #1a202c;\n    color: rgba(26, 32, 44, var(--placeholder-opacity));\n  }\n\n  .sm\\:focus\\:placeholder-red-100:focus::placeholder {\n    --placeholder-opacity: 1;\n    color: #fff5f5;\n    color: rgba(255, 245, 245, var(--placeholder-opacity));\n  }\n\n  .sm\\:focus\\:placeholder-red-200:focus::placeholder {\n    --placeholder-opacity: 1;\n    color: #fed7d7;\n    color: rgba(254, 215, 215, var(--placeholder-opacity));\n  }\n\n  .sm\\:focus\\:placeholder-red-300:focus::placeholder {\n    --placeholder-opacity: 1;\n    color: #feb2b2;\n    color: rgba(254, 178, 178, var(--placeholder-opacity));\n  }\n\n  .sm\\:focus\\:placeholder-red-400:focus::placeholder {\n    --placeholder-opacity: 1;\n    color: #fc8181;\n    color: rgba(252, 129, 129, var(--placeholder-opacity));\n  }\n\n  .sm\\:focus\\:placeholder-red-500:focus::placeholder {\n    --placeholder-opacity: 1;\n    color: #f56565;\n    color: rgba(245, 101, 101, var(--placeholder-opacity));\n  }\n\n  .sm\\:focus\\:placeholder-red-600:focus::placeholder {\n    --placeholder-opacity: 1;\n    color: #e53e3e;\n    color: rgba(229, 62, 62, var(--placeholder-opacity));\n  }\n\n  .sm\\:focus\\:placeholder-red-700:focus::placeholder {\n    --placeholder-opacity: 1;\n    color: #c53030;\n    color: rgba(197, 48, 48, var(--placeholder-opacity));\n  }\n\n  .sm\\:focus\\:placeholder-red-800:focus::placeholder {\n    --placeholder-opacity: 1;\n    color: #9b2c2c;\n    color: rgba(155, 44, 44, var(--placeholder-opacity));\n  }\n\n  .sm\\:focus\\:placeholder-red-900:focus::placeholder {\n    --placeholder-opacity: 1;\n    color: #742a2a;\n    color: rgba(116, 42, 42, var(--placeholder-opacity));\n  }\n\n  .sm\\:focus\\:placeholder-orange-100:focus::placeholder {\n    --placeholder-opacity: 1;\n    color: #fffaf0;\n    color: rgba(255, 250, 240, var(--placeholder-opacity));\n  }\n\n  .sm\\:focus\\:placeholder-orange-200:focus::placeholder {\n    --placeholder-opacity: 1;\n    color: #feebc8;\n    color: rgba(254, 235, 200, var(--placeholder-opacity));\n  }\n\n  .sm\\:focus\\:placeholder-orange-300:focus::placeholder {\n    --placeholder-opacity: 1;\n    color: #fbd38d;\n    color: rgba(251, 211, 141, var(--placeholder-opacity));\n  }\n\n  .sm\\:focus\\:placeholder-orange-400:focus::placeholder {\n    --placeholder-opacity: 1;\n    color: #f6ad55;\n    color: rgba(246, 173, 85, var(--placeholder-opacity));\n  }\n\n  .sm\\:focus\\:placeholder-orange-500:focus::placeholder {\n    --placeholder-opacity: 1;\n    color: #ed8936;\n    color: rgba(237, 137, 54, var(--placeholder-opacity));\n  }\n\n  .sm\\:focus\\:placeholder-orange-600:focus::placeholder {\n    --placeholder-opacity: 1;\n    color: #dd6b20;\n    color: rgba(221, 107, 32, var(--placeholder-opacity));\n  }\n\n  .sm\\:focus\\:placeholder-orange-700:focus::placeholder {\n    --placeholder-opacity: 1;\n    color: #c05621;\n    color: rgba(192, 86, 33, var(--placeholder-opacity));\n  }\n\n  .sm\\:focus\\:placeholder-orange-800:focus::placeholder {\n    --placeholder-opacity: 1;\n    color: #9c4221;\n    color: rgba(156, 66, 33, var(--placeholder-opacity));\n  }\n\n  .sm\\:focus\\:placeholder-orange-900:focus::placeholder {\n    --placeholder-opacity: 1;\n    color: #7b341e;\n    color: rgba(123, 52, 30, var(--placeholder-opacity));\n  }\n\n  .sm\\:focus\\:placeholder-yellow-100:focus::placeholder {\n    --placeholder-opacity: 1;\n    color: #fffff0;\n    color: rgba(255, 255, 240, var(--placeholder-opacity));\n  }\n\n  .sm\\:focus\\:placeholder-yellow-200:focus::placeholder {\n    --placeholder-opacity: 1;\n    color: #fefcbf;\n    color: rgba(254, 252, 191, var(--placeholder-opacity));\n  }\n\n  .sm\\:focus\\:placeholder-yellow-300:focus::placeholder {\n    --placeholder-opacity: 1;\n    color: #faf089;\n    color: rgba(250, 240, 137, var(--placeholder-opacity));\n  }\n\n  .sm\\:focus\\:placeholder-yellow-400:focus::placeholder {\n    --placeholder-opacity: 1;\n    color: #f6e05e;\n    color: rgba(246, 224, 94, var(--placeholder-opacity));\n  }\n\n  .sm\\:focus\\:placeholder-yellow-500:focus::placeholder {\n    --placeholder-opacity: 1;\n    color: #ecc94b;\n    color: rgba(236, 201, 75, var(--placeholder-opacity));\n  }\n\n  .sm\\:focus\\:placeholder-yellow-600:focus::placeholder {\n    --placeholder-opacity: 1;\n    color: #d69e2e;\n    color: rgba(214, 158, 46, var(--placeholder-opacity));\n  }\n\n  .sm\\:focus\\:placeholder-yellow-700:focus::placeholder {\n    --placeholder-opacity: 1;\n    color: #b7791f;\n    color: rgba(183, 121, 31, var(--placeholder-opacity));\n  }\n\n  .sm\\:focus\\:placeholder-yellow-800:focus::placeholder {\n    --placeholder-opacity: 1;\n    color: #975a16;\n    color: rgba(151, 90, 22, var(--placeholder-opacity));\n  }\n\n  .sm\\:focus\\:placeholder-yellow-900:focus::placeholder {\n    --placeholder-opacity: 1;\n    color: #744210;\n    color: rgba(116, 66, 16, var(--placeholder-opacity));\n  }\n\n  .sm\\:focus\\:placeholder-green:focus::placeholder {\n    --placeholder-opacity: 1;\n    color: #41f0a5;\n    color: rgba(65, 240, 165, var(--placeholder-opacity));\n  }\n\n  .sm\\:focus\\:placeholder-teal-100:focus::placeholder {\n    --placeholder-opacity: 1;\n    color: #e6fffa;\n    color: rgba(230, 255, 250, var(--placeholder-opacity));\n  }\n\n  .sm\\:focus\\:placeholder-teal-200:focus::placeholder {\n    --placeholder-opacity: 1;\n    color: #b2f5ea;\n    color: rgba(178, 245, 234, var(--placeholder-opacity));\n  }\n\n  .sm\\:focus\\:placeholder-teal-300:focus::placeholder {\n    --placeholder-opacity: 1;\n    color: #81e6d9;\n    color: rgba(129, 230, 217, var(--placeholder-opacity));\n  }\n\n  .sm\\:focus\\:placeholder-teal-400:focus::placeholder {\n    --placeholder-opacity: 1;\n    color: #4fd1c5;\n    color: rgba(79, 209, 197, var(--placeholder-opacity));\n  }\n\n  .sm\\:focus\\:placeholder-teal-500:focus::placeholder {\n    --placeholder-opacity: 1;\n    color: #38b2ac;\n    color: rgba(56, 178, 172, var(--placeholder-opacity));\n  }\n\n  .sm\\:focus\\:placeholder-teal-600:focus::placeholder {\n    --placeholder-opacity: 1;\n    color: #319795;\n    color: rgba(49, 151, 149, var(--placeholder-opacity));\n  }\n\n  .sm\\:focus\\:placeholder-teal-700:focus::placeholder {\n    --placeholder-opacity: 1;\n    color: #2c7a7b;\n    color: rgba(44, 122, 123, var(--placeholder-opacity));\n  }\n\n  .sm\\:focus\\:placeholder-teal-800:focus::placeholder {\n    --placeholder-opacity: 1;\n    color: #285e61;\n    color: rgba(40, 94, 97, var(--placeholder-opacity));\n  }\n\n  .sm\\:focus\\:placeholder-teal-900:focus::placeholder {\n    --placeholder-opacity: 1;\n    color: #234e52;\n    color: rgba(35, 78, 82, var(--placeholder-opacity));\n  }\n\n  .sm\\:focus\\:placeholder-blue-100:focus::placeholder {\n    --placeholder-opacity: 1;\n    color: #ebf8ff;\n    color: rgba(235, 248, 255, var(--placeholder-opacity));\n  }\n\n  .sm\\:focus\\:placeholder-blue-200:focus::placeholder {\n    --placeholder-opacity: 1;\n    color: #bee3f8;\n    color: rgba(190, 227, 248, var(--placeholder-opacity));\n  }\n\n  .sm\\:focus\\:placeholder-blue-300:focus::placeholder {\n    --placeholder-opacity: 1;\n    color: #90cdf4;\n    color: rgba(144, 205, 244, var(--placeholder-opacity));\n  }\n\n  .sm\\:focus\\:placeholder-blue-400:focus::placeholder {\n    --placeholder-opacity: 1;\n    color: #63b3ed;\n    color: rgba(99, 179, 237, var(--placeholder-opacity));\n  }\n\n  .sm\\:focus\\:placeholder-blue-500:focus::placeholder {\n    --placeholder-opacity: 1;\n    color: #4299e1;\n    color: rgba(66, 153, 225, var(--placeholder-opacity));\n  }\n\n  .sm\\:focus\\:placeholder-blue-600:focus::placeholder {\n    --placeholder-opacity: 1;\n    color: #3182ce;\n    color: rgba(49, 130, 206, var(--placeholder-opacity));\n  }\n\n  .sm\\:focus\\:placeholder-blue-700:focus::placeholder {\n    --placeholder-opacity: 1;\n    color: #2b6cb0;\n    color: rgba(43, 108, 176, var(--placeholder-opacity));\n  }\n\n  .sm\\:focus\\:placeholder-blue-800:focus::placeholder {\n    --placeholder-opacity: 1;\n    color: #2c5282;\n    color: rgba(44, 82, 130, var(--placeholder-opacity));\n  }\n\n  .sm\\:focus\\:placeholder-blue-900:focus::placeholder {\n    --placeholder-opacity: 1;\n    color: #2a4365;\n    color: rgba(42, 67, 101, var(--placeholder-opacity));\n  }\n\n  .sm\\:focus\\:placeholder-indigo-100:focus::placeholder {\n    --placeholder-opacity: 1;\n    color: #ebf4ff;\n    color: rgba(235, 244, 255, var(--placeholder-opacity));\n  }\n\n  .sm\\:focus\\:placeholder-indigo-200:focus::placeholder {\n    --placeholder-opacity: 1;\n    color: #c3dafe;\n    color: rgba(195, 218, 254, var(--placeholder-opacity));\n  }\n\n  .sm\\:focus\\:placeholder-indigo-300:focus::placeholder {\n    --placeholder-opacity: 1;\n    color: #a3bffa;\n    color: rgba(163, 191, 250, var(--placeholder-opacity));\n  }\n\n  .sm\\:focus\\:placeholder-indigo-400:focus::placeholder {\n    --placeholder-opacity: 1;\n    color: #7f9cf5;\n    color: rgba(127, 156, 245, var(--placeholder-opacity));\n  }\n\n  .sm\\:focus\\:placeholder-indigo-500:focus::placeholder {\n    --placeholder-opacity: 1;\n    color: #667eea;\n    color: rgba(102, 126, 234, var(--placeholder-opacity));\n  }\n\n  .sm\\:focus\\:placeholder-indigo-600:focus::placeholder {\n    --placeholder-opacity: 1;\n    color: #5a67d8;\n    color: rgba(90, 103, 216, var(--placeholder-opacity));\n  }\n\n  .sm\\:focus\\:placeholder-indigo-700:focus::placeholder {\n    --placeholder-opacity: 1;\n    color: #4c51bf;\n    color: rgba(76, 81, 191, var(--placeholder-opacity));\n  }\n\n  .sm\\:focus\\:placeholder-indigo-800:focus::placeholder {\n    --placeholder-opacity: 1;\n    color: #434190;\n    color: rgba(67, 65, 144, var(--placeholder-opacity));\n  }\n\n  .sm\\:focus\\:placeholder-indigo-900:focus::placeholder {\n    --placeholder-opacity: 1;\n    color: #3c366b;\n    color: rgba(60, 54, 107, var(--placeholder-opacity));\n  }\n\n  .sm\\:focus\\:placeholder-purple-100:focus::placeholder {\n    --placeholder-opacity: 1;\n    color: #faf5ff;\n    color: rgba(250, 245, 255, var(--placeholder-opacity));\n  }\n\n  .sm\\:focus\\:placeholder-purple-200:focus::placeholder {\n    --placeholder-opacity: 1;\n    color: #e9d8fd;\n    color: rgba(233, 216, 253, var(--placeholder-opacity));\n  }\n\n  .sm\\:focus\\:placeholder-purple-300:focus::placeholder {\n    --placeholder-opacity: 1;\n    color: #d6bcfa;\n    color: rgba(214, 188, 250, var(--placeholder-opacity));\n  }\n\n  .sm\\:focus\\:placeholder-purple-400:focus::placeholder {\n    --placeholder-opacity: 1;\n    color: #b794f4;\n    color: rgba(183, 148, 244, var(--placeholder-opacity));\n  }\n\n  .sm\\:focus\\:placeholder-purple-500:focus::placeholder {\n    --placeholder-opacity: 1;\n    color: #9f7aea;\n    color: rgba(159, 122, 234, var(--placeholder-opacity));\n  }\n\n  .sm\\:focus\\:placeholder-purple-600:focus::placeholder {\n    --placeholder-opacity: 1;\n    color: #805ad5;\n    color: rgba(128, 90, 213, var(--placeholder-opacity));\n  }\n\n  .sm\\:focus\\:placeholder-purple-700:focus::placeholder {\n    --placeholder-opacity: 1;\n    color: #6b46c1;\n    color: rgba(107, 70, 193, var(--placeholder-opacity));\n  }\n\n  .sm\\:focus\\:placeholder-purple-800:focus::placeholder {\n    --placeholder-opacity: 1;\n    color: #553c9a;\n    color: rgba(85, 60, 154, var(--placeholder-opacity));\n  }\n\n  .sm\\:focus\\:placeholder-purple-900:focus::placeholder {\n    --placeholder-opacity: 1;\n    color: #44337a;\n    color: rgba(68, 51, 122, var(--placeholder-opacity));\n  }\n\n  .sm\\:focus\\:placeholder-pink-100:focus::placeholder {\n    --placeholder-opacity: 1;\n    color: #fff5f7;\n    color: rgba(255, 245, 247, var(--placeholder-opacity));\n  }\n\n  .sm\\:focus\\:placeholder-pink-200:focus::placeholder {\n    --placeholder-opacity: 1;\n    color: #fed7e2;\n    color: rgba(254, 215, 226, var(--placeholder-opacity));\n  }\n\n  .sm\\:focus\\:placeholder-pink-300:focus::placeholder {\n    --placeholder-opacity: 1;\n    color: #fbb6ce;\n    color: rgba(251, 182, 206, var(--placeholder-opacity));\n  }\n\n  .sm\\:focus\\:placeholder-pink-400:focus::placeholder {\n    --placeholder-opacity: 1;\n    color: #f687b3;\n    color: rgba(246, 135, 179, var(--placeholder-opacity));\n  }\n\n  .sm\\:focus\\:placeholder-pink-500:focus::placeholder {\n    --placeholder-opacity: 1;\n    color: #ed64a6;\n    color: rgba(237, 100, 166, var(--placeholder-opacity));\n  }\n\n  .sm\\:focus\\:placeholder-pink-600:focus::placeholder {\n    --placeholder-opacity: 1;\n    color: #d53f8c;\n    color: rgba(213, 63, 140, var(--placeholder-opacity));\n  }\n\n  .sm\\:focus\\:placeholder-pink-700:focus::placeholder {\n    --placeholder-opacity: 1;\n    color: #b83280;\n    color: rgba(184, 50, 128, var(--placeholder-opacity));\n  }\n\n  .sm\\:focus\\:placeholder-pink-800:focus::placeholder {\n    --placeholder-opacity: 1;\n    color: #97266d;\n    color: rgba(151, 38, 109, var(--placeholder-opacity));\n  }\n\n  .sm\\:focus\\:placeholder-pink-900:focus::placeholder {\n    --placeholder-opacity: 1;\n    color: #702459;\n    color: rgba(112, 36, 89, var(--placeholder-opacity));\n  }\n\n  .sm\\:focus\\:placeholder-darkGrey:focus::placeholder {\n    --placeholder-opacity: 1;\n    color: #3d3d3d;\n    color: rgba(61, 61, 61, var(--placeholder-opacity));\n  }\n\n  .sm\\:placeholder-opacity-0::placeholder {\n    --placeholder-opacity: 0;\n  }\n\n  .sm\\:placeholder-opacity-25::placeholder {\n    --placeholder-opacity: 0.25;\n  }\n\n  .sm\\:placeholder-opacity-50::placeholder {\n    --placeholder-opacity: 0.5;\n  }\n\n  .sm\\:placeholder-opacity-75::placeholder {\n    --placeholder-opacity: 0.75;\n  }\n\n  .sm\\:placeholder-opacity-100::placeholder {\n    --placeholder-opacity: 1;\n  }\n\n  .sm\\:focus\\:placeholder-opacity-0:focus::placeholder {\n    --placeholder-opacity: 0;\n  }\n\n  .sm\\:focus\\:placeholder-opacity-25:focus::placeholder {\n    --placeholder-opacity: 0.25;\n  }\n\n  .sm\\:focus\\:placeholder-opacity-50:focus::placeholder {\n    --placeholder-opacity: 0.5;\n  }\n\n  .sm\\:focus\\:placeholder-opacity-75:focus::placeholder {\n    --placeholder-opacity: 0.75;\n  }\n\n  .sm\\:focus\\:placeholder-opacity-100:focus::placeholder {\n    --placeholder-opacity: 1;\n  }\n\n  .sm\\:pointer-events-none {\n    pointer-events: none;\n  }\n\n  .sm\\:pointer-events-auto {\n    pointer-events: auto;\n  }\n\n  .sm\\:static {\n    position: static;\n  }\n\n  .sm\\:fixed {\n    position: fixed;\n  }\n\n  .sm\\:absolute {\n    position: absolute;\n  }\n\n  .sm\\:relative {\n    position: relative;\n  }\n\n  .sm\\:sticky {\n    position: sticky;\n  }\n\n  .sm\\:inset-0 {\n    top: 0;\n    right: 0;\n    bottom: 0;\n    left: 0;\n  }\n\n  .sm\\:inset-auto {\n    top: auto;\n    right: auto;\n    bottom: auto;\n    left: auto;\n  }\n\n  .sm\\:inset-y-0 {\n    top: 0;\n    bottom: 0;\n  }\n\n  .sm\\:inset-x-0 {\n    right: 0;\n    left: 0;\n  }\n\n  .sm\\:inset-y-auto {\n    top: auto;\n    bottom: auto;\n  }\n\n  .sm\\:inset-x-auto {\n    right: auto;\n    left: auto;\n  }\n\n  .sm\\:top-0 {\n    top: 0;\n  }\n\n  .sm\\:right-0 {\n    right: 0;\n  }\n\n  .sm\\:bottom-0 {\n    bottom: 0;\n  }\n\n  .sm\\:left-0 {\n    left: 0;\n  }\n\n  .sm\\:top-auto {\n    top: auto;\n  }\n\n  .sm\\:right-auto {\n    right: auto;\n  }\n\n  .sm\\:bottom-auto {\n    bottom: auto;\n  }\n\n  .sm\\:left-auto {\n    left: auto;\n  }\n\n  .sm\\:resize-none {\n    resize: none;\n  }\n\n  .sm\\:resize-y {\n    resize: vertical;\n  }\n\n  .sm\\:resize-x {\n    resize: horizontal;\n  }\n\n  .sm\\:resize {\n    resize: both;\n  }\n\n  .sm\\:shadow-xs {\n    box-shadow: 0 0 0 1px rgba(0, 0, 0, 0.05);\n  }\n\n  .sm\\:shadow-sm {\n    box-shadow: 0 1px 2px 0 rgba(0, 0, 0, 0.05);\n  }\n\n  .sm\\:shadow {\n    box-shadow: 0 1px 3px 0 rgba(0, 0, 0, 0.1), 0 1px 2px 0 rgba(0, 0, 0, 0.06);\n  }\n\n  .sm\\:shadow-md {\n    box-shadow: 0 4px 6px -1px rgba(0, 0, 0, 0.1), 0 2px 4px -1px rgba(0, 0, 0, 0.06);\n  }\n\n  .sm\\:shadow-lg {\n    box-shadow: 0 10px 15px -3px rgba(0, 0, 0, 0.1), 0 4px 6px -2px rgba(0, 0, 0, 0.05);\n  }\n\n  .sm\\:shadow-xl {\n    box-shadow: 0 20px 25px -5px rgba(0, 0, 0, 0.1), 0 10px 10px -5px rgba(0, 0, 0, 0.04);\n  }\n\n  .sm\\:shadow-2xl {\n    box-shadow: 0 25px 50px -12px rgba(0, 0, 0, 0.25);\n  }\n\n  .sm\\:shadow-inner {\n    box-shadow: inset 0 2px 4px 0 rgba(0, 0, 0, 0.06);\n  }\n\n  .sm\\:shadow-outline {\n    box-shadow: 0 0 0 3px rgba(66, 153, 225, 0.5);\n  }\n\n  .sm\\:shadow-none {\n    box-shadow: none;\n  }\n\n  .sm\\:hover\\:shadow-xs:hover {\n    box-shadow: 0 0 0 1px rgba(0, 0, 0, 0.05);\n  }\n\n  .sm\\:hover\\:shadow-sm:hover {\n    box-shadow: 0 1px 2px 0 rgba(0, 0, 0, 0.05);\n  }\n\n  .sm\\:hover\\:shadow:hover {\n    box-shadow: 0 1px 3px 0 rgba(0, 0, 0, 0.1), 0 1px 2px 0 rgba(0, 0, 0, 0.06);\n  }\n\n  .sm\\:hover\\:shadow-md:hover {\n    box-shadow: 0 4px 6px -1px rgba(0, 0, 0, 0.1), 0 2px 4px -1px rgba(0, 0, 0, 0.06);\n  }\n\n  .sm\\:hover\\:shadow-lg:hover {\n    box-shadow: 0 10px 15px -3px rgba(0, 0, 0, 0.1), 0 4px 6px -2px rgba(0, 0, 0, 0.05);\n  }\n\n  .sm\\:hover\\:shadow-xl:hover {\n    box-shadow: 0 20px 25px -5px rgba(0, 0, 0, 0.1), 0 10px 10px -5px rgba(0, 0, 0, 0.04);\n  }\n\n  .sm\\:hover\\:shadow-2xl:hover {\n    box-shadow: 0 25px 50px -12px rgba(0, 0, 0, 0.25);\n  }\n\n  .sm\\:hover\\:shadow-inner:hover {\n    box-shadow: inset 0 2px 4px 0 rgba(0, 0, 0, 0.06);\n  }\n\n  .sm\\:hover\\:shadow-outline:hover {\n    box-shadow: 0 0 0 3px rgba(66, 153, 225, 0.5);\n  }\n\n  .sm\\:hover\\:shadow-none:hover {\n    box-shadow: none;\n  }\n\n  .sm\\:focus\\:shadow-xs:focus {\n    box-shadow: 0 0 0 1px rgba(0, 0, 0, 0.05);\n  }\n\n  .sm\\:focus\\:shadow-sm:focus {\n    box-shadow: 0 1px 2px 0 rgba(0, 0, 0, 0.05);\n  }\n\n  .sm\\:focus\\:shadow:focus {\n    box-shadow: 0 1px 3px 0 rgba(0, 0, 0, 0.1), 0 1px 2px 0 rgba(0, 0, 0, 0.06);\n  }\n\n  .sm\\:focus\\:shadow-md:focus {\n    box-shadow: 0 4px 6px -1px rgba(0, 0, 0, 0.1), 0 2px 4px -1px rgba(0, 0, 0, 0.06);\n  }\n\n  .sm\\:focus\\:shadow-lg:focus {\n    box-shadow: 0 10px 15px -3px rgba(0, 0, 0, 0.1), 0 4px 6px -2px rgba(0, 0, 0, 0.05);\n  }\n\n  .sm\\:focus\\:shadow-xl:focus {\n    box-shadow: 0 20px 25px -5px rgba(0, 0, 0, 0.1), 0 10px 10px -5px rgba(0, 0, 0, 0.04);\n  }\n\n  .sm\\:focus\\:shadow-2xl:focus {\n    box-shadow: 0 25px 50px -12px rgba(0, 0, 0, 0.25);\n  }\n\n  .sm\\:focus\\:shadow-inner:focus {\n    box-shadow: inset 0 2px 4px 0 rgba(0, 0, 0, 0.06);\n  }\n\n  .sm\\:focus\\:shadow-outline:focus {\n    box-shadow: 0 0 0 3px rgba(66, 153, 225, 0.5);\n  }\n\n  .sm\\:focus\\:shadow-none:focus {\n    box-shadow: none;\n  }\n\n  .sm\\:fill-current {\n    fill: currentColor;\n  }\n\n  .sm\\:stroke-current {\n    stroke: currentColor;\n  }\n\n  .sm\\:stroke-0 {\n    stroke-width: 0;\n  }\n\n  .sm\\:stroke-1 {\n    stroke-width: 1;\n  }\n\n  .sm\\:stroke-2 {\n    stroke-width: 2;\n  }\n\n  .sm\\:table-auto {\n    table-layout: auto;\n  }\n\n  .sm\\:table-fixed {\n    table-layout: fixed;\n  }\n\n  .sm\\:text-left {\n    text-align: left;\n  }\n\n  .sm\\:text-center {\n    text-align: center;\n  }\n\n  .sm\\:text-right {\n    text-align: right;\n  }\n\n  .sm\\:text-justify {\n    text-align: justify;\n  }\n\n  .sm\\:text-transparent {\n    color: transparent;\n  }\n\n  .sm\\:text-current {\n    color: currentColor;\n  }\n\n  .sm\\:text-black {\n    --text-opacity: 1;\n    color: #000;\n    color: rgba(0, 0, 0, var(--text-opacity));\n  }\n\n  .sm\\:text-white {\n    --text-opacity: 1;\n    color: #fff;\n    color: rgba(255, 255, 255, var(--text-opacity));\n  }\n\n  .sm\\:text-gray-100 {\n    --text-opacity: 1;\n    color: #f7fafc;\n    color: rgba(247, 250, 252, var(--text-opacity));\n  }\n\n  .sm\\:text-gray-200 {\n    --text-opacity: 1;\n    color: #edf2f7;\n    color: rgba(237, 242, 247, var(--text-opacity));\n  }\n\n  .sm\\:text-gray-300 {\n    --text-opacity: 1;\n    color: #e2e8f0;\n    color: rgba(226, 232, 240, var(--text-opacity));\n  }\n\n  .sm\\:text-gray-400 {\n    --text-opacity: 1;\n    color: #cbd5e0;\n    color: rgba(203, 213, 224, var(--text-opacity));\n  }\n\n  .sm\\:text-gray-500 {\n    --text-opacity: 1;\n    color: #a0aec0;\n    color: rgba(160, 174, 192, var(--text-opacity));\n  }\n\n  .sm\\:text-gray-600 {\n    --text-opacity: 1;\n    color: #718096;\n    color: rgba(113, 128, 150, var(--text-opacity));\n  }\n\n  .sm\\:text-gray-700 {\n    --text-opacity: 1;\n    color: #4a5568;\n    color: rgba(74, 85, 104, var(--text-opacity));\n  }\n\n  .sm\\:text-gray-800 {\n    --text-opacity: 1;\n    color: #2d3748;\n    color: rgba(45, 55, 72, var(--text-opacity));\n  }\n\n  .sm\\:text-gray-900 {\n    --text-opacity: 1;\n    color: #1a202c;\n    color: rgba(26, 32, 44, var(--text-opacity));\n  }\n\n  .sm\\:text-red-100 {\n    --text-opacity: 1;\n    color: #fff5f5;\n    color: rgba(255, 245, 245, var(--text-opacity));\n  }\n\n  .sm\\:text-red-200 {\n    --text-opacity: 1;\n    color: #fed7d7;\n    color: rgba(254, 215, 215, var(--text-opacity));\n  }\n\n  .sm\\:text-red-300 {\n    --text-opacity: 1;\n    color: #feb2b2;\n    color: rgba(254, 178, 178, var(--text-opacity));\n  }\n\n  .sm\\:text-red-400 {\n    --text-opacity: 1;\n    color: #fc8181;\n    color: rgba(252, 129, 129, var(--text-opacity));\n  }\n\n  .sm\\:text-red-500 {\n    --text-opacity: 1;\n    color: #f56565;\n    color: rgba(245, 101, 101, var(--text-opacity));\n  }\n\n  .sm\\:text-red-600 {\n    --text-opacity: 1;\n    color: #e53e3e;\n    color: rgba(229, 62, 62, var(--text-opacity));\n  }\n\n  .sm\\:text-red-700 {\n    --text-opacity: 1;\n    color: #c53030;\n    color: rgba(197, 48, 48, var(--text-opacity));\n  }\n\n  .sm\\:text-red-800 {\n    --text-opacity: 1;\n    color: #9b2c2c;\n    color: rgba(155, 44, 44, var(--text-opacity));\n  }\n\n  .sm\\:text-red-900 {\n    --text-opacity: 1;\n    color: #742a2a;\n    color: rgba(116, 42, 42, var(--text-opacity));\n  }\n\n  .sm\\:text-orange-100 {\n    --text-opacity: 1;\n    color: #fffaf0;\n    color: rgba(255, 250, 240, var(--text-opacity));\n  }\n\n  .sm\\:text-orange-200 {\n    --text-opacity: 1;\n    color: #feebc8;\n    color: rgba(254, 235, 200, var(--text-opacity));\n  }\n\n  .sm\\:text-orange-300 {\n    --text-opacity: 1;\n    color: #fbd38d;\n    color: rgba(251, 211, 141, var(--text-opacity));\n  }\n\n  .sm\\:text-orange-400 {\n    --text-opacity: 1;\n    color: #f6ad55;\n    color: rgba(246, 173, 85, var(--text-opacity));\n  }\n\n  .sm\\:text-orange-500 {\n    --text-opacity: 1;\n    color: #ed8936;\n    color: rgba(237, 137, 54, var(--text-opacity));\n  }\n\n  .sm\\:text-orange-600 {\n    --text-opacity: 1;\n    color: #dd6b20;\n    color: rgba(221, 107, 32, var(--text-opacity));\n  }\n\n  .sm\\:text-orange-700 {\n    --text-opacity: 1;\n    color: #c05621;\n    color: rgba(192, 86, 33, var(--text-opacity));\n  }\n\n  .sm\\:text-orange-800 {\n    --text-opacity: 1;\n    color: #9c4221;\n    color: rgba(156, 66, 33, var(--text-opacity));\n  }\n\n  .sm\\:text-orange-900 {\n    --text-opacity: 1;\n    color: #7b341e;\n    color: rgba(123, 52, 30, var(--text-opacity));\n  }\n\n  .sm\\:text-yellow-100 {\n    --text-opacity: 1;\n    color: #fffff0;\n    color: rgba(255, 255, 240, var(--text-opacity));\n  }\n\n  .sm\\:text-yellow-200 {\n    --text-opacity: 1;\n    color: #fefcbf;\n    color: rgba(254, 252, 191, var(--text-opacity));\n  }\n\n  .sm\\:text-yellow-300 {\n    --text-opacity: 1;\n    color: #faf089;\n    color: rgba(250, 240, 137, var(--text-opacity));\n  }\n\n  .sm\\:text-yellow-400 {\n    --text-opacity: 1;\n    color: #f6e05e;\n    color: rgba(246, 224, 94, var(--text-opacity));\n  }\n\n  .sm\\:text-yellow-500 {\n    --text-opacity: 1;\n    color: #ecc94b;\n    color: rgba(236, 201, 75, var(--text-opacity));\n  }\n\n  .sm\\:text-yellow-600 {\n    --text-opacity: 1;\n    color: #d69e2e;\n    color: rgba(214, 158, 46, var(--text-opacity));\n  }\n\n  .sm\\:text-yellow-700 {\n    --text-opacity: 1;\n    color: #b7791f;\n    color: rgba(183, 121, 31, var(--text-opacity));\n  }\n\n  .sm\\:text-yellow-800 {\n    --text-opacity: 1;\n    color: #975a16;\n    color: rgba(151, 90, 22, var(--text-opacity));\n  }\n\n  .sm\\:text-yellow-900 {\n    --text-opacity: 1;\n    color: #744210;\n    color: rgba(116, 66, 16, var(--text-opacity));\n  }\n\n  .sm\\:text-green {\n    --text-opacity: 1;\n    color: #41f0a5;\n    color: rgba(65, 240, 165, var(--text-opacity));\n  }\n\n  .sm\\:text-teal-100 {\n    --text-opacity: 1;\n    color: #e6fffa;\n    color: rgba(230, 255, 250, var(--text-opacity));\n  }\n\n  .sm\\:text-teal-200 {\n    --text-opacity: 1;\n    color: #b2f5ea;\n    color: rgba(178, 245, 234, var(--text-opacity));\n  }\n\n  .sm\\:text-teal-300 {\n    --text-opacity: 1;\n    color: #81e6d9;\n    color: rgba(129, 230, 217, var(--text-opacity));\n  }\n\n  .sm\\:text-teal-400 {\n    --text-opacity: 1;\n    color: #4fd1c5;\n    color: rgba(79, 209, 197, var(--text-opacity));\n  }\n\n  .sm\\:text-teal-500 {\n    --text-opacity: 1;\n    color: #38b2ac;\n    color: rgba(56, 178, 172, var(--text-opacity));\n  }\n\n  .sm\\:text-teal-600 {\n    --text-opacity: 1;\n    color: #319795;\n    color: rgba(49, 151, 149, var(--text-opacity));\n  }\n\n  .sm\\:text-teal-700 {\n    --text-opacity: 1;\n    color: #2c7a7b;\n    color: rgba(44, 122, 123, var(--text-opacity));\n  }\n\n  .sm\\:text-teal-800 {\n    --text-opacity: 1;\n    color: #285e61;\n    color: rgba(40, 94, 97, var(--text-opacity));\n  }\n\n  .sm\\:text-teal-900 {\n    --text-opacity: 1;\n    color: #234e52;\n    color: rgba(35, 78, 82, var(--text-opacity));\n  }\n\n  .sm\\:text-blue-100 {\n    --text-opacity: 1;\n    color: #ebf8ff;\n    color: rgba(235, 248, 255, var(--text-opacity));\n  }\n\n  .sm\\:text-blue-200 {\n    --text-opacity: 1;\n    color: #bee3f8;\n    color: rgba(190, 227, 248, var(--text-opacity));\n  }\n\n  .sm\\:text-blue-300 {\n    --text-opacity: 1;\n    color: #90cdf4;\n    color: rgba(144, 205, 244, var(--text-opacity));\n  }\n\n  .sm\\:text-blue-400 {\n    --text-opacity: 1;\n    color: #63b3ed;\n    color: rgba(99, 179, 237, var(--text-opacity));\n  }\n\n  .sm\\:text-blue-500 {\n    --text-opacity: 1;\n    color: #4299e1;\n    color: rgba(66, 153, 225, var(--text-opacity));\n  }\n\n  .sm\\:text-blue-600 {\n    --text-opacity: 1;\n    color: #3182ce;\n    color: rgba(49, 130, 206, var(--text-opacity));\n  }\n\n  .sm\\:text-blue-700 {\n    --text-opacity: 1;\n    color: #2b6cb0;\n    color: rgba(43, 108, 176, var(--text-opacity));\n  }\n\n  .sm\\:text-blue-800 {\n    --text-opacity: 1;\n    color: #2c5282;\n    color: rgba(44, 82, 130, var(--text-opacity));\n  }\n\n  .sm\\:text-blue-900 {\n    --text-opacity: 1;\n    color: #2a4365;\n    color: rgba(42, 67, 101, var(--text-opacity));\n  }\n\n  .sm\\:text-indigo-100 {\n    --text-opacity: 1;\n    color: #ebf4ff;\n    color: rgba(235, 244, 255, var(--text-opacity));\n  }\n\n  .sm\\:text-indigo-200 {\n    --text-opacity: 1;\n    color: #c3dafe;\n    color: rgba(195, 218, 254, var(--text-opacity));\n  }\n\n  .sm\\:text-indigo-300 {\n    --text-opacity: 1;\n    color: #a3bffa;\n    color: rgba(163, 191, 250, var(--text-opacity));\n  }\n\n  .sm\\:text-indigo-400 {\n    --text-opacity: 1;\n    color: #7f9cf5;\n    color: rgba(127, 156, 245, var(--text-opacity));\n  }\n\n  .sm\\:text-indigo-500 {\n    --text-opacity: 1;\n    color: #667eea;\n    color: rgba(102, 126, 234, var(--text-opacity));\n  }\n\n  .sm\\:text-indigo-600 {\n    --text-opacity: 1;\n    color: #5a67d8;\n    color: rgba(90, 103, 216, var(--text-opacity));\n  }\n\n  .sm\\:text-indigo-700 {\n    --text-opacity: 1;\n    color: #4c51bf;\n    color: rgba(76, 81, 191, var(--text-opacity));\n  }\n\n  .sm\\:text-indigo-800 {\n    --text-opacity: 1;\n    color: #434190;\n    color: rgba(67, 65, 144, var(--text-opacity));\n  }\n\n  .sm\\:text-indigo-900 {\n    --text-opacity: 1;\n    color: #3c366b;\n    color: rgba(60, 54, 107, var(--text-opacity));\n  }\n\n  .sm\\:text-purple-100 {\n    --text-opacity: 1;\n    color: #faf5ff;\n    color: rgba(250, 245, 255, var(--text-opacity));\n  }\n\n  .sm\\:text-purple-200 {\n    --text-opacity: 1;\n    color: #e9d8fd;\n    color: rgba(233, 216, 253, var(--text-opacity));\n  }\n\n  .sm\\:text-purple-300 {\n    --text-opacity: 1;\n    color: #d6bcfa;\n    color: rgba(214, 188, 250, var(--text-opacity));\n  }\n\n  .sm\\:text-purple-400 {\n    --text-opacity: 1;\n    color: #b794f4;\n    color: rgba(183, 148, 244, var(--text-opacity));\n  }\n\n  .sm\\:text-purple-500 {\n    --text-opacity: 1;\n    color: #9f7aea;\n    color: rgba(159, 122, 234, var(--text-opacity));\n  }\n\n  .sm\\:text-purple-600 {\n    --text-opacity: 1;\n    color: #805ad5;\n    color: rgba(128, 90, 213, var(--text-opacity));\n  }\n\n  .sm\\:text-purple-700 {\n    --text-opacity: 1;\n    color: #6b46c1;\n    color: rgba(107, 70, 193, var(--text-opacity));\n  }\n\n  .sm\\:text-purple-800 {\n    --text-opacity: 1;\n    color: #553c9a;\n    color: rgba(85, 60, 154, var(--text-opacity));\n  }\n\n  .sm\\:text-purple-900 {\n    --text-opacity: 1;\n    color: #44337a;\n    color: rgba(68, 51, 122, var(--text-opacity));\n  }\n\n  .sm\\:text-pink-100 {\n    --text-opacity: 1;\n    color: #fff5f7;\n    color: rgba(255, 245, 247, var(--text-opacity));\n  }\n\n  .sm\\:text-pink-200 {\n    --text-opacity: 1;\n    color: #fed7e2;\n    color: rgba(254, 215, 226, var(--text-opacity));\n  }\n\n  .sm\\:text-pink-300 {\n    --text-opacity: 1;\n    color: #fbb6ce;\n    color: rgba(251, 182, 206, var(--text-opacity));\n  }\n\n  .sm\\:text-pink-400 {\n    --text-opacity: 1;\n    color: #f687b3;\n    color: rgba(246, 135, 179, var(--text-opacity));\n  }\n\n  .sm\\:text-pink-500 {\n    --text-opacity: 1;\n    color: #ed64a6;\n    color: rgba(237, 100, 166, var(--text-opacity));\n  }\n\n  .sm\\:text-pink-600 {\n    --text-opacity: 1;\n    color: #d53f8c;\n    color: rgba(213, 63, 140, var(--text-opacity));\n  }\n\n  .sm\\:text-pink-700 {\n    --text-opacity: 1;\n    color: #b83280;\n    color: rgba(184, 50, 128, var(--text-opacity));\n  }\n\n  .sm\\:text-pink-800 {\n    --text-opacity: 1;\n    color: #97266d;\n    color: rgba(151, 38, 109, var(--text-opacity));\n  }\n\n  .sm\\:text-pink-900 {\n    --text-opacity: 1;\n    color: #702459;\n    color: rgba(112, 36, 89, var(--text-opacity));\n  }\n\n  .sm\\:text-darkGrey {\n    --text-opacity: 1;\n    color: #3d3d3d;\n    color: rgba(61, 61, 61, var(--text-opacity));\n  }\n\n  .sm\\:hover\\:text-transparent:hover {\n    color: transparent;\n  }\n\n  .sm\\:hover\\:text-current:hover {\n    color: currentColor;\n  }\n\n  .sm\\:hover\\:text-black:hover {\n    --text-opacity: 1;\n    color: #000;\n    color: rgba(0, 0, 0, var(--text-opacity));\n  }\n\n  .sm\\:hover\\:text-white:hover {\n    --text-opacity: 1;\n    color: #fff;\n    color: rgba(255, 255, 255, var(--text-opacity));\n  }\n\n  .sm\\:hover\\:text-gray-100:hover {\n    --text-opacity: 1;\n    color: #f7fafc;\n    color: rgba(247, 250, 252, var(--text-opacity));\n  }\n\n  .sm\\:hover\\:text-gray-200:hover {\n    --text-opacity: 1;\n    color: #edf2f7;\n    color: rgba(237, 242, 247, var(--text-opacity));\n  }\n\n  .sm\\:hover\\:text-gray-300:hover {\n    --text-opacity: 1;\n    color: #e2e8f0;\n    color: rgba(226, 232, 240, var(--text-opacity));\n  }\n\n  .sm\\:hover\\:text-gray-400:hover {\n    --text-opacity: 1;\n    color: #cbd5e0;\n    color: rgba(203, 213, 224, var(--text-opacity));\n  }\n\n  .sm\\:hover\\:text-gray-500:hover {\n    --text-opacity: 1;\n    color: #a0aec0;\n    color: rgba(160, 174, 192, var(--text-opacity));\n  }\n\n  .sm\\:hover\\:text-gray-600:hover {\n    --text-opacity: 1;\n    color: #718096;\n    color: rgba(113, 128, 150, var(--text-opacity));\n  }\n\n  .sm\\:hover\\:text-gray-700:hover {\n    --text-opacity: 1;\n    color: #4a5568;\n    color: rgba(74, 85, 104, var(--text-opacity));\n  }\n\n  .sm\\:hover\\:text-gray-800:hover {\n    --text-opacity: 1;\n    color: #2d3748;\n    color: rgba(45, 55, 72, var(--text-opacity));\n  }\n\n  .sm\\:hover\\:text-gray-900:hover {\n    --text-opacity: 1;\n    color: #1a202c;\n    color: rgba(26, 32, 44, var(--text-opacity));\n  }\n\n  .sm\\:hover\\:text-red-100:hover {\n    --text-opacity: 1;\n    color: #fff5f5;\n    color: rgba(255, 245, 245, var(--text-opacity));\n  }\n\n  .sm\\:hover\\:text-red-200:hover {\n    --text-opacity: 1;\n    color: #fed7d7;\n    color: rgba(254, 215, 215, var(--text-opacity));\n  }\n\n  .sm\\:hover\\:text-red-300:hover {\n    --text-opacity: 1;\n    color: #feb2b2;\n    color: rgba(254, 178, 178, var(--text-opacity));\n  }\n\n  .sm\\:hover\\:text-red-400:hover {\n    --text-opacity: 1;\n    color: #fc8181;\n    color: rgba(252, 129, 129, var(--text-opacity));\n  }\n\n  .sm\\:hover\\:text-red-500:hover {\n    --text-opacity: 1;\n    color: #f56565;\n    color: rgba(245, 101, 101, var(--text-opacity));\n  }\n\n  .sm\\:hover\\:text-red-600:hover {\n    --text-opacity: 1;\n    color: #e53e3e;\n    color: rgba(229, 62, 62, var(--text-opacity));\n  }\n\n  .sm\\:hover\\:text-red-700:hover {\n    --text-opacity: 1;\n    color: #c53030;\n    color: rgba(197, 48, 48, var(--text-opacity));\n  }\n\n  .sm\\:hover\\:text-red-800:hover {\n    --text-opacity: 1;\n    color: #9b2c2c;\n    color: rgba(155, 44, 44, var(--text-opacity));\n  }\n\n  .sm\\:hover\\:text-red-900:hover {\n    --text-opacity: 1;\n    color: #742a2a;\n    color: rgba(116, 42, 42, var(--text-opacity));\n  }\n\n  .sm\\:hover\\:text-orange-100:hover {\n    --text-opacity: 1;\n    color: #fffaf0;\n    color: rgba(255, 250, 240, var(--text-opacity));\n  }\n\n  .sm\\:hover\\:text-orange-200:hover {\n    --text-opacity: 1;\n    color: #feebc8;\n    color: rgba(254, 235, 200, var(--text-opacity));\n  }\n\n  .sm\\:hover\\:text-orange-300:hover {\n    --text-opacity: 1;\n    color: #fbd38d;\n    color: rgba(251, 211, 141, var(--text-opacity));\n  }\n\n  .sm\\:hover\\:text-orange-400:hover {\n    --text-opacity: 1;\n    color: #f6ad55;\n    color: rgba(246, 173, 85, var(--text-opacity));\n  }\n\n  .sm\\:hover\\:text-orange-500:hover {\n    --text-opacity: 1;\n    color: #ed8936;\n    color: rgba(237, 137, 54, var(--text-opacity));\n  }\n\n  .sm\\:hover\\:text-orange-600:hover {\n    --text-opacity: 1;\n    color: #dd6b20;\n    color: rgba(221, 107, 32, var(--text-opacity));\n  }\n\n  .sm\\:hover\\:text-orange-700:hover {\n    --text-opacity: 1;\n    color: #c05621;\n    color: rgba(192, 86, 33, var(--text-opacity));\n  }\n\n  .sm\\:hover\\:text-orange-800:hover {\n    --text-opacity: 1;\n    color: #9c4221;\n    color: rgba(156, 66, 33, var(--text-opacity));\n  }\n\n  .sm\\:hover\\:text-orange-900:hover {\n    --text-opacity: 1;\n    color: #7b341e;\n    color: rgba(123, 52, 30, var(--text-opacity));\n  }\n\n  .sm\\:hover\\:text-yellow-100:hover {\n    --text-opacity: 1;\n    color: #fffff0;\n    color: rgba(255, 255, 240, var(--text-opacity));\n  }\n\n  .sm\\:hover\\:text-yellow-200:hover {\n    --text-opacity: 1;\n    color: #fefcbf;\n    color: rgba(254, 252, 191, var(--text-opacity));\n  }\n\n  .sm\\:hover\\:text-yellow-300:hover {\n    --text-opacity: 1;\n    color: #faf089;\n    color: rgba(250, 240, 137, var(--text-opacity));\n  }\n\n  .sm\\:hover\\:text-yellow-400:hover {\n    --text-opacity: 1;\n    color: #f6e05e;\n    color: rgba(246, 224, 94, var(--text-opacity));\n  }\n\n  .sm\\:hover\\:text-yellow-500:hover {\n    --text-opacity: 1;\n    color: #ecc94b;\n    color: rgba(236, 201, 75, var(--text-opacity));\n  }\n\n  .sm\\:hover\\:text-yellow-600:hover {\n    --text-opacity: 1;\n    color: #d69e2e;\n    color: rgba(214, 158, 46, var(--text-opacity));\n  }\n\n  .sm\\:hover\\:text-yellow-700:hover {\n    --text-opacity: 1;\n    color: #b7791f;\n    color: rgba(183, 121, 31, var(--text-opacity));\n  }\n\n  .sm\\:hover\\:text-yellow-800:hover {\n    --text-opacity: 1;\n    color: #975a16;\n    color: rgba(151, 90, 22, var(--text-opacity));\n  }\n\n  .sm\\:hover\\:text-yellow-900:hover {\n    --text-opacity: 1;\n    color: #744210;\n    color: rgba(116, 66, 16, var(--text-opacity));\n  }\n\n  .sm\\:hover\\:text-green:hover {\n    --text-opacity: 1;\n    color: #41f0a5;\n    color: rgba(65, 240, 165, var(--text-opacity));\n  }\n\n  .sm\\:hover\\:text-teal-100:hover {\n    --text-opacity: 1;\n    color: #e6fffa;\n    color: rgba(230, 255, 250, var(--text-opacity));\n  }\n\n  .sm\\:hover\\:text-teal-200:hover {\n    --text-opacity: 1;\n    color: #b2f5ea;\n    color: rgba(178, 245, 234, var(--text-opacity));\n  }\n\n  .sm\\:hover\\:text-teal-300:hover {\n    --text-opacity: 1;\n    color: #81e6d9;\n    color: rgba(129, 230, 217, var(--text-opacity));\n  }\n\n  .sm\\:hover\\:text-teal-400:hover {\n    --text-opacity: 1;\n    color: #4fd1c5;\n    color: rgba(79, 209, 197, var(--text-opacity));\n  }\n\n  .sm\\:hover\\:text-teal-500:hover {\n    --text-opacity: 1;\n    color: #38b2ac;\n    color: rgba(56, 178, 172, var(--text-opacity));\n  }\n\n  .sm\\:hover\\:text-teal-600:hover {\n    --text-opacity: 1;\n    color: #319795;\n    color: rgba(49, 151, 149, var(--text-opacity));\n  }\n\n  .sm\\:hover\\:text-teal-700:hover {\n    --text-opacity: 1;\n    color: #2c7a7b;\n    color: rgba(44, 122, 123, var(--text-opacity));\n  }\n\n  .sm\\:hover\\:text-teal-800:hover {\n    --text-opacity: 1;\n    color: #285e61;\n    color: rgba(40, 94, 97, var(--text-opacity));\n  }\n\n  .sm\\:hover\\:text-teal-900:hover {\n    --text-opacity: 1;\n    color: #234e52;\n    color: rgba(35, 78, 82, var(--text-opacity));\n  }\n\n  .sm\\:hover\\:text-blue-100:hover {\n    --text-opacity: 1;\n    color: #ebf8ff;\n    color: rgba(235, 248, 255, var(--text-opacity));\n  }\n\n  .sm\\:hover\\:text-blue-200:hover {\n    --text-opacity: 1;\n    color: #bee3f8;\n    color: rgba(190, 227, 248, var(--text-opacity));\n  }\n\n  .sm\\:hover\\:text-blue-300:hover {\n    --text-opacity: 1;\n    color: #90cdf4;\n    color: rgba(144, 205, 244, var(--text-opacity));\n  }\n\n  .sm\\:hover\\:text-blue-400:hover {\n    --text-opacity: 1;\n    color: #63b3ed;\n    color: rgba(99, 179, 237, var(--text-opacity));\n  }\n\n  .sm\\:hover\\:text-blue-500:hover {\n    --text-opacity: 1;\n    color: #4299e1;\n    color: rgba(66, 153, 225, var(--text-opacity));\n  }\n\n  .sm\\:hover\\:text-blue-600:hover {\n    --text-opacity: 1;\n    color: #3182ce;\n    color: rgba(49, 130, 206, var(--text-opacity));\n  }\n\n  .sm\\:hover\\:text-blue-700:hover {\n    --text-opacity: 1;\n    color: #2b6cb0;\n    color: rgba(43, 108, 176, var(--text-opacity));\n  }\n\n  .sm\\:hover\\:text-blue-800:hover {\n    --text-opacity: 1;\n    color: #2c5282;\n    color: rgba(44, 82, 130, var(--text-opacity));\n  }\n\n  .sm\\:hover\\:text-blue-900:hover {\n    --text-opacity: 1;\n    color: #2a4365;\n    color: rgba(42, 67, 101, var(--text-opacity));\n  }\n\n  .sm\\:hover\\:text-indigo-100:hover {\n    --text-opacity: 1;\n    color: #ebf4ff;\n    color: rgba(235, 244, 255, var(--text-opacity));\n  }\n\n  .sm\\:hover\\:text-indigo-200:hover {\n    --text-opacity: 1;\n    color: #c3dafe;\n    color: rgba(195, 218, 254, var(--text-opacity));\n  }\n\n  .sm\\:hover\\:text-indigo-300:hover {\n    --text-opacity: 1;\n    color: #a3bffa;\n    color: rgba(163, 191, 250, var(--text-opacity));\n  }\n\n  .sm\\:hover\\:text-indigo-400:hover {\n    --text-opacity: 1;\n    color: #7f9cf5;\n    color: rgba(127, 156, 245, var(--text-opacity));\n  }\n\n  .sm\\:hover\\:text-indigo-500:hover {\n    --text-opacity: 1;\n    color: #667eea;\n    color: rgba(102, 126, 234, var(--text-opacity));\n  }\n\n  .sm\\:hover\\:text-indigo-600:hover {\n    --text-opacity: 1;\n    color: #5a67d8;\n    color: rgba(90, 103, 216, var(--text-opacity));\n  }\n\n  .sm\\:hover\\:text-indigo-700:hover {\n    --text-opacity: 1;\n    color: #4c51bf;\n    color: rgba(76, 81, 191, var(--text-opacity));\n  }\n\n  .sm\\:hover\\:text-indigo-800:hover {\n    --text-opacity: 1;\n    color: #434190;\n    color: rgba(67, 65, 144, var(--text-opacity));\n  }\n\n  .sm\\:hover\\:text-indigo-900:hover {\n    --text-opacity: 1;\n    color: #3c366b;\n    color: rgba(60, 54, 107, var(--text-opacity));\n  }\n\n  .sm\\:hover\\:text-purple-100:hover {\n    --text-opacity: 1;\n    color: #faf5ff;\n    color: rgba(250, 245, 255, var(--text-opacity));\n  }\n\n  .sm\\:hover\\:text-purple-200:hover {\n    --text-opacity: 1;\n    color: #e9d8fd;\n    color: rgba(233, 216, 253, var(--text-opacity));\n  }\n\n  .sm\\:hover\\:text-purple-300:hover {\n    --text-opacity: 1;\n    color: #d6bcfa;\n    color: rgba(214, 188, 250, var(--text-opacity));\n  }\n\n  .sm\\:hover\\:text-purple-400:hover {\n    --text-opacity: 1;\n    color: #b794f4;\n    color: rgba(183, 148, 244, var(--text-opacity));\n  }\n\n  .sm\\:hover\\:text-purple-500:hover {\n    --text-opacity: 1;\n    color: #9f7aea;\n    color: rgba(159, 122, 234, var(--text-opacity));\n  }\n\n  .sm\\:hover\\:text-purple-600:hover {\n    --text-opacity: 1;\n    color: #805ad5;\n    color: rgba(128, 90, 213, var(--text-opacity));\n  }\n\n  .sm\\:hover\\:text-purple-700:hover {\n    --text-opacity: 1;\n    color: #6b46c1;\n    color: rgba(107, 70, 193, var(--text-opacity));\n  }\n\n  .sm\\:hover\\:text-purple-800:hover {\n    --text-opacity: 1;\n    color: #553c9a;\n    color: rgba(85, 60, 154, var(--text-opacity));\n  }\n\n  .sm\\:hover\\:text-purple-900:hover {\n    --text-opacity: 1;\n    color: #44337a;\n    color: rgba(68, 51, 122, var(--text-opacity));\n  }\n\n  .sm\\:hover\\:text-pink-100:hover {\n    --text-opacity: 1;\n    color: #fff5f7;\n    color: rgba(255, 245, 247, var(--text-opacity));\n  }\n\n  .sm\\:hover\\:text-pink-200:hover {\n    --text-opacity: 1;\n    color: #fed7e2;\n    color: rgba(254, 215, 226, var(--text-opacity));\n  }\n\n  .sm\\:hover\\:text-pink-300:hover {\n    --text-opacity: 1;\n    color: #fbb6ce;\n    color: rgba(251, 182, 206, var(--text-opacity));\n  }\n\n  .sm\\:hover\\:text-pink-400:hover {\n    --text-opacity: 1;\n    color: #f687b3;\n    color: rgba(246, 135, 179, var(--text-opacity));\n  }\n\n  .sm\\:hover\\:text-pink-500:hover {\n    --text-opacity: 1;\n    color: #ed64a6;\n    color: rgba(237, 100, 166, var(--text-opacity));\n  }\n\n  .sm\\:hover\\:text-pink-600:hover {\n    --text-opacity: 1;\n    color: #d53f8c;\n    color: rgba(213, 63, 140, var(--text-opacity));\n  }\n\n  .sm\\:hover\\:text-pink-700:hover {\n    --text-opacity: 1;\n    color: #b83280;\n    color: rgba(184, 50, 128, var(--text-opacity));\n  }\n\n  .sm\\:hover\\:text-pink-800:hover {\n    --text-opacity: 1;\n    color: #97266d;\n    color: rgba(151, 38, 109, var(--text-opacity));\n  }\n\n  .sm\\:hover\\:text-pink-900:hover {\n    --text-opacity: 1;\n    color: #702459;\n    color: rgba(112, 36, 89, var(--text-opacity));\n  }\n\n  .sm\\:hover\\:text-darkGrey:hover {\n    --text-opacity: 1;\n    color: #3d3d3d;\n    color: rgba(61, 61, 61, var(--text-opacity));\n  }\n\n  .sm\\:focus\\:text-transparent:focus {\n    color: transparent;\n  }\n\n  .sm\\:focus\\:text-current:focus {\n    color: currentColor;\n  }\n\n  .sm\\:focus\\:text-black:focus {\n    --text-opacity: 1;\n    color: #000;\n    color: rgba(0, 0, 0, var(--text-opacity));\n  }\n\n  .sm\\:focus\\:text-white:focus {\n    --text-opacity: 1;\n    color: #fff;\n    color: rgba(255, 255, 255, var(--text-opacity));\n  }\n\n  .sm\\:focus\\:text-gray-100:focus {\n    --text-opacity: 1;\n    color: #f7fafc;\n    color: rgba(247, 250, 252, var(--text-opacity));\n  }\n\n  .sm\\:focus\\:text-gray-200:focus {\n    --text-opacity: 1;\n    color: #edf2f7;\n    color: rgba(237, 242, 247, var(--text-opacity));\n  }\n\n  .sm\\:focus\\:text-gray-300:focus {\n    --text-opacity: 1;\n    color: #e2e8f0;\n    color: rgba(226, 232, 240, var(--text-opacity));\n  }\n\n  .sm\\:focus\\:text-gray-400:focus {\n    --text-opacity: 1;\n    color: #cbd5e0;\n    color: rgba(203, 213, 224, var(--text-opacity));\n  }\n\n  .sm\\:focus\\:text-gray-500:focus {\n    --text-opacity: 1;\n    color: #a0aec0;\n    color: rgba(160, 174, 192, var(--text-opacity));\n  }\n\n  .sm\\:focus\\:text-gray-600:focus {\n    --text-opacity: 1;\n    color: #718096;\n    color: rgba(113, 128, 150, var(--text-opacity));\n  }\n\n  .sm\\:focus\\:text-gray-700:focus {\n    --text-opacity: 1;\n    color: #4a5568;\n    color: rgba(74, 85, 104, var(--text-opacity));\n  }\n\n  .sm\\:focus\\:text-gray-800:focus {\n    --text-opacity: 1;\n    color: #2d3748;\n    color: rgba(45, 55, 72, var(--text-opacity));\n  }\n\n  .sm\\:focus\\:text-gray-900:focus {\n    --text-opacity: 1;\n    color: #1a202c;\n    color: rgba(26, 32, 44, var(--text-opacity));\n  }\n\n  .sm\\:focus\\:text-red-100:focus {\n    --text-opacity: 1;\n    color: #fff5f5;\n    color: rgba(255, 245, 245, var(--text-opacity));\n  }\n\n  .sm\\:focus\\:text-red-200:focus {\n    --text-opacity: 1;\n    color: #fed7d7;\n    color: rgba(254, 215, 215, var(--text-opacity));\n  }\n\n  .sm\\:focus\\:text-red-300:focus {\n    --text-opacity: 1;\n    color: #feb2b2;\n    color: rgba(254, 178, 178, var(--text-opacity));\n  }\n\n  .sm\\:focus\\:text-red-400:focus {\n    --text-opacity: 1;\n    color: #fc8181;\n    color: rgba(252, 129, 129, var(--text-opacity));\n  }\n\n  .sm\\:focus\\:text-red-500:focus {\n    --text-opacity: 1;\n    color: #f56565;\n    color: rgba(245, 101, 101, var(--text-opacity));\n  }\n\n  .sm\\:focus\\:text-red-600:focus {\n    --text-opacity: 1;\n    color: #e53e3e;\n    color: rgba(229, 62, 62, var(--text-opacity));\n  }\n\n  .sm\\:focus\\:text-red-700:focus {\n    --text-opacity: 1;\n    color: #c53030;\n    color: rgba(197, 48, 48, var(--text-opacity));\n  }\n\n  .sm\\:focus\\:text-red-800:focus {\n    --text-opacity: 1;\n    color: #9b2c2c;\n    color: rgba(155, 44, 44, var(--text-opacity));\n  }\n\n  .sm\\:focus\\:text-red-900:focus {\n    --text-opacity: 1;\n    color: #742a2a;\n    color: rgba(116, 42, 42, var(--text-opacity));\n  }\n\n  .sm\\:focus\\:text-orange-100:focus {\n    --text-opacity: 1;\n    color: #fffaf0;\n    color: rgba(255, 250, 240, var(--text-opacity));\n  }\n\n  .sm\\:focus\\:text-orange-200:focus {\n    --text-opacity: 1;\n    color: #feebc8;\n    color: rgba(254, 235, 200, var(--text-opacity));\n  }\n\n  .sm\\:focus\\:text-orange-300:focus {\n    --text-opacity: 1;\n    color: #fbd38d;\n    color: rgba(251, 211, 141, var(--text-opacity));\n  }\n\n  .sm\\:focus\\:text-orange-400:focus {\n    --text-opacity: 1;\n    color: #f6ad55;\n    color: rgba(246, 173, 85, var(--text-opacity));\n  }\n\n  .sm\\:focus\\:text-orange-500:focus {\n    --text-opacity: 1;\n    color: #ed8936;\n    color: rgba(237, 137, 54, var(--text-opacity));\n  }\n\n  .sm\\:focus\\:text-orange-600:focus {\n    --text-opacity: 1;\n    color: #dd6b20;\n    color: rgba(221, 107, 32, var(--text-opacity));\n  }\n\n  .sm\\:focus\\:text-orange-700:focus {\n    --text-opacity: 1;\n    color: #c05621;\n    color: rgba(192, 86, 33, var(--text-opacity));\n  }\n\n  .sm\\:focus\\:text-orange-800:focus {\n    --text-opacity: 1;\n    color: #9c4221;\n    color: rgba(156, 66, 33, var(--text-opacity));\n  }\n\n  .sm\\:focus\\:text-orange-900:focus {\n    --text-opacity: 1;\n    color: #7b341e;\n    color: rgba(123, 52, 30, var(--text-opacity));\n  }\n\n  .sm\\:focus\\:text-yellow-100:focus {\n    --text-opacity: 1;\n    color: #fffff0;\n    color: rgba(255, 255, 240, var(--text-opacity));\n  }\n\n  .sm\\:focus\\:text-yellow-200:focus {\n    --text-opacity: 1;\n    color: #fefcbf;\n    color: rgba(254, 252, 191, var(--text-opacity));\n  }\n\n  .sm\\:focus\\:text-yellow-300:focus {\n    --text-opacity: 1;\n    color: #faf089;\n    color: rgba(250, 240, 137, var(--text-opacity));\n  }\n\n  .sm\\:focus\\:text-yellow-400:focus {\n    --text-opacity: 1;\n    color: #f6e05e;\n    color: rgba(246, 224, 94, var(--text-opacity));\n  }\n\n  .sm\\:focus\\:text-yellow-500:focus {\n    --text-opacity: 1;\n    color: #ecc94b;\n    color: rgba(236, 201, 75, var(--text-opacity));\n  }\n\n  .sm\\:focus\\:text-yellow-600:focus {\n    --text-opacity: 1;\n    color: #d69e2e;\n    color: rgba(214, 158, 46, var(--text-opacity));\n  }\n\n  .sm\\:focus\\:text-yellow-700:focus {\n    --text-opacity: 1;\n    color: #b7791f;\n    color: rgba(183, 121, 31, var(--text-opacity));\n  }\n\n  .sm\\:focus\\:text-yellow-800:focus {\n    --text-opacity: 1;\n    color: #975a16;\n    color: rgba(151, 90, 22, var(--text-opacity));\n  }\n\n  .sm\\:focus\\:text-yellow-900:focus {\n    --text-opacity: 1;\n    color: #744210;\n    color: rgba(116, 66, 16, var(--text-opacity));\n  }\n\n  .sm\\:focus\\:text-green:focus {\n    --text-opacity: 1;\n    color: #41f0a5;\n    color: rgba(65, 240, 165, var(--text-opacity));\n  }\n\n  .sm\\:focus\\:text-teal-100:focus {\n    --text-opacity: 1;\n    color: #e6fffa;\n    color: rgba(230, 255, 250, var(--text-opacity));\n  }\n\n  .sm\\:focus\\:text-teal-200:focus {\n    --text-opacity: 1;\n    color: #b2f5ea;\n    color: rgba(178, 245, 234, var(--text-opacity));\n  }\n\n  .sm\\:focus\\:text-teal-300:focus {\n    --text-opacity: 1;\n    color: #81e6d9;\n    color: rgba(129, 230, 217, var(--text-opacity));\n  }\n\n  .sm\\:focus\\:text-teal-400:focus {\n    --text-opacity: 1;\n    color: #4fd1c5;\n    color: rgba(79, 209, 197, var(--text-opacity));\n  }\n\n  .sm\\:focus\\:text-teal-500:focus {\n    --text-opacity: 1;\n    color: #38b2ac;\n    color: rgba(56, 178, 172, var(--text-opacity));\n  }\n\n  .sm\\:focus\\:text-teal-600:focus {\n    --text-opacity: 1;\n    color: #319795;\n    color: rgba(49, 151, 149, var(--text-opacity));\n  }\n\n  .sm\\:focus\\:text-teal-700:focus {\n    --text-opacity: 1;\n    color: #2c7a7b;\n    color: rgba(44, 122, 123, var(--text-opacity));\n  }\n\n  .sm\\:focus\\:text-teal-800:focus {\n    --text-opacity: 1;\n    color: #285e61;\n    color: rgba(40, 94, 97, var(--text-opacity));\n  }\n\n  .sm\\:focus\\:text-teal-900:focus {\n    --text-opacity: 1;\n    color: #234e52;\n    color: rgba(35, 78, 82, var(--text-opacity));\n  }\n\n  .sm\\:focus\\:text-blue-100:focus {\n    --text-opacity: 1;\n    color: #ebf8ff;\n    color: rgba(235, 248, 255, var(--text-opacity));\n  }\n\n  .sm\\:focus\\:text-blue-200:focus {\n    --text-opacity: 1;\n    color: #bee3f8;\n    color: rgba(190, 227, 248, var(--text-opacity));\n  }\n\n  .sm\\:focus\\:text-blue-300:focus {\n    --text-opacity: 1;\n    color: #90cdf4;\n    color: rgba(144, 205, 244, var(--text-opacity));\n  }\n\n  .sm\\:focus\\:text-blue-400:focus {\n    --text-opacity: 1;\n    color: #63b3ed;\n    color: rgba(99, 179, 237, var(--text-opacity));\n  }\n\n  .sm\\:focus\\:text-blue-500:focus {\n    --text-opacity: 1;\n    color: #4299e1;\n    color: rgba(66, 153, 225, var(--text-opacity));\n  }\n\n  .sm\\:focus\\:text-blue-600:focus {\n    --text-opacity: 1;\n    color: #3182ce;\n    color: rgba(49, 130, 206, var(--text-opacity));\n  }\n\n  .sm\\:focus\\:text-blue-700:focus {\n    --text-opacity: 1;\n    color: #2b6cb0;\n    color: rgba(43, 108, 176, var(--text-opacity));\n  }\n\n  .sm\\:focus\\:text-blue-800:focus {\n    --text-opacity: 1;\n    color: #2c5282;\n    color: rgba(44, 82, 130, var(--text-opacity));\n  }\n\n  .sm\\:focus\\:text-blue-900:focus {\n    --text-opacity: 1;\n    color: #2a4365;\n    color: rgba(42, 67, 101, var(--text-opacity));\n  }\n\n  .sm\\:focus\\:text-indigo-100:focus {\n    --text-opacity: 1;\n    color: #ebf4ff;\n    color: rgba(235, 244, 255, var(--text-opacity));\n  }\n\n  .sm\\:focus\\:text-indigo-200:focus {\n    --text-opacity: 1;\n    color: #c3dafe;\n    color: rgba(195, 218, 254, var(--text-opacity));\n  }\n\n  .sm\\:focus\\:text-indigo-300:focus {\n    --text-opacity: 1;\n    color: #a3bffa;\n    color: rgba(163, 191, 250, var(--text-opacity));\n  }\n\n  .sm\\:focus\\:text-indigo-400:focus {\n    --text-opacity: 1;\n    color: #7f9cf5;\n    color: rgba(127, 156, 245, var(--text-opacity));\n  }\n\n  .sm\\:focus\\:text-indigo-500:focus {\n    --text-opacity: 1;\n    color: #667eea;\n    color: rgba(102, 126, 234, var(--text-opacity));\n  }\n\n  .sm\\:focus\\:text-indigo-600:focus {\n    --text-opacity: 1;\n    color: #5a67d8;\n    color: rgba(90, 103, 216, var(--text-opacity));\n  }\n\n  .sm\\:focus\\:text-indigo-700:focus {\n    --text-opacity: 1;\n    color: #4c51bf;\n    color: rgba(76, 81, 191, var(--text-opacity));\n  }\n\n  .sm\\:focus\\:text-indigo-800:focus {\n    --text-opacity: 1;\n    color: #434190;\n    color: rgba(67, 65, 144, var(--text-opacity));\n  }\n\n  .sm\\:focus\\:text-indigo-900:focus {\n    --text-opacity: 1;\n    color: #3c366b;\n    color: rgba(60, 54, 107, var(--text-opacity));\n  }\n\n  .sm\\:focus\\:text-purple-100:focus {\n    --text-opacity: 1;\n    color: #faf5ff;\n    color: rgba(250, 245, 255, var(--text-opacity));\n  }\n\n  .sm\\:focus\\:text-purple-200:focus {\n    --text-opacity: 1;\n    color: #e9d8fd;\n    color: rgba(233, 216, 253, var(--text-opacity));\n  }\n\n  .sm\\:focus\\:text-purple-300:focus {\n    --text-opacity: 1;\n    color: #d6bcfa;\n    color: rgba(214, 188, 250, var(--text-opacity));\n  }\n\n  .sm\\:focus\\:text-purple-400:focus {\n    --text-opacity: 1;\n    color: #b794f4;\n    color: rgba(183, 148, 244, var(--text-opacity));\n  }\n\n  .sm\\:focus\\:text-purple-500:focus {\n    --text-opacity: 1;\n    color: #9f7aea;\n    color: rgba(159, 122, 234, var(--text-opacity));\n  }\n\n  .sm\\:focus\\:text-purple-600:focus {\n    --text-opacity: 1;\n    color: #805ad5;\n    color: rgba(128, 90, 213, var(--text-opacity));\n  }\n\n  .sm\\:focus\\:text-purple-700:focus {\n    --text-opacity: 1;\n    color: #6b46c1;\n    color: rgba(107, 70, 193, var(--text-opacity));\n  }\n\n  .sm\\:focus\\:text-purple-800:focus {\n    --text-opacity: 1;\n    color: #553c9a;\n    color: rgba(85, 60, 154, var(--text-opacity));\n  }\n\n  .sm\\:focus\\:text-purple-900:focus {\n    --text-opacity: 1;\n    color: #44337a;\n    color: rgba(68, 51, 122, var(--text-opacity));\n  }\n\n  .sm\\:focus\\:text-pink-100:focus {\n    --text-opacity: 1;\n    color: #fff5f7;\n    color: rgba(255, 245, 247, var(--text-opacity));\n  }\n\n  .sm\\:focus\\:text-pink-200:focus {\n    --text-opacity: 1;\n    color: #fed7e2;\n    color: rgba(254, 215, 226, var(--text-opacity));\n  }\n\n  .sm\\:focus\\:text-pink-300:focus {\n    --text-opacity: 1;\n    color: #fbb6ce;\n    color: rgba(251, 182, 206, var(--text-opacity));\n  }\n\n  .sm\\:focus\\:text-pink-400:focus {\n    --text-opacity: 1;\n    color: #f687b3;\n    color: rgba(246, 135, 179, var(--text-opacity));\n  }\n\n  .sm\\:focus\\:text-pink-500:focus {\n    --text-opacity: 1;\n    color: #ed64a6;\n    color: rgba(237, 100, 166, var(--text-opacity));\n  }\n\n  .sm\\:focus\\:text-pink-600:focus {\n    --text-opacity: 1;\n    color: #d53f8c;\n    color: rgba(213, 63, 140, var(--text-opacity));\n  }\n\n  .sm\\:focus\\:text-pink-700:focus {\n    --text-opacity: 1;\n    color: #b83280;\n    color: rgba(184, 50, 128, var(--text-opacity));\n  }\n\n  .sm\\:focus\\:text-pink-800:focus {\n    --text-opacity: 1;\n    color: #97266d;\n    color: rgba(151, 38, 109, var(--text-opacity));\n  }\n\n  .sm\\:focus\\:text-pink-900:focus {\n    --text-opacity: 1;\n    color: #702459;\n    color: rgba(112, 36, 89, var(--text-opacity));\n  }\n\n  .sm\\:focus\\:text-darkGrey:focus {\n    --text-opacity: 1;\n    color: #3d3d3d;\n    color: rgba(61, 61, 61, var(--text-opacity));\n  }\n\n  .sm\\:text-opacity-0 {\n    --text-opacity: 0;\n  }\n\n  .sm\\:text-opacity-25 {\n    --text-opacity: 0.25;\n  }\n\n  .sm\\:text-opacity-50 {\n    --text-opacity: 0.5;\n  }\n\n  .sm\\:text-opacity-75 {\n    --text-opacity: 0.75;\n  }\n\n  .sm\\:text-opacity-100 {\n    --text-opacity: 1;\n  }\n\n  .sm\\:hover\\:text-opacity-0:hover {\n    --text-opacity: 0;\n  }\n\n  .sm\\:hover\\:text-opacity-25:hover {\n    --text-opacity: 0.25;\n  }\n\n  .sm\\:hover\\:text-opacity-50:hover {\n    --text-opacity: 0.5;\n  }\n\n  .sm\\:hover\\:text-opacity-75:hover {\n    --text-opacity: 0.75;\n  }\n\n  .sm\\:hover\\:text-opacity-100:hover {\n    --text-opacity: 1;\n  }\n\n  .sm\\:focus\\:text-opacity-0:focus {\n    --text-opacity: 0;\n  }\n\n  .sm\\:focus\\:text-opacity-25:focus {\n    --text-opacity: 0.25;\n  }\n\n  .sm\\:focus\\:text-opacity-50:focus {\n    --text-opacity: 0.5;\n  }\n\n  .sm\\:focus\\:text-opacity-75:focus {\n    --text-opacity: 0.75;\n  }\n\n  .sm\\:focus\\:text-opacity-100:focus {\n    --text-opacity: 1;\n  }\n\n  .sm\\:italic {\n    font-style: italic;\n  }\n\n  .sm\\:not-italic {\n    font-style: normal;\n  }\n\n  .sm\\:uppercase {\n    text-transform: uppercase;\n  }\n\n  .sm\\:lowercase {\n    text-transform: lowercase;\n  }\n\n  .sm\\:capitalize {\n    text-transform: capitalize;\n  }\n\n  .sm\\:normal-case {\n    text-transform: none;\n  }\n\n  .sm\\:underline {\n    text-decoration: underline;\n  }\n\n  .sm\\:line-through {\n    text-decoration: line-through;\n  }\n\n  .sm\\:no-underline {\n    text-decoration: none;\n  }\n\n  .sm\\:hover\\:underline:hover {\n    text-decoration: underline;\n  }\n\n  .sm\\:hover\\:line-through:hover {\n    text-decoration: line-through;\n  }\n\n  .sm\\:hover\\:no-underline:hover {\n    text-decoration: none;\n  }\n\n  .sm\\:focus\\:underline:focus {\n    text-decoration: underline;\n  }\n\n  .sm\\:focus\\:line-through:focus {\n    text-decoration: line-through;\n  }\n\n  .sm\\:focus\\:no-underline:focus {\n    text-decoration: none;\n  }\n\n  .sm\\:antialiased {\n    -webkit-font-smoothing: antialiased;\n    -moz-osx-font-smoothing: grayscale;\n  }\n\n  .sm\\:subpixel-antialiased {\n    -webkit-font-smoothing: auto;\n    -moz-osx-font-smoothing: auto;\n  }\n\n  .sm\\:tracking-tighter {\n    letter-spacing: -0.05em;\n  }\n\n  .sm\\:tracking-tight {\n    letter-spacing: -0.025em;\n  }\n\n  .sm\\:tracking-normal {\n    letter-spacing: 0;\n  }\n\n  .sm\\:tracking-wide {\n    letter-spacing: 0.025em;\n  }\n\n  .sm\\:tracking-wider {\n    letter-spacing: 0.05em;\n  }\n\n  .sm\\:tracking-widest {\n    letter-spacing: 0.1em;\n  }\n\n  .sm\\:select-none {\n    -webkit-user-select: none;\n    user-select: none;\n  }\n\n  .sm\\:select-text {\n    -webkit-user-select: text;\n    user-select: text;\n  }\n\n  .sm\\:select-all {\n    -webkit-user-select: all;\n    user-select: all;\n  }\n\n  .sm\\:select-auto {\n    -webkit-user-select: auto;\n    user-select: auto;\n  }\n\n  .sm\\:align-baseline {\n    vertical-align: baseline;\n  }\n\n  .sm\\:align-top {\n    vertical-align: top;\n  }\n\n  .sm\\:align-middle {\n    vertical-align: middle;\n  }\n\n  .sm\\:align-bottom {\n    vertical-align: bottom;\n  }\n\n  .sm\\:align-text-top {\n    vertical-align: text-top;\n  }\n\n  .sm\\:align-text-bottom {\n    vertical-align: text-bottom;\n  }\n\n  .sm\\:visible {\n    visibility: visible;\n  }\n\n  .sm\\:invisible {\n    visibility: hidden;\n  }\n\n  .sm\\:whitespace-normal {\n    white-space: normal;\n  }\n\n  .sm\\:whitespace-no-wrap {\n    white-space: nowrap;\n  }\n\n  .sm\\:whitespace-pre {\n    white-space: pre;\n  }\n\n  .sm\\:whitespace-pre-line {\n    white-space: pre-line;\n  }\n\n  .sm\\:whitespace-pre-wrap {\n    white-space: pre-wrap;\n  }\n\n  .sm\\:break-normal {\n    overflow-wrap: normal;\n    word-break: normal;\n  }\n\n  .sm\\:break-words {\n    overflow-wrap: break-word;\n  }\n\n  .sm\\:break-all {\n    word-break: break-all;\n  }\n\n  .sm\\:truncate {\n    overflow: hidden;\n    text-overflow: ellipsis;\n    white-space: nowrap;\n  }\n\n  .sm\\:w-0 {\n    width: 0;\n  }\n\n  .sm\\:w-1 {\n    width: 0.25rem;\n  }\n\n  .sm\\:w-2 {\n    width: 0.5rem;\n  }\n\n  .sm\\:w-3 {\n    width: 0.75rem;\n  }\n\n  .sm\\:w-4 {\n    width: 1rem;\n  }\n\n  .sm\\:w-5 {\n    width: 1.25rem;\n  }\n\n  .sm\\:w-6 {\n    width: 1.5rem;\n  }\n\n  .sm\\:w-8 {\n    width: 2rem;\n  }\n\n  .sm\\:w-10 {\n    width: 2.5rem;\n  }\n\n  .sm\\:w-12 {\n    width: 3rem;\n  }\n\n  .sm\\:w-16 {\n    width: 4rem;\n  }\n\n  .sm\\:w-20 {\n    width: 5rem;\n  }\n\n  .sm\\:w-24 {\n    width: 6rem;\n  }\n\n  .sm\\:w-32 {\n    width: 8rem;\n  }\n\n  .sm\\:w-40 {\n    width: 10rem;\n  }\n\n  .sm\\:w-48 {\n    width: 12rem;\n  }\n\n  .sm\\:w-56 {\n    width: 14rem;\n  }\n\n  .sm\\:w-64 {\n    width: 16rem;\n  }\n\n  .sm\\:w-auto {\n    width: auto;\n  }\n\n  .sm\\:w-px {\n    width: 1px;\n  }\n\n  .sm\\:w-1\\/2 {\n    width: 50%;\n  }\n\n  .sm\\:w-1\\/3 {\n    width: 33.333333%;\n  }\n\n  .sm\\:w-2\\/3 {\n    width: 66.666667%;\n  }\n\n  .sm\\:w-1\\/4 {\n    width: 25%;\n  }\n\n  .sm\\:w-2\\/4 {\n    width: 50%;\n  }\n\n  .sm\\:w-3\\/4 {\n    width: 75%;\n  }\n\n  .sm\\:w-1\\/5 {\n    width: 20%;\n  }\n\n  .sm\\:w-2\\/5 {\n    width: 40%;\n  }\n\n  .sm\\:w-3\\/5 {\n    width: 60%;\n  }\n\n  .sm\\:w-4\\/5 {\n    width: 80%;\n  }\n\n  .sm\\:w-1\\/6 {\n    width: 16.666667%;\n  }\n\n  .sm\\:w-2\\/6 {\n    width: 33.333333%;\n  }\n\n  .sm\\:w-3\\/6 {\n    width: 50%;\n  }\n\n  .sm\\:w-4\\/6 {\n    width: 66.666667%;\n  }\n\n  .sm\\:w-5\\/6 {\n    width: 83.333333%;\n  }\n\n  .sm\\:w-1\\/12 {\n    width: 8.333333%;\n  }\n\n  .sm\\:w-2\\/12 {\n    width: 16.666667%;\n  }\n\n  .sm\\:w-3\\/12 {\n    width: 25%;\n  }\n\n  .sm\\:w-4\\/12 {\n    width: 33.333333%;\n  }\n\n  .sm\\:w-5\\/12 {\n    width: 41.666667%;\n  }\n\n  .sm\\:w-6\\/12 {\n    width: 50%;\n  }\n\n  .sm\\:w-7\\/12 {\n    width: 58.333333%;\n  }\n\n  .sm\\:w-8\\/12 {\n    width: 66.666667%;\n  }\n\n  .sm\\:w-9\\/12 {\n    width: 75%;\n  }\n\n  .sm\\:w-10\\/12 {\n    width: 83.333333%;\n  }\n\n  .sm\\:w-11\\/12 {\n    width: 91.666667%;\n  }\n\n  .sm\\:w-full {\n    width: 100%;\n  }\n\n  .sm\\:w-screen {\n    width: 100vw;\n  }\n\n  .sm\\:z-0 {\n    z-index: 0;\n  }\n\n  .sm\\:z-10 {\n    z-index: 10;\n  }\n\n  .sm\\:z-20 {\n    z-index: 20;\n  }\n\n  .sm\\:z-30 {\n    z-index: 30;\n  }\n\n  .sm\\:z-40 {\n    z-index: 40;\n  }\n\n  .sm\\:z-50 {\n    z-index: 50;\n  }\n\n  .sm\\:z-auto {\n    z-index: auto;\n  }\n\n  .sm\\:gap-0 {\n    grid-gap: 0;\n    gap: 0;\n  }\n\n  .sm\\:gap-1 {\n    grid-gap: 0.25rem;\n    gap: 0.25rem;\n  }\n\n  .sm\\:gap-2 {\n    grid-gap: 0.5rem;\n    gap: 0.5rem;\n  }\n\n  .sm\\:gap-3 {\n    grid-gap: 0.75rem;\n    gap: 0.75rem;\n  }\n\n  .sm\\:gap-4 {\n    grid-gap: 1rem;\n    gap: 1rem;\n  }\n\n  .sm\\:gap-5 {\n    grid-gap: 1.25rem;\n    gap: 1.25rem;\n  }\n\n  .sm\\:gap-6 {\n    grid-gap: 1.5rem;\n    gap: 1.5rem;\n  }\n\n  .sm\\:gap-8 {\n    grid-gap: 2rem;\n    gap: 2rem;\n  }\n\n  .sm\\:gap-10 {\n    grid-gap: 2.5rem;\n    gap: 2.5rem;\n  }\n\n  .sm\\:gap-12 {\n    grid-gap: 3rem;\n    gap: 3rem;\n  }\n\n  .sm\\:gap-16 {\n    grid-gap: 4rem;\n    gap: 4rem;\n  }\n\n  .sm\\:gap-20 {\n    grid-gap: 5rem;\n    gap: 5rem;\n  }\n\n  .sm\\:gap-24 {\n    grid-gap: 6rem;\n    gap: 6rem;\n  }\n\n  .sm\\:gap-32 {\n    grid-gap: 8rem;\n    gap: 8rem;\n  }\n\n  .sm\\:gap-40 {\n    grid-gap: 10rem;\n    gap: 10rem;\n  }\n\n  .sm\\:gap-48 {\n    grid-gap: 12rem;\n    gap: 12rem;\n  }\n\n  .sm\\:gap-56 {\n    grid-gap: 14rem;\n    gap: 14rem;\n  }\n\n  .sm\\:gap-64 {\n    grid-gap: 16rem;\n    gap: 16rem;\n  }\n\n  .sm\\:gap-px {\n    grid-gap: 1px;\n    gap: 1px;\n  }\n\n  .sm\\:col-gap-0 {\n    grid-column-gap: 0;\n    column-gap: 0;\n  }\n\n  .sm\\:col-gap-1 {\n    grid-column-gap: 0.25rem;\n    column-gap: 0.25rem;\n  }\n\n  .sm\\:col-gap-2 {\n    grid-column-gap: 0.5rem;\n    column-gap: 0.5rem;\n  }\n\n  .sm\\:col-gap-3 {\n    grid-column-gap: 0.75rem;\n    column-gap: 0.75rem;\n  }\n\n  .sm\\:col-gap-4 {\n    grid-column-gap: 1rem;\n    column-gap: 1rem;\n  }\n\n  .sm\\:col-gap-5 {\n    grid-column-gap: 1.25rem;\n    column-gap: 1.25rem;\n  }\n\n  .sm\\:col-gap-6 {\n    grid-column-gap: 1.5rem;\n    column-gap: 1.5rem;\n  }\n\n  .sm\\:col-gap-8 {\n    grid-column-gap: 2rem;\n    column-gap: 2rem;\n  }\n\n  .sm\\:col-gap-10 {\n    grid-column-gap: 2.5rem;\n    column-gap: 2.5rem;\n  }\n\n  .sm\\:col-gap-12 {\n    grid-column-gap: 3rem;\n    column-gap: 3rem;\n  }\n\n  .sm\\:col-gap-16 {\n    grid-column-gap: 4rem;\n    column-gap: 4rem;\n  }\n\n  .sm\\:col-gap-20 {\n    grid-column-gap: 5rem;\n    column-gap: 5rem;\n  }\n\n  .sm\\:col-gap-24 {\n    grid-column-gap: 6rem;\n    column-gap: 6rem;\n  }\n\n  .sm\\:col-gap-32 {\n    grid-column-gap: 8rem;\n    column-gap: 8rem;\n  }\n\n  .sm\\:col-gap-40 {\n    grid-column-gap: 10rem;\n    column-gap: 10rem;\n  }\n\n  .sm\\:col-gap-48 {\n    grid-column-gap: 12rem;\n    column-gap: 12rem;\n  }\n\n  .sm\\:col-gap-56 {\n    grid-column-gap: 14rem;\n    column-gap: 14rem;\n  }\n\n  .sm\\:col-gap-64 {\n    grid-column-gap: 16rem;\n    column-gap: 16rem;\n  }\n\n  .sm\\:col-gap-px {\n    grid-column-gap: 1px;\n    column-gap: 1px;\n  }\n\n  .sm\\:row-gap-0 {\n    grid-row-gap: 0;\n    row-gap: 0;\n  }\n\n  .sm\\:row-gap-1 {\n    grid-row-gap: 0.25rem;\n    row-gap: 0.25rem;\n  }\n\n  .sm\\:row-gap-2 {\n    grid-row-gap: 0.5rem;\n    row-gap: 0.5rem;\n  }\n\n  .sm\\:row-gap-3 {\n    grid-row-gap: 0.75rem;\n    row-gap: 0.75rem;\n  }\n\n  .sm\\:row-gap-4 {\n    grid-row-gap: 1rem;\n    row-gap: 1rem;\n  }\n\n  .sm\\:row-gap-5 {\n    grid-row-gap: 1.25rem;\n    row-gap: 1.25rem;\n  }\n\n  .sm\\:row-gap-6 {\n    grid-row-gap: 1.5rem;\n    row-gap: 1.5rem;\n  }\n\n  .sm\\:row-gap-8 {\n    grid-row-gap: 2rem;\n    row-gap: 2rem;\n  }\n\n  .sm\\:row-gap-10 {\n    grid-row-gap: 2.5rem;\n    row-gap: 2.5rem;\n  }\n\n  .sm\\:row-gap-12 {\n    grid-row-gap: 3rem;\n    row-gap: 3rem;\n  }\n\n  .sm\\:row-gap-16 {\n    grid-row-gap: 4rem;\n    row-gap: 4rem;\n  }\n\n  .sm\\:row-gap-20 {\n    grid-row-gap: 5rem;\n    row-gap: 5rem;\n  }\n\n  .sm\\:row-gap-24 {\n    grid-row-gap: 6rem;\n    row-gap: 6rem;\n  }\n\n  .sm\\:row-gap-32 {\n    grid-row-gap: 8rem;\n    row-gap: 8rem;\n  }\n\n  .sm\\:row-gap-40 {\n    grid-row-gap: 10rem;\n    row-gap: 10rem;\n  }\n\n  .sm\\:row-gap-48 {\n    grid-row-gap: 12rem;\n    row-gap: 12rem;\n  }\n\n  .sm\\:row-gap-56 {\n    grid-row-gap: 14rem;\n    row-gap: 14rem;\n  }\n\n  .sm\\:row-gap-64 {\n    grid-row-gap: 16rem;\n    row-gap: 16rem;\n  }\n\n  .sm\\:row-gap-px {\n    grid-row-gap: 1px;\n    row-gap: 1px;\n  }\n\n  .sm\\:grid-flow-row {\n    grid-auto-flow: row;\n  }\n\n  .sm\\:grid-flow-col {\n    grid-auto-flow: column;\n  }\n\n  .sm\\:grid-flow-row-dense {\n    grid-auto-flow: row dense;\n  }\n\n  .sm\\:grid-flow-col-dense {\n    grid-auto-flow: column dense;\n  }\n\n  .sm\\:grid-cols-1 {\n    grid-template-columns: repeat(1, minmax(0, 1fr));\n  }\n\n  .sm\\:grid-cols-2 {\n    grid-template-columns: repeat(2, minmax(0, 1fr));\n  }\n\n  .sm\\:grid-cols-3 {\n    grid-template-columns: repeat(3, minmax(0, 1fr));\n  }\n\n  .sm\\:grid-cols-4 {\n    grid-template-columns: repeat(4, minmax(0, 1fr));\n  }\n\n  .sm\\:grid-cols-5 {\n    grid-template-columns: repeat(5, minmax(0, 1fr));\n  }\n\n  .sm\\:grid-cols-6 {\n    grid-template-columns: repeat(6, minmax(0, 1fr));\n  }\n\n  .sm\\:grid-cols-7 {\n    grid-template-columns: repeat(7, minmax(0, 1fr));\n  }\n\n  .sm\\:grid-cols-8 {\n    grid-template-columns: repeat(8, minmax(0, 1fr));\n  }\n\n  .sm\\:grid-cols-9 {\n    grid-template-columns: repeat(9, minmax(0, 1fr));\n  }\n\n  .sm\\:grid-cols-10 {\n    grid-template-columns: repeat(10, minmax(0, 1fr));\n  }\n\n  .sm\\:grid-cols-11 {\n    grid-template-columns: repeat(11, minmax(0, 1fr));\n  }\n\n  .sm\\:grid-cols-12 {\n    grid-template-columns: repeat(12, minmax(0, 1fr));\n  }\n\n  .sm\\:grid-cols-none {\n    grid-template-columns: none;\n  }\n\n  .sm\\:col-auto {\n    grid-column: auto;\n  }\n\n  .sm\\:col-span-1 {\n    grid-column: span 1 / span 1;\n  }\n\n  .sm\\:col-span-2 {\n    grid-column: span 2 / span 2;\n  }\n\n  .sm\\:col-span-3 {\n    grid-column: span 3 / span 3;\n  }\n\n  .sm\\:col-span-4 {\n    grid-column: span 4 / span 4;\n  }\n\n  .sm\\:col-span-5 {\n    grid-column: span 5 / span 5;\n  }\n\n  .sm\\:col-span-6 {\n    grid-column: span 6 / span 6;\n  }\n\n  .sm\\:col-span-7 {\n    grid-column: span 7 / span 7;\n  }\n\n  .sm\\:col-span-8 {\n    grid-column: span 8 / span 8;\n  }\n\n  .sm\\:col-span-9 {\n    grid-column: span 9 / span 9;\n  }\n\n  .sm\\:col-span-10 {\n    grid-column: span 10 / span 10;\n  }\n\n  .sm\\:col-span-11 {\n    grid-column: span 11 / span 11;\n  }\n\n  .sm\\:col-span-12 {\n    grid-column: span 12 / span 12;\n  }\n\n  .sm\\:col-start-1 {\n    grid-column-start: 1;\n  }\n\n  .sm\\:col-start-2 {\n    grid-column-start: 2;\n  }\n\n  .sm\\:col-start-3 {\n    grid-column-start: 3;\n  }\n\n  .sm\\:col-start-4 {\n    grid-column-start: 4;\n  }\n\n  .sm\\:col-start-5 {\n    grid-column-start: 5;\n  }\n\n  .sm\\:col-start-6 {\n    grid-column-start: 6;\n  }\n\n  .sm\\:col-start-7 {\n    grid-column-start: 7;\n  }\n\n  .sm\\:col-start-8 {\n    grid-column-start: 8;\n  }\n\n  .sm\\:col-start-9 {\n    grid-column-start: 9;\n  }\n\n  .sm\\:col-start-10 {\n    grid-column-start: 10;\n  }\n\n  .sm\\:col-start-11 {\n    grid-column-start: 11;\n  }\n\n  .sm\\:col-start-12 {\n    grid-column-start: 12;\n  }\n\n  .sm\\:col-start-13 {\n    grid-column-start: 13;\n  }\n\n  .sm\\:col-start-auto {\n    grid-column-start: auto;\n  }\n\n  .sm\\:col-end-1 {\n    grid-column-end: 1;\n  }\n\n  .sm\\:col-end-2 {\n    grid-column-end: 2;\n  }\n\n  .sm\\:col-end-3 {\n    grid-column-end: 3;\n  }\n\n  .sm\\:col-end-4 {\n    grid-column-end: 4;\n  }\n\n  .sm\\:col-end-5 {\n    grid-column-end: 5;\n  }\n\n  .sm\\:col-end-6 {\n    grid-column-end: 6;\n  }\n\n  .sm\\:col-end-7 {\n    grid-column-end: 7;\n  }\n\n  .sm\\:col-end-8 {\n    grid-column-end: 8;\n  }\n\n  .sm\\:col-end-9 {\n    grid-column-end: 9;\n  }\n\n  .sm\\:col-end-10 {\n    grid-column-end: 10;\n  }\n\n  .sm\\:col-end-11 {\n    grid-column-end: 11;\n  }\n\n  .sm\\:col-end-12 {\n    grid-column-end: 12;\n  }\n\n  .sm\\:col-end-13 {\n    grid-column-end: 13;\n  }\n\n  .sm\\:col-end-auto {\n    grid-column-end: auto;\n  }\n\n  .sm\\:grid-rows-1 {\n    grid-template-rows: repeat(1, minmax(0, 1fr));\n  }\n\n  .sm\\:grid-rows-2 {\n    grid-template-rows: repeat(2, minmax(0, 1fr));\n  }\n\n  .sm\\:grid-rows-3 {\n    grid-template-rows: repeat(3, minmax(0, 1fr));\n  }\n\n  .sm\\:grid-rows-4 {\n    grid-template-rows: repeat(4, minmax(0, 1fr));\n  }\n\n  .sm\\:grid-rows-5 {\n    grid-template-rows: repeat(5, minmax(0, 1fr));\n  }\n\n  .sm\\:grid-rows-6 {\n    grid-template-rows: repeat(6, minmax(0, 1fr));\n  }\n\n  .sm\\:grid-rows-none {\n    grid-template-rows: none;\n  }\n\n  .sm\\:row-auto {\n    grid-row: auto;\n  }\n\n  .sm\\:row-span-1 {\n    grid-row: span 1 / span 1;\n  }\n\n  .sm\\:row-span-2 {\n    grid-row: span 2 / span 2;\n  }\n\n  .sm\\:row-span-3 {\n    grid-row: span 3 / span 3;\n  }\n\n  .sm\\:row-span-4 {\n    grid-row: span 4 / span 4;\n  }\n\n  .sm\\:row-span-5 {\n    grid-row: span 5 / span 5;\n  }\n\n  .sm\\:row-span-6 {\n    grid-row: span 6 / span 6;\n  }\n\n  .sm\\:row-start-1 {\n    grid-row-start: 1;\n  }\n\n  .sm\\:row-start-2 {\n    grid-row-start: 2;\n  }\n\n  .sm\\:row-start-3 {\n    grid-row-start: 3;\n  }\n\n  .sm\\:row-start-4 {\n    grid-row-start: 4;\n  }\n\n  .sm\\:row-start-5 {\n    grid-row-start: 5;\n  }\n\n  .sm\\:row-start-6 {\n    grid-row-start: 6;\n  }\n\n  .sm\\:row-start-7 {\n    grid-row-start: 7;\n  }\n\n  .sm\\:row-start-auto {\n    grid-row-start: auto;\n  }\n\n  .sm\\:row-end-1 {\n    grid-row-end: 1;\n  }\n\n  .sm\\:row-end-2 {\n    grid-row-end: 2;\n  }\n\n  .sm\\:row-end-3 {\n    grid-row-end: 3;\n  }\n\n  .sm\\:row-end-4 {\n    grid-row-end: 4;\n  }\n\n  .sm\\:row-end-5 {\n    grid-row-end: 5;\n  }\n\n  .sm\\:row-end-6 {\n    grid-row-end: 6;\n  }\n\n  .sm\\:row-end-7 {\n    grid-row-end: 7;\n  }\n\n  .sm\\:row-end-auto {\n    grid-row-end: auto;\n  }\n\n  .sm\\:transform {\n    --transform-translate-x: 0;\n    --transform-translate-y: 0;\n    --transform-rotate: 0;\n    --transform-skew-x: 0;\n    --transform-skew-y: 0;\n    --transform-scale-x: 1;\n    --transform-scale-y: 1;\n    transform: translateX(var(--transform-translate-x)) translateY(var(--transform-translate-y)) rotate(var(--transform-rotate)) skewX(var(--transform-skew-x)) skewY(var(--transform-skew-y)) scaleX(var(--transform-scale-x)) scaleY(var(--transform-scale-y));\n  }\n\n  .sm\\:transform-none {\n    transform: none;\n  }\n\n  .sm\\:origin-center {\n    transform-origin: center;\n  }\n\n  .sm\\:origin-top {\n    transform-origin: top;\n  }\n\n  .sm\\:origin-top-right {\n    transform-origin: top right;\n  }\n\n  .sm\\:origin-right {\n    transform-origin: right;\n  }\n\n  .sm\\:origin-bottom-right {\n    transform-origin: bottom right;\n  }\n\n  .sm\\:origin-bottom {\n    transform-origin: bottom;\n  }\n\n  .sm\\:origin-bottom-left {\n    transform-origin: bottom left;\n  }\n\n  .sm\\:origin-left {\n    transform-origin: left;\n  }\n\n  .sm\\:origin-top-left {\n    transform-origin: top left;\n  }\n\n  .sm\\:scale-0 {\n    --transform-scale-x: 0;\n    --transform-scale-y: 0;\n  }\n\n  .sm\\:scale-50 {\n    --transform-scale-x: .5;\n    --transform-scale-y: .5;\n  }\n\n  .sm\\:scale-75 {\n    --transform-scale-x: .75;\n    --transform-scale-y: .75;\n  }\n\n  .sm\\:scale-90 {\n    --transform-scale-x: .9;\n    --transform-scale-y: .9;\n  }\n\n  .sm\\:scale-95 {\n    --transform-scale-x: .95;\n    --transform-scale-y: .95;\n  }\n\n  .sm\\:scale-100 {\n    --transform-scale-x: 1;\n    --transform-scale-y: 1;\n  }\n\n  .sm\\:scale-105 {\n    --transform-scale-x: 1.05;\n    --transform-scale-y: 1.05;\n  }\n\n  .sm\\:scale-110 {\n    --transform-scale-x: 1.1;\n    --transform-scale-y: 1.1;\n  }\n\n  .sm\\:scale-125 {\n    --transform-scale-x: 1.25;\n    --transform-scale-y: 1.25;\n  }\n\n  .sm\\:scale-150 {\n    --transform-scale-x: 1.5;\n    --transform-scale-y: 1.5;\n  }\n\n  .sm\\:scale-x-0 {\n    --transform-scale-x: 0;\n  }\n\n  .sm\\:scale-x-50 {\n    --transform-scale-x: .5;\n  }\n\n  .sm\\:scale-x-75 {\n    --transform-scale-x: .75;\n  }\n\n  .sm\\:scale-x-90 {\n    --transform-scale-x: .9;\n  }\n\n  .sm\\:scale-x-95 {\n    --transform-scale-x: .95;\n  }\n\n  .sm\\:scale-x-100 {\n    --transform-scale-x: 1;\n  }\n\n  .sm\\:scale-x-105 {\n    --transform-scale-x: 1.05;\n  }\n\n  .sm\\:scale-x-110 {\n    --transform-scale-x: 1.1;\n  }\n\n  .sm\\:scale-x-125 {\n    --transform-scale-x: 1.25;\n  }\n\n  .sm\\:scale-x-150 {\n    --transform-scale-x: 1.5;\n  }\n\n  .sm\\:scale-y-0 {\n    --transform-scale-y: 0;\n  }\n\n  .sm\\:scale-y-50 {\n    --transform-scale-y: .5;\n  }\n\n  .sm\\:scale-y-75 {\n    --transform-scale-y: .75;\n  }\n\n  .sm\\:scale-y-90 {\n    --transform-scale-y: .9;\n  }\n\n  .sm\\:scale-y-95 {\n    --transform-scale-y: .95;\n  }\n\n  .sm\\:scale-y-100 {\n    --transform-scale-y: 1;\n  }\n\n  .sm\\:scale-y-105 {\n    --transform-scale-y: 1.05;\n  }\n\n  .sm\\:scale-y-110 {\n    --transform-scale-y: 1.1;\n  }\n\n  .sm\\:scale-y-125 {\n    --transform-scale-y: 1.25;\n  }\n\n  .sm\\:scale-y-150 {\n    --transform-scale-y: 1.5;\n  }\n\n  .sm\\:hover\\:scale-0:hover {\n    --transform-scale-x: 0;\n    --transform-scale-y: 0;\n  }\n\n  .sm\\:hover\\:scale-50:hover {\n    --transform-scale-x: .5;\n    --transform-scale-y: .5;\n  }\n\n  .sm\\:hover\\:scale-75:hover {\n    --transform-scale-x: .75;\n    --transform-scale-y: .75;\n  }\n\n  .sm\\:hover\\:scale-90:hover {\n    --transform-scale-x: .9;\n    --transform-scale-y: .9;\n  }\n\n  .sm\\:hover\\:scale-95:hover {\n    --transform-scale-x: .95;\n    --transform-scale-y: .95;\n  }\n\n  .sm\\:hover\\:scale-100:hover {\n    --transform-scale-x: 1;\n    --transform-scale-y: 1;\n  }\n\n  .sm\\:hover\\:scale-105:hover {\n    --transform-scale-x: 1.05;\n    --transform-scale-y: 1.05;\n  }\n\n  .sm\\:hover\\:scale-110:hover {\n    --transform-scale-x: 1.1;\n    --transform-scale-y: 1.1;\n  }\n\n  .sm\\:hover\\:scale-125:hover {\n    --transform-scale-x: 1.25;\n    --transform-scale-y: 1.25;\n  }\n\n  .sm\\:hover\\:scale-150:hover {\n    --transform-scale-x: 1.5;\n    --transform-scale-y: 1.5;\n  }\n\n  .sm\\:hover\\:scale-x-0:hover {\n    --transform-scale-x: 0;\n  }\n\n  .sm\\:hover\\:scale-x-50:hover {\n    --transform-scale-x: .5;\n  }\n\n  .sm\\:hover\\:scale-x-75:hover {\n    --transform-scale-x: .75;\n  }\n\n  .sm\\:hover\\:scale-x-90:hover {\n    --transform-scale-x: .9;\n  }\n\n  .sm\\:hover\\:scale-x-95:hover {\n    --transform-scale-x: .95;\n  }\n\n  .sm\\:hover\\:scale-x-100:hover {\n    --transform-scale-x: 1;\n  }\n\n  .sm\\:hover\\:scale-x-105:hover {\n    --transform-scale-x: 1.05;\n  }\n\n  .sm\\:hover\\:scale-x-110:hover {\n    --transform-scale-x: 1.1;\n  }\n\n  .sm\\:hover\\:scale-x-125:hover {\n    --transform-scale-x: 1.25;\n  }\n\n  .sm\\:hover\\:scale-x-150:hover {\n    --transform-scale-x: 1.5;\n  }\n\n  .sm\\:hover\\:scale-y-0:hover {\n    --transform-scale-y: 0;\n  }\n\n  .sm\\:hover\\:scale-y-50:hover {\n    --transform-scale-y: .5;\n  }\n\n  .sm\\:hover\\:scale-y-75:hover {\n    --transform-scale-y: .75;\n  }\n\n  .sm\\:hover\\:scale-y-90:hover {\n    --transform-scale-y: .9;\n  }\n\n  .sm\\:hover\\:scale-y-95:hover {\n    --transform-scale-y: .95;\n  }\n\n  .sm\\:hover\\:scale-y-100:hover {\n    --transform-scale-y: 1;\n  }\n\n  .sm\\:hover\\:scale-y-105:hover {\n    --transform-scale-y: 1.05;\n  }\n\n  .sm\\:hover\\:scale-y-110:hover {\n    --transform-scale-y: 1.1;\n  }\n\n  .sm\\:hover\\:scale-y-125:hover {\n    --transform-scale-y: 1.25;\n  }\n\n  .sm\\:hover\\:scale-y-150:hover {\n    --transform-scale-y: 1.5;\n  }\n\n  .sm\\:focus\\:scale-0:focus {\n    --transform-scale-x: 0;\n    --transform-scale-y: 0;\n  }\n\n  .sm\\:focus\\:scale-50:focus {\n    --transform-scale-x: .5;\n    --transform-scale-y: .5;\n  }\n\n  .sm\\:focus\\:scale-75:focus {\n    --transform-scale-x: .75;\n    --transform-scale-y: .75;\n  }\n\n  .sm\\:focus\\:scale-90:focus {\n    --transform-scale-x: .9;\n    --transform-scale-y: .9;\n  }\n\n  .sm\\:focus\\:scale-95:focus {\n    --transform-scale-x: .95;\n    --transform-scale-y: .95;\n  }\n\n  .sm\\:focus\\:scale-100:focus {\n    --transform-scale-x: 1;\n    --transform-scale-y: 1;\n  }\n\n  .sm\\:focus\\:scale-105:focus {\n    --transform-scale-x: 1.05;\n    --transform-scale-y: 1.05;\n  }\n\n  .sm\\:focus\\:scale-110:focus {\n    --transform-scale-x: 1.1;\n    --transform-scale-y: 1.1;\n  }\n\n  .sm\\:focus\\:scale-125:focus {\n    --transform-scale-x: 1.25;\n    --transform-scale-y: 1.25;\n  }\n\n  .sm\\:focus\\:scale-150:focus {\n    --transform-scale-x: 1.5;\n    --transform-scale-y: 1.5;\n  }\n\n  .sm\\:focus\\:scale-x-0:focus {\n    --transform-scale-x: 0;\n  }\n\n  .sm\\:focus\\:scale-x-50:focus {\n    --transform-scale-x: .5;\n  }\n\n  .sm\\:focus\\:scale-x-75:focus {\n    --transform-scale-x: .75;\n  }\n\n  .sm\\:focus\\:scale-x-90:focus {\n    --transform-scale-x: .9;\n  }\n\n  .sm\\:focus\\:scale-x-95:focus {\n    --transform-scale-x: .95;\n  }\n\n  .sm\\:focus\\:scale-x-100:focus {\n    --transform-scale-x: 1;\n  }\n\n  .sm\\:focus\\:scale-x-105:focus {\n    --transform-scale-x: 1.05;\n  }\n\n  .sm\\:focus\\:scale-x-110:focus {\n    --transform-scale-x: 1.1;\n  }\n\n  .sm\\:focus\\:scale-x-125:focus {\n    --transform-scale-x: 1.25;\n  }\n\n  .sm\\:focus\\:scale-x-150:focus {\n    --transform-scale-x: 1.5;\n  }\n\n  .sm\\:focus\\:scale-y-0:focus {\n    --transform-scale-y: 0;\n  }\n\n  .sm\\:focus\\:scale-y-50:focus {\n    --transform-scale-y: .5;\n  }\n\n  .sm\\:focus\\:scale-y-75:focus {\n    --transform-scale-y: .75;\n  }\n\n  .sm\\:focus\\:scale-y-90:focus {\n    --transform-scale-y: .9;\n  }\n\n  .sm\\:focus\\:scale-y-95:focus {\n    --transform-scale-y: .95;\n  }\n\n  .sm\\:focus\\:scale-y-100:focus {\n    --transform-scale-y: 1;\n  }\n\n  .sm\\:focus\\:scale-y-105:focus {\n    --transform-scale-y: 1.05;\n  }\n\n  .sm\\:focus\\:scale-y-110:focus {\n    --transform-scale-y: 1.1;\n  }\n\n  .sm\\:focus\\:scale-y-125:focus {\n    --transform-scale-y: 1.25;\n  }\n\n  .sm\\:focus\\:scale-y-150:focus {\n    --transform-scale-y: 1.5;\n  }\n\n  .sm\\:rotate-0 {\n    --transform-rotate: 0;\n  }\n\n  .sm\\:rotate-45 {\n    --transform-rotate: 45deg;\n  }\n\n  .sm\\:rotate-90 {\n    --transform-rotate: 90deg;\n  }\n\n  .sm\\:rotate-180 {\n    --transform-rotate: 180deg;\n  }\n\n  .sm\\:-rotate-180 {\n    --transform-rotate: -180deg;\n  }\n\n  .sm\\:-rotate-90 {\n    --transform-rotate: -90deg;\n  }\n\n  .sm\\:-rotate-45 {\n    --transform-rotate: -45deg;\n  }\n\n  .sm\\:hover\\:rotate-0:hover {\n    --transform-rotate: 0;\n  }\n\n  .sm\\:hover\\:rotate-45:hover {\n    --transform-rotate: 45deg;\n  }\n\n  .sm\\:hover\\:rotate-90:hover {\n    --transform-rotate: 90deg;\n  }\n\n  .sm\\:hover\\:rotate-180:hover {\n    --transform-rotate: 180deg;\n  }\n\n  .sm\\:hover\\:-rotate-180:hover {\n    --transform-rotate: -180deg;\n  }\n\n  .sm\\:hover\\:-rotate-90:hover {\n    --transform-rotate: -90deg;\n  }\n\n  .sm\\:hover\\:-rotate-45:hover {\n    --transform-rotate: -45deg;\n  }\n\n  .sm\\:focus\\:rotate-0:focus {\n    --transform-rotate: 0;\n  }\n\n  .sm\\:focus\\:rotate-45:focus {\n    --transform-rotate: 45deg;\n  }\n\n  .sm\\:focus\\:rotate-90:focus {\n    --transform-rotate: 90deg;\n  }\n\n  .sm\\:focus\\:rotate-180:focus {\n    --transform-rotate: 180deg;\n  }\n\n  .sm\\:focus\\:-rotate-180:focus {\n    --transform-rotate: -180deg;\n  }\n\n  .sm\\:focus\\:-rotate-90:focus {\n    --transform-rotate: -90deg;\n  }\n\n  .sm\\:focus\\:-rotate-45:focus {\n    --transform-rotate: -45deg;\n  }\n\n  .sm\\:translate-x-0 {\n    --transform-translate-x: 0;\n  }\n\n  .sm\\:translate-x-1 {\n    --transform-translate-x: 0.25rem;\n  }\n\n  .sm\\:translate-x-2 {\n    --transform-translate-x: 0.5rem;\n  }\n\n  .sm\\:translate-x-3 {\n    --transform-translate-x: 0.75rem;\n  }\n\n  .sm\\:translate-x-4 {\n    --transform-translate-x: 1rem;\n  }\n\n  .sm\\:translate-x-5 {\n    --transform-translate-x: 1.25rem;\n  }\n\n  .sm\\:translate-x-6 {\n    --transform-translate-x: 1.5rem;\n  }\n\n  .sm\\:translate-x-8 {\n    --transform-translate-x: 2rem;\n  }\n\n  .sm\\:translate-x-10 {\n    --transform-translate-x: 2.5rem;\n  }\n\n  .sm\\:translate-x-12 {\n    --transform-translate-x: 3rem;\n  }\n\n  .sm\\:translate-x-16 {\n    --transform-translate-x: 4rem;\n  }\n\n  .sm\\:translate-x-20 {\n    --transform-translate-x: 5rem;\n  }\n\n  .sm\\:translate-x-24 {\n    --transform-translate-x: 6rem;\n  }\n\n  .sm\\:translate-x-32 {\n    --transform-translate-x: 8rem;\n  }\n\n  .sm\\:translate-x-40 {\n    --transform-translate-x: 10rem;\n  }\n\n  .sm\\:translate-x-48 {\n    --transform-translate-x: 12rem;\n  }\n\n  .sm\\:translate-x-56 {\n    --transform-translate-x: 14rem;\n  }\n\n  .sm\\:translate-x-64 {\n    --transform-translate-x: 16rem;\n  }\n\n  .sm\\:translate-x-px {\n    --transform-translate-x: 1px;\n  }\n\n  .sm\\:-translate-x-1 {\n    --transform-translate-x: -0.25rem;\n  }\n\n  .sm\\:-translate-x-2 {\n    --transform-translate-x: -0.5rem;\n  }\n\n  .sm\\:-translate-x-3 {\n    --transform-translate-x: -0.75rem;\n  }\n\n  .sm\\:-translate-x-4 {\n    --transform-translate-x: -1rem;\n  }\n\n  .sm\\:-translate-x-5 {\n    --transform-translate-x: -1.25rem;\n  }\n\n  .sm\\:-translate-x-6 {\n    --transform-translate-x: -1.5rem;\n  }\n\n  .sm\\:-translate-x-8 {\n    --transform-translate-x: -2rem;\n  }\n\n  .sm\\:-translate-x-10 {\n    --transform-translate-x: -2.5rem;\n  }\n\n  .sm\\:-translate-x-12 {\n    --transform-translate-x: -3rem;\n  }\n\n  .sm\\:-translate-x-16 {\n    --transform-translate-x: -4rem;\n  }\n\n  .sm\\:-translate-x-20 {\n    --transform-translate-x: -5rem;\n  }\n\n  .sm\\:-translate-x-24 {\n    --transform-translate-x: -6rem;\n  }\n\n  .sm\\:-translate-x-32 {\n    --transform-translate-x: -8rem;\n  }\n\n  .sm\\:-translate-x-40 {\n    --transform-translate-x: -10rem;\n  }\n\n  .sm\\:-translate-x-48 {\n    --transform-translate-x: -12rem;\n  }\n\n  .sm\\:-translate-x-56 {\n    --transform-translate-x: -14rem;\n  }\n\n  .sm\\:-translate-x-64 {\n    --transform-translate-x: -16rem;\n  }\n\n  .sm\\:-translate-x-px {\n    --transform-translate-x: -1px;\n  }\n\n  .sm\\:-translate-x-full {\n    --transform-translate-x: -100%;\n  }\n\n  .sm\\:-translate-x-1\\/2 {\n    --transform-translate-x: -50%;\n  }\n\n  .sm\\:translate-x-1\\/2 {\n    --transform-translate-x: 50%;\n  }\n\n  .sm\\:translate-x-full {\n    --transform-translate-x: 100%;\n  }\n\n  .sm\\:translate-y-0 {\n    --transform-translate-y: 0;\n  }\n\n  .sm\\:translate-y-1 {\n    --transform-translate-y: 0.25rem;\n  }\n\n  .sm\\:translate-y-2 {\n    --transform-translate-y: 0.5rem;\n  }\n\n  .sm\\:translate-y-3 {\n    --transform-translate-y: 0.75rem;\n  }\n\n  .sm\\:translate-y-4 {\n    --transform-translate-y: 1rem;\n  }\n\n  .sm\\:translate-y-5 {\n    --transform-translate-y: 1.25rem;\n  }\n\n  .sm\\:translate-y-6 {\n    --transform-translate-y: 1.5rem;\n  }\n\n  .sm\\:translate-y-8 {\n    --transform-translate-y: 2rem;\n  }\n\n  .sm\\:translate-y-10 {\n    --transform-translate-y: 2.5rem;\n  }\n\n  .sm\\:translate-y-12 {\n    --transform-translate-y: 3rem;\n  }\n\n  .sm\\:translate-y-16 {\n    --transform-translate-y: 4rem;\n  }\n\n  .sm\\:translate-y-20 {\n    --transform-translate-y: 5rem;\n  }\n\n  .sm\\:translate-y-24 {\n    --transform-translate-y: 6rem;\n  }\n\n  .sm\\:translate-y-32 {\n    --transform-translate-y: 8rem;\n  }\n\n  .sm\\:translate-y-40 {\n    --transform-translate-y: 10rem;\n  }\n\n  .sm\\:translate-y-48 {\n    --transform-translate-y: 12rem;\n  }\n\n  .sm\\:translate-y-56 {\n    --transform-translate-y: 14rem;\n  }\n\n  .sm\\:translate-y-64 {\n    --transform-translate-y: 16rem;\n  }\n\n  .sm\\:translate-y-px {\n    --transform-translate-y: 1px;\n  }\n\n  .sm\\:-translate-y-1 {\n    --transform-translate-y: -0.25rem;\n  }\n\n  .sm\\:-translate-y-2 {\n    --transform-translate-y: -0.5rem;\n  }\n\n  .sm\\:-translate-y-3 {\n    --transform-translate-y: -0.75rem;\n  }\n\n  .sm\\:-translate-y-4 {\n    --transform-translate-y: -1rem;\n  }\n\n  .sm\\:-translate-y-5 {\n    --transform-translate-y: -1.25rem;\n  }\n\n  .sm\\:-translate-y-6 {\n    --transform-translate-y: -1.5rem;\n  }\n\n  .sm\\:-translate-y-8 {\n    --transform-translate-y: -2rem;\n  }\n\n  .sm\\:-translate-y-10 {\n    --transform-translate-y: -2.5rem;\n  }\n\n  .sm\\:-translate-y-12 {\n    --transform-translate-y: -3rem;\n  }\n\n  .sm\\:-translate-y-16 {\n    --transform-translate-y: -4rem;\n  }\n\n  .sm\\:-translate-y-20 {\n    --transform-translate-y: -5rem;\n  }\n\n  .sm\\:-translate-y-24 {\n    --transform-translate-y: -6rem;\n  }\n\n  .sm\\:-translate-y-32 {\n    --transform-translate-y: -8rem;\n  }\n\n  .sm\\:-translate-y-40 {\n    --transform-translate-y: -10rem;\n  }\n\n  .sm\\:-translate-y-48 {\n    --transform-translate-y: -12rem;\n  }\n\n  .sm\\:-translate-y-56 {\n    --transform-translate-y: -14rem;\n  }\n\n  .sm\\:-translate-y-64 {\n    --transform-translate-y: -16rem;\n  }\n\n  .sm\\:-translate-y-px {\n    --transform-translate-y: -1px;\n  }\n\n  .sm\\:-translate-y-full {\n    --transform-translate-y: -100%;\n  }\n\n  .sm\\:-translate-y-1\\/2 {\n    --transform-translate-y: -50%;\n  }\n\n  .sm\\:translate-y-1\\/2 {\n    --transform-translate-y: 50%;\n  }\n\n  .sm\\:translate-y-full {\n    --transform-translate-y: 100%;\n  }\n\n  .sm\\:hover\\:translate-x-0:hover {\n    --transform-translate-x: 0;\n  }\n\n  .sm\\:hover\\:translate-x-1:hover {\n    --transform-translate-x: 0.25rem;\n  }\n\n  .sm\\:hover\\:translate-x-2:hover {\n    --transform-translate-x: 0.5rem;\n  }\n\n  .sm\\:hover\\:translate-x-3:hover {\n    --transform-translate-x: 0.75rem;\n  }\n\n  .sm\\:hover\\:translate-x-4:hover {\n    --transform-translate-x: 1rem;\n  }\n\n  .sm\\:hover\\:translate-x-5:hover {\n    --transform-translate-x: 1.25rem;\n  }\n\n  .sm\\:hover\\:translate-x-6:hover {\n    --transform-translate-x: 1.5rem;\n  }\n\n  .sm\\:hover\\:translate-x-8:hover {\n    --transform-translate-x: 2rem;\n  }\n\n  .sm\\:hover\\:translate-x-10:hover {\n    --transform-translate-x: 2.5rem;\n  }\n\n  .sm\\:hover\\:translate-x-12:hover {\n    --transform-translate-x: 3rem;\n  }\n\n  .sm\\:hover\\:translate-x-16:hover {\n    --transform-translate-x: 4rem;\n  }\n\n  .sm\\:hover\\:translate-x-20:hover {\n    --transform-translate-x: 5rem;\n  }\n\n  .sm\\:hover\\:translate-x-24:hover {\n    --transform-translate-x: 6rem;\n  }\n\n  .sm\\:hover\\:translate-x-32:hover {\n    --transform-translate-x: 8rem;\n  }\n\n  .sm\\:hover\\:translate-x-40:hover {\n    --transform-translate-x: 10rem;\n  }\n\n  .sm\\:hover\\:translate-x-48:hover {\n    --transform-translate-x: 12rem;\n  }\n\n  .sm\\:hover\\:translate-x-56:hover {\n    --transform-translate-x: 14rem;\n  }\n\n  .sm\\:hover\\:translate-x-64:hover {\n    --transform-translate-x: 16rem;\n  }\n\n  .sm\\:hover\\:translate-x-px:hover {\n    --transform-translate-x: 1px;\n  }\n\n  .sm\\:hover\\:-translate-x-1:hover {\n    --transform-translate-x: -0.25rem;\n  }\n\n  .sm\\:hover\\:-translate-x-2:hover {\n    --transform-translate-x: -0.5rem;\n  }\n\n  .sm\\:hover\\:-translate-x-3:hover {\n    --transform-translate-x: -0.75rem;\n  }\n\n  .sm\\:hover\\:-translate-x-4:hover {\n    --transform-translate-x: -1rem;\n  }\n\n  .sm\\:hover\\:-translate-x-5:hover {\n    --transform-translate-x: -1.25rem;\n  }\n\n  .sm\\:hover\\:-translate-x-6:hover {\n    --transform-translate-x: -1.5rem;\n  }\n\n  .sm\\:hover\\:-translate-x-8:hover {\n    --transform-translate-x: -2rem;\n  }\n\n  .sm\\:hover\\:-translate-x-10:hover {\n    --transform-translate-x: -2.5rem;\n  }\n\n  .sm\\:hover\\:-translate-x-12:hover {\n    --transform-translate-x: -3rem;\n  }\n\n  .sm\\:hover\\:-translate-x-16:hover {\n    --transform-translate-x: -4rem;\n  }\n\n  .sm\\:hover\\:-translate-x-20:hover {\n    --transform-translate-x: -5rem;\n  }\n\n  .sm\\:hover\\:-translate-x-24:hover {\n    --transform-translate-x: -6rem;\n  }\n\n  .sm\\:hover\\:-translate-x-32:hover {\n    --transform-translate-x: -8rem;\n  }\n\n  .sm\\:hover\\:-translate-x-40:hover {\n    --transform-translate-x: -10rem;\n  }\n\n  .sm\\:hover\\:-translate-x-48:hover {\n    --transform-translate-x: -12rem;\n  }\n\n  .sm\\:hover\\:-translate-x-56:hover {\n    --transform-translate-x: -14rem;\n  }\n\n  .sm\\:hover\\:-translate-x-64:hover {\n    --transform-translate-x: -16rem;\n  }\n\n  .sm\\:hover\\:-translate-x-px:hover {\n    --transform-translate-x: -1px;\n  }\n\n  .sm\\:hover\\:-translate-x-full:hover {\n    --transform-translate-x: -100%;\n  }\n\n  .sm\\:hover\\:-translate-x-1\\/2:hover {\n    --transform-translate-x: -50%;\n  }\n\n  .sm\\:hover\\:translate-x-1\\/2:hover {\n    --transform-translate-x: 50%;\n  }\n\n  .sm\\:hover\\:translate-x-full:hover {\n    --transform-translate-x: 100%;\n  }\n\n  .sm\\:hover\\:translate-y-0:hover {\n    --transform-translate-y: 0;\n  }\n\n  .sm\\:hover\\:translate-y-1:hover {\n    --transform-translate-y: 0.25rem;\n  }\n\n  .sm\\:hover\\:translate-y-2:hover {\n    --transform-translate-y: 0.5rem;\n  }\n\n  .sm\\:hover\\:translate-y-3:hover {\n    --transform-translate-y: 0.75rem;\n  }\n\n  .sm\\:hover\\:translate-y-4:hover {\n    --transform-translate-y: 1rem;\n  }\n\n  .sm\\:hover\\:translate-y-5:hover {\n    --transform-translate-y: 1.25rem;\n  }\n\n  .sm\\:hover\\:translate-y-6:hover {\n    --transform-translate-y: 1.5rem;\n  }\n\n  .sm\\:hover\\:translate-y-8:hover {\n    --transform-translate-y: 2rem;\n  }\n\n  .sm\\:hover\\:translate-y-10:hover {\n    --transform-translate-y: 2.5rem;\n  }\n\n  .sm\\:hover\\:translate-y-12:hover {\n    --transform-translate-y: 3rem;\n  }\n\n  .sm\\:hover\\:translate-y-16:hover {\n    --transform-translate-y: 4rem;\n  }\n\n  .sm\\:hover\\:translate-y-20:hover {\n    --transform-translate-y: 5rem;\n  }\n\n  .sm\\:hover\\:translate-y-24:hover {\n    --transform-translate-y: 6rem;\n  }\n\n  .sm\\:hover\\:translate-y-32:hover {\n    --transform-translate-y: 8rem;\n  }\n\n  .sm\\:hover\\:translate-y-40:hover {\n    --transform-translate-y: 10rem;\n  }\n\n  .sm\\:hover\\:translate-y-48:hover {\n    --transform-translate-y: 12rem;\n  }\n\n  .sm\\:hover\\:translate-y-56:hover {\n    --transform-translate-y: 14rem;\n  }\n\n  .sm\\:hover\\:translate-y-64:hover {\n    --transform-translate-y: 16rem;\n  }\n\n  .sm\\:hover\\:translate-y-px:hover {\n    --transform-translate-y: 1px;\n  }\n\n  .sm\\:hover\\:-translate-y-1:hover {\n    --transform-translate-y: -0.25rem;\n  }\n\n  .sm\\:hover\\:-translate-y-2:hover {\n    --transform-translate-y: -0.5rem;\n  }\n\n  .sm\\:hover\\:-translate-y-3:hover {\n    --transform-translate-y: -0.75rem;\n  }\n\n  .sm\\:hover\\:-translate-y-4:hover {\n    --transform-translate-y: -1rem;\n  }\n\n  .sm\\:hover\\:-translate-y-5:hover {\n    --transform-translate-y: -1.25rem;\n  }\n\n  .sm\\:hover\\:-translate-y-6:hover {\n    --transform-translate-y: -1.5rem;\n  }\n\n  .sm\\:hover\\:-translate-y-8:hover {\n    --transform-translate-y: -2rem;\n  }\n\n  .sm\\:hover\\:-translate-y-10:hover {\n    --transform-translate-y: -2.5rem;\n  }\n\n  .sm\\:hover\\:-translate-y-12:hover {\n    --transform-translate-y: -3rem;\n  }\n\n  .sm\\:hover\\:-translate-y-16:hover {\n    --transform-translate-y: -4rem;\n  }\n\n  .sm\\:hover\\:-translate-y-20:hover {\n    --transform-translate-y: -5rem;\n  }\n\n  .sm\\:hover\\:-translate-y-24:hover {\n    --transform-translate-y: -6rem;\n  }\n\n  .sm\\:hover\\:-translate-y-32:hover {\n    --transform-translate-y: -8rem;\n  }\n\n  .sm\\:hover\\:-translate-y-40:hover {\n    --transform-translate-y: -10rem;\n  }\n\n  .sm\\:hover\\:-translate-y-48:hover {\n    --transform-translate-y: -12rem;\n  }\n\n  .sm\\:hover\\:-translate-y-56:hover {\n    --transform-translate-y: -14rem;\n  }\n\n  .sm\\:hover\\:-translate-y-64:hover {\n    --transform-translate-y: -16rem;\n  }\n\n  .sm\\:hover\\:-translate-y-px:hover {\n    --transform-translate-y: -1px;\n  }\n\n  .sm\\:hover\\:-translate-y-full:hover {\n    --transform-translate-y: -100%;\n  }\n\n  .sm\\:hover\\:-translate-y-1\\/2:hover {\n    --transform-translate-y: -50%;\n  }\n\n  .sm\\:hover\\:translate-y-1\\/2:hover {\n    --transform-translate-y: 50%;\n  }\n\n  .sm\\:hover\\:translate-y-full:hover {\n    --transform-translate-y: 100%;\n  }\n\n  .sm\\:focus\\:translate-x-0:focus {\n    --transform-translate-x: 0;\n  }\n\n  .sm\\:focus\\:translate-x-1:focus {\n    --transform-translate-x: 0.25rem;\n  }\n\n  .sm\\:focus\\:translate-x-2:focus {\n    --transform-translate-x: 0.5rem;\n  }\n\n  .sm\\:focus\\:translate-x-3:focus {\n    --transform-translate-x: 0.75rem;\n  }\n\n  .sm\\:focus\\:translate-x-4:focus {\n    --transform-translate-x: 1rem;\n  }\n\n  .sm\\:focus\\:translate-x-5:focus {\n    --transform-translate-x: 1.25rem;\n  }\n\n  .sm\\:focus\\:translate-x-6:focus {\n    --transform-translate-x: 1.5rem;\n  }\n\n  .sm\\:focus\\:translate-x-8:focus {\n    --transform-translate-x: 2rem;\n  }\n\n  .sm\\:focus\\:translate-x-10:focus {\n    --transform-translate-x: 2.5rem;\n  }\n\n  .sm\\:focus\\:translate-x-12:focus {\n    --transform-translate-x: 3rem;\n  }\n\n  .sm\\:focus\\:translate-x-16:focus {\n    --transform-translate-x: 4rem;\n  }\n\n  .sm\\:focus\\:translate-x-20:focus {\n    --transform-translate-x: 5rem;\n  }\n\n  .sm\\:focus\\:translate-x-24:focus {\n    --transform-translate-x: 6rem;\n  }\n\n  .sm\\:focus\\:translate-x-32:focus {\n    --transform-translate-x: 8rem;\n  }\n\n  .sm\\:focus\\:translate-x-40:focus {\n    --transform-translate-x: 10rem;\n  }\n\n  .sm\\:focus\\:translate-x-48:focus {\n    --transform-translate-x: 12rem;\n  }\n\n  .sm\\:focus\\:translate-x-56:focus {\n    --transform-translate-x: 14rem;\n  }\n\n  .sm\\:focus\\:translate-x-64:focus {\n    --transform-translate-x: 16rem;\n  }\n\n  .sm\\:focus\\:translate-x-px:focus {\n    --transform-translate-x: 1px;\n  }\n\n  .sm\\:focus\\:-translate-x-1:focus {\n    --transform-translate-x: -0.25rem;\n  }\n\n  .sm\\:focus\\:-translate-x-2:focus {\n    --transform-translate-x: -0.5rem;\n  }\n\n  .sm\\:focus\\:-translate-x-3:focus {\n    --transform-translate-x: -0.75rem;\n  }\n\n  .sm\\:focus\\:-translate-x-4:focus {\n    --transform-translate-x: -1rem;\n  }\n\n  .sm\\:focus\\:-translate-x-5:focus {\n    --transform-translate-x: -1.25rem;\n  }\n\n  .sm\\:focus\\:-translate-x-6:focus {\n    --transform-translate-x: -1.5rem;\n  }\n\n  .sm\\:focus\\:-translate-x-8:focus {\n    --transform-translate-x: -2rem;\n  }\n\n  .sm\\:focus\\:-translate-x-10:focus {\n    --transform-translate-x: -2.5rem;\n  }\n\n  .sm\\:focus\\:-translate-x-12:focus {\n    --transform-translate-x: -3rem;\n  }\n\n  .sm\\:focus\\:-translate-x-16:focus {\n    --transform-translate-x: -4rem;\n  }\n\n  .sm\\:focus\\:-translate-x-20:focus {\n    --transform-translate-x: -5rem;\n  }\n\n  .sm\\:focus\\:-translate-x-24:focus {\n    --transform-translate-x: -6rem;\n  }\n\n  .sm\\:focus\\:-translate-x-32:focus {\n    --transform-translate-x: -8rem;\n  }\n\n  .sm\\:focus\\:-translate-x-40:focus {\n    --transform-translate-x: -10rem;\n  }\n\n  .sm\\:focus\\:-translate-x-48:focus {\n    --transform-translate-x: -12rem;\n  }\n\n  .sm\\:focus\\:-translate-x-56:focus {\n    --transform-translate-x: -14rem;\n  }\n\n  .sm\\:focus\\:-translate-x-64:focus {\n    --transform-translate-x: -16rem;\n  }\n\n  .sm\\:focus\\:-translate-x-px:focus {\n    --transform-translate-x: -1px;\n  }\n\n  .sm\\:focus\\:-translate-x-full:focus {\n    --transform-translate-x: -100%;\n  }\n\n  .sm\\:focus\\:-translate-x-1\\/2:focus {\n    --transform-translate-x: -50%;\n  }\n\n  .sm\\:focus\\:translate-x-1\\/2:focus {\n    --transform-translate-x: 50%;\n  }\n\n  .sm\\:focus\\:translate-x-full:focus {\n    --transform-translate-x: 100%;\n  }\n\n  .sm\\:focus\\:translate-y-0:focus {\n    --transform-translate-y: 0;\n  }\n\n  .sm\\:focus\\:translate-y-1:focus {\n    --transform-translate-y: 0.25rem;\n  }\n\n  .sm\\:focus\\:translate-y-2:focus {\n    --transform-translate-y: 0.5rem;\n  }\n\n  .sm\\:focus\\:translate-y-3:focus {\n    --transform-translate-y: 0.75rem;\n  }\n\n  .sm\\:focus\\:translate-y-4:focus {\n    --transform-translate-y: 1rem;\n  }\n\n  .sm\\:focus\\:translate-y-5:focus {\n    --transform-translate-y: 1.25rem;\n  }\n\n  .sm\\:focus\\:translate-y-6:focus {\n    --transform-translate-y: 1.5rem;\n  }\n\n  .sm\\:focus\\:translate-y-8:focus {\n    --transform-translate-y: 2rem;\n  }\n\n  .sm\\:focus\\:translate-y-10:focus {\n    --transform-translate-y: 2.5rem;\n  }\n\n  .sm\\:focus\\:translate-y-12:focus {\n    --transform-translate-y: 3rem;\n  }\n\n  .sm\\:focus\\:translate-y-16:focus {\n    --transform-translate-y: 4rem;\n  }\n\n  .sm\\:focus\\:translate-y-20:focus {\n    --transform-translate-y: 5rem;\n  }\n\n  .sm\\:focus\\:translate-y-24:focus {\n    --transform-translate-y: 6rem;\n  }\n\n  .sm\\:focus\\:translate-y-32:focus {\n    --transform-translate-y: 8rem;\n  }\n\n  .sm\\:focus\\:translate-y-40:focus {\n    --transform-translate-y: 10rem;\n  }\n\n  .sm\\:focus\\:translate-y-48:focus {\n    --transform-translate-y: 12rem;\n  }\n\n  .sm\\:focus\\:translate-y-56:focus {\n    --transform-translate-y: 14rem;\n  }\n\n  .sm\\:focus\\:translate-y-64:focus {\n    --transform-translate-y: 16rem;\n  }\n\n  .sm\\:focus\\:translate-y-px:focus {\n    --transform-translate-y: 1px;\n  }\n\n  .sm\\:focus\\:-translate-y-1:focus {\n    --transform-translate-y: -0.25rem;\n  }\n\n  .sm\\:focus\\:-translate-y-2:focus {\n    --transform-translate-y: -0.5rem;\n  }\n\n  .sm\\:focus\\:-translate-y-3:focus {\n    --transform-translate-y: -0.75rem;\n  }\n\n  .sm\\:focus\\:-translate-y-4:focus {\n    --transform-translate-y: -1rem;\n  }\n\n  .sm\\:focus\\:-translate-y-5:focus {\n    --transform-translate-y: -1.25rem;\n  }\n\n  .sm\\:focus\\:-translate-y-6:focus {\n    --transform-translate-y: -1.5rem;\n  }\n\n  .sm\\:focus\\:-translate-y-8:focus {\n    --transform-translate-y: -2rem;\n  }\n\n  .sm\\:focus\\:-translate-y-10:focus {\n    --transform-translate-y: -2.5rem;\n  }\n\n  .sm\\:focus\\:-translate-y-12:focus {\n    --transform-translate-y: -3rem;\n  }\n\n  .sm\\:focus\\:-translate-y-16:focus {\n    --transform-translate-y: -4rem;\n  }\n\n  .sm\\:focus\\:-translate-y-20:focus {\n    --transform-translate-y: -5rem;\n  }\n\n  .sm\\:focus\\:-translate-y-24:focus {\n    --transform-translate-y: -6rem;\n  }\n\n  .sm\\:focus\\:-translate-y-32:focus {\n    --transform-translate-y: -8rem;\n  }\n\n  .sm\\:focus\\:-translate-y-40:focus {\n    --transform-translate-y: -10rem;\n  }\n\n  .sm\\:focus\\:-translate-y-48:focus {\n    --transform-translate-y: -12rem;\n  }\n\n  .sm\\:focus\\:-translate-y-56:focus {\n    --transform-translate-y: -14rem;\n  }\n\n  .sm\\:focus\\:-translate-y-64:focus {\n    --transform-translate-y: -16rem;\n  }\n\n  .sm\\:focus\\:-translate-y-px:focus {\n    --transform-translate-y: -1px;\n  }\n\n  .sm\\:focus\\:-translate-y-full:focus {\n    --transform-translate-y: -100%;\n  }\n\n  .sm\\:focus\\:-translate-y-1\\/2:focus {\n    --transform-translate-y: -50%;\n  }\n\n  .sm\\:focus\\:translate-y-1\\/2:focus {\n    --transform-translate-y: 50%;\n  }\n\n  .sm\\:focus\\:translate-y-full:focus {\n    --transform-translate-y: 100%;\n  }\n\n  .sm\\:skew-x-0 {\n    --transform-skew-x: 0;\n  }\n\n  .sm\\:skew-x-3 {\n    --transform-skew-x: 3deg;\n  }\n\n  .sm\\:skew-x-6 {\n    --transform-skew-x: 6deg;\n  }\n\n  .sm\\:skew-x-12 {\n    --transform-skew-x: 12deg;\n  }\n\n  .sm\\:-skew-x-12 {\n    --transform-skew-x: -12deg;\n  }\n\n  .sm\\:-skew-x-6 {\n    --transform-skew-x: -6deg;\n  }\n\n  .sm\\:-skew-x-3 {\n    --transform-skew-x: -3deg;\n  }\n\n  .sm\\:skew-y-0 {\n    --transform-skew-y: 0;\n  }\n\n  .sm\\:skew-y-3 {\n    --transform-skew-y: 3deg;\n  }\n\n  .sm\\:skew-y-6 {\n    --transform-skew-y: 6deg;\n  }\n\n  .sm\\:skew-y-12 {\n    --transform-skew-y: 12deg;\n  }\n\n  .sm\\:-skew-y-12 {\n    --transform-skew-y: -12deg;\n  }\n\n  .sm\\:-skew-y-6 {\n    --transform-skew-y: -6deg;\n  }\n\n  .sm\\:-skew-y-3 {\n    --transform-skew-y: -3deg;\n  }\n\n  .sm\\:hover\\:skew-x-0:hover {\n    --transform-skew-x: 0;\n  }\n\n  .sm\\:hover\\:skew-x-3:hover {\n    --transform-skew-x: 3deg;\n  }\n\n  .sm\\:hover\\:skew-x-6:hover {\n    --transform-skew-x: 6deg;\n  }\n\n  .sm\\:hover\\:skew-x-12:hover {\n    --transform-skew-x: 12deg;\n  }\n\n  .sm\\:hover\\:-skew-x-12:hover {\n    --transform-skew-x: -12deg;\n  }\n\n  .sm\\:hover\\:-skew-x-6:hover {\n    --transform-skew-x: -6deg;\n  }\n\n  .sm\\:hover\\:-skew-x-3:hover {\n    --transform-skew-x: -3deg;\n  }\n\n  .sm\\:hover\\:skew-y-0:hover {\n    --transform-skew-y: 0;\n  }\n\n  .sm\\:hover\\:skew-y-3:hover {\n    --transform-skew-y: 3deg;\n  }\n\n  .sm\\:hover\\:skew-y-6:hover {\n    --transform-skew-y: 6deg;\n  }\n\n  .sm\\:hover\\:skew-y-12:hover {\n    --transform-skew-y: 12deg;\n  }\n\n  .sm\\:hover\\:-skew-y-12:hover {\n    --transform-skew-y: -12deg;\n  }\n\n  .sm\\:hover\\:-skew-y-6:hover {\n    --transform-skew-y: -6deg;\n  }\n\n  .sm\\:hover\\:-skew-y-3:hover {\n    --transform-skew-y: -3deg;\n  }\n\n  .sm\\:focus\\:skew-x-0:focus {\n    --transform-skew-x: 0;\n  }\n\n  .sm\\:focus\\:skew-x-3:focus {\n    --transform-skew-x: 3deg;\n  }\n\n  .sm\\:focus\\:skew-x-6:focus {\n    --transform-skew-x: 6deg;\n  }\n\n  .sm\\:focus\\:skew-x-12:focus {\n    --transform-skew-x: 12deg;\n  }\n\n  .sm\\:focus\\:-skew-x-12:focus {\n    --transform-skew-x: -12deg;\n  }\n\n  .sm\\:focus\\:-skew-x-6:focus {\n    --transform-skew-x: -6deg;\n  }\n\n  .sm\\:focus\\:-skew-x-3:focus {\n    --transform-skew-x: -3deg;\n  }\n\n  .sm\\:focus\\:skew-y-0:focus {\n    --transform-skew-y: 0;\n  }\n\n  .sm\\:focus\\:skew-y-3:focus {\n    --transform-skew-y: 3deg;\n  }\n\n  .sm\\:focus\\:skew-y-6:focus {\n    --transform-skew-y: 6deg;\n  }\n\n  .sm\\:focus\\:skew-y-12:focus {\n    --transform-skew-y: 12deg;\n  }\n\n  .sm\\:focus\\:-skew-y-12:focus {\n    --transform-skew-y: -12deg;\n  }\n\n  .sm\\:focus\\:-skew-y-6:focus {\n    --transform-skew-y: -6deg;\n  }\n\n  .sm\\:focus\\:-skew-y-3:focus {\n    --transform-skew-y: -3deg;\n  }\n\n  .sm\\:transition-none {\n    transition-property: none;\n  }\n\n  .sm\\:transition-all {\n    transition-property: all;\n  }\n\n  .sm\\:transition {\n    transition-property: background-color, border-color, color, fill, stroke, opacity, box-shadow, transform;\n  }\n\n  .sm\\:transition-colors {\n    transition-property: background-color, border-color, color, fill, stroke;\n  }\n\n  .sm\\:transition-opacity {\n    transition-property: opacity;\n  }\n\n  .sm\\:transition-shadow {\n    transition-property: box-shadow;\n  }\n\n  .sm\\:transition-transform {\n    transition-property: transform;\n  }\n\n  .sm\\:ease-linear {\n    transition-timing-function: linear;\n  }\n\n  .sm\\:ease-in {\n    transition-timing-function: cubic-bezier(0.4, 0, 1, 1);\n  }\n\n  .sm\\:ease-out {\n    transition-timing-function: cubic-bezier(0, 0, 0.2, 1);\n  }\n\n  .sm\\:ease-in-out {\n    transition-timing-function: cubic-bezier(0.4, 0, 0.2, 1);\n  }\n\n  .sm\\:duration-75 {\n    transition-duration: 75ms;\n  }\n\n  .sm\\:duration-100 {\n    transition-duration: 100ms;\n  }\n\n  .sm\\:duration-150 {\n    transition-duration: 150ms;\n  }\n\n  .sm\\:duration-200 {\n    transition-duration: 200ms;\n  }\n\n  .sm\\:duration-300 {\n    transition-duration: 300ms;\n  }\n\n  .sm\\:duration-500 {\n    transition-duration: 500ms;\n  }\n\n  .sm\\:duration-700 {\n    transition-duration: 700ms;\n  }\n\n  .sm\\:duration-1000 {\n    transition-duration: 1000ms;\n  }\n\n  .sm\\:delay-75 {\n    transition-delay: 75ms;\n  }\n\n  .sm\\:delay-100 {\n    transition-delay: 100ms;\n  }\n\n  .sm\\:delay-150 {\n    transition-delay: 150ms;\n  }\n\n  .sm\\:delay-200 {\n    transition-delay: 200ms;\n  }\n\n  .sm\\:delay-300 {\n    transition-delay: 300ms;\n  }\n\n  .sm\\:delay-500 {\n    transition-delay: 500ms;\n  }\n\n  .sm\\:delay-700 {\n    transition-delay: 700ms;\n  }\n\n  .sm\\:delay-1000 {\n    transition-delay: 1000ms;\n  }\n}\n\n@media (min-width: 768px) {\n  .md\\:space-y-0 > :not(template) ~ :not(template) {\n    --space-y-reverse: 0;\n    margin-top: calc(0px * calc(1 - var(--space-y-reverse)));\n    margin-bottom: calc(0px * var(--space-y-reverse));\n  }\n\n  .md\\:space-x-0 > :not(template) ~ :not(template) {\n    --space-x-reverse: 0;\n    margin-right: calc(0px * var(--space-x-reverse));\n    margin-left: calc(0px * calc(1 - var(--space-x-reverse)));\n  }\n\n  .md\\:space-y-1 > :not(template) ~ :not(template) {\n    --space-y-reverse: 0;\n    margin-top: calc(0.25rem * calc(1 - var(--space-y-reverse)));\n    margin-bottom: calc(0.25rem * var(--space-y-reverse));\n  }\n\n  .md\\:space-x-1 > :not(template) ~ :not(template) {\n    --space-x-reverse: 0;\n    margin-right: calc(0.25rem * var(--space-x-reverse));\n    margin-left: calc(0.25rem * calc(1 - var(--space-x-reverse)));\n  }\n\n  .md\\:space-y-2 > :not(template) ~ :not(template) {\n    --space-y-reverse: 0;\n    margin-top: calc(0.5rem * calc(1 - var(--space-y-reverse)));\n    margin-bottom: calc(0.5rem * var(--space-y-reverse));\n  }\n\n  .md\\:space-x-2 > :not(template) ~ :not(template) {\n    --space-x-reverse: 0;\n    margin-right: calc(0.5rem * var(--space-x-reverse));\n    margin-left: calc(0.5rem * calc(1 - var(--space-x-reverse)));\n  }\n\n  .md\\:space-y-3 > :not(template) ~ :not(template) {\n    --space-y-reverse: 0;\n    margin-top: calc(0.75rem * calc(1 - var(--space-y-reverse)));\n    margin-bottom: calc(0.75rem * var(--space-y-reverse));\n  }\n\n  .md\\:space-x-3 > :not(template) ~ :not(template) {\n    --space-x-reverse: 0;\n    margin-right: calc(0.75rem * var(--space-x-reverse));\n    margin-left: calc(0.75rem * calc(1 - var(--space-x-reverse)));\n  }\n\n  .md\\:space-y-4 > :not(template) ~ :not(template) {\n    --space-y-reverse: 0;\n    margin-top: calc(1rem * calc(1 - var(--space-y-reverse)));\n    margin-bottom: calc(1rem * var(--space-y-reverse));\n  }\n\n  .md\\:space-x-4 > :not(template) ~ :not(template) {\n    --space-x-reverse: 0;\n    margin-right: calc(1rem * var(--space-x-reverse));\n    margin-left: calc(1rem * calc(1 - var(--space-x-reverse)));\n  }\n\n  .md\\:space-y-5 > :not(template) ~ :not(template) {\n    --space-y-reverse: 0;\n    margin-top: calc(1.25rem * calc(1 - var(--space-y-reverse)));\n    margin-bottom: calc(1.25rem * var(--space-y-reverse));\n  }\n\n  .md\\:space-x-5 > :not(template) ~ :not(template) {\n    --space-x-reverse: 0;\n    margin-right: calc(1.25rem * var(--space-x-reverse));\n    margin-left: calc(1.25rem * calc(1 - var(--space-x-reverse)));\n  }\n\n  .md\\:space-y-6 > :not(template) ~ :not(template) {\n    --space-y-reverse: 0;\n    margin-top: calc(1.5rem * calc(1 - var(--space-y-reverse)));\n    margin-bottom: calc(1.5rem * var(--space-y-reverse));\n  }\n\n  .md\\:space-x-6 > :not(template) ~ :not(template) {\n    --space-x-reverse: 0;\n    margin-right: calc(1.5rem * var(--space-x-reverse));\n    margin-left: calc(1.5rem * calc(1 - var(--space-x-reverse)));\n  }\n\n  .md\\:space-y-8 > :not(template) ~ :not(template) {\n    --space-y-reverse: 0;\n    margin-top: calc(2rem * calc(1 - var(--space-y-reverse)));\n    margin-bottom: calc(2rem * var(--space-y-reverse));\n  }\n\n  .md\\:space-x-8 > :not(template) ~ :not(template) {\n    --space-x-reverse: 0;\n    margin-right: calc(2rem * var(--space-x-reverse));\n    margin-left: calc(2rem * calc(1 - var(--space-x-reverse)));\n  }\n\n  .md\\:space-y-10 > :not(template) ~ :not(template) {\n    --space-y-reverse: 0;\n    margin-top: calc(2.5rem * calc(1 - var(--space-y-reverse)));\n    margin-bottom: calc(2.5rem * var(--space-y-reverse));\n  }\n\n  .md\\:space-x-10 > :not(template) ~ :not(template) {\n    --space-x-reverse: 0;\n    margin-right: calc(2.5rem * var(--space-x-reverse));\n    margin-left: calc(2.5rem * calc(1 - var(--space-x-reverse)));\n  }\n\n  .md\\:space-y-12 > :not(template) ~ :not(template) {\n    --space-y-reverse: 0;\n    margin-top: calc(3rem * calc(1 - var(--space-y-reverse)));\n    margin-bottom: calc(3rem * var(--space-y-reverse));\n  }\n\n  .md\\:space-x-12 > :not(template) ~ :not(template) {\n    --space-x-reverse: 0;\n    margin-right: calc(3rem * var(--space-x-reverse));\n    margin-left: calc(3rem * calc(1 - var(--space-x-reverse)));\n  }\n\n  .md\\:space-y-16 > :not(template) ~ :not(template) {\n    --space-y-reverse: 0;\n    margin-top: calc(4rem * calc(1 - var(--space-y-reverse)));\n    margin-bottom: calc(4rem * var(--space-y-reverse));\n  }\n\n  .md\\:space-x-16 > :not(template) ~ :not(template) {\n    --space-x-reverse: 0;\n    margin-right: calc(4rem * var(--space-x-reverse));\n    margin-left: calc(4rem * calc(1 - var(--space-x-reverse)));\n  }\n\n  .md\\:space-y-20 > :not(template) ~ :not(template) {\n    --space-y-reverse: 0;\n    margin-top: calc(5rem * calc(1 - var(--space-y-reverse)));\n    margin-bottom: calc(5rem * var(--space-y-reverse));\n  }\n\n  .md\\:space-x-20 > :not(template) ~ :not(template) {\n    --space-x-reverse: 0;\n    margin-right: calc(5rem * var(--space-x-reverse));\n    margin-left: calc(5rem * calc(1 - var(--space-x-reverse)));\n  }\n\n  .md\\:space-y-24 > :not(template) ~ :not(template) {\n    --space-y-reverse: 0;\n    margin-top: calc(6rem * calc(1 - var(--space-y-reverse)));\n    margin-bottom: calc(6rem * var(--space-y-reverse));\n  }\n\n  .md\\:space-x-24 > :not(template) ~ :not(template) {\n    --space-x-reverse: 0;\n    margin-right: calc(6rem * var(--space-x-reverse));\n    margin-left: calc(6rem * calc(1 - var(--space-x-reverse)));\n  }\n\n  .md\\:space-y-32 > :not(template) ~ :not(template) {\n    --space-y-reverse: 0;\n    margin-top: calc(8rem * calc(1 - var(--space-y-reverse)));\n    margin-bottom: calc(8rem * var(--space-y-reverse));\n  }\n\n  .md\\:space-x-32 > :not(template) ~ :not(template) {\n    --space-x-reverse: 0;\n    margin-right: calc(8rem * var(--space-x-reverse));\n    margin-left: calc(8rem * calc(1 - var(--space-x-reverse)));\n  }\n\n  .md\\:space-y-40 > :not(template) ~ :not(template) {\n    --space-y-reverse: 0;\n    margin-top: calc(10rem * calc(1 - var(--space-y-reverse)));\n    margin-bottom: calc(10rem * var(--space-y-reverse));\n  }\n\n  .md\\:space-x-40 > :not(template) ~ :not(template) {\n    --space-x-reverse: 0;\n    margin-right: calc(10rem * var(--space-x-reverse));\n    margin-left: calc(10rem * calc(1 - var(--space-x-reverse)));\n  }\n\n  .md\\:space-y-48 > :not(template) ~ :not(template) {\n    --space-y-reverse: 0;\n    margin-top: calc(12rem * calc(1 - var(--space-y-reverse)));\n    margin-bottom: calc(12rem * var(--space-y-reverse));\n  }\n\n  .md\\:space-x-48 > :not(template) ~ :not(template) {\n    --space-x-reverse: 0;\n    margin-right: calc(12rem * var(--space-x-reverse));\n    margin-left: calc(12rem * calc(1 - var(--space-x-reverse)));\n  }\n\n  .md\\:space-y-56 > :not(template) ~ :not(template) {\n    --space-y-reverse: 0;\n    margin-top: calc(14rem * calc(1 - var(--space-y-reverse)));\n    margin-bottom: calc(14rem * var(--space-y-reverse));\n  }\n\n  .md\\:space-x-56 > :not(template) ~ :not(template) {\n    --space-x-reverse: 0;\n    margin-right: calc(14rem * var(--space-x-reverse));\n    margin-left: calc(14rem * calc(1 - var(--space-x-reverse)));\n  }\n\n  .md\\:space-y-64 > :not(template) ~ :not(template) {\n    --space-y-reverse: 0;\n    margin-top: calc(16rem * calc(1 - var(--space-y-reverse)));\n    margin-bottom: calc(16rem * var(--space-y-reverse));\n  }\n\n  .md\\:space-x-64 > :not(template) ~ :not(template) {\n    --space-x-reverse: 0;\n    margin-right: calc(16rem * var(--space-x-reverse));\n    margin-left: calc(16rem * calc(1 - var(--space-x-reverse)));\n  }\n\n  .md\\:space-y-px > :not(template) ~ :not(template) {\n    --space-y-reverse: 0;\n    margin-top: calc(1px * calc(1 - var(--space-y-reverse)));\n    margin-bottom: calc(1px * var(--space-y-reverse));\n  }\n\n  .md\\:space-x-px > :not(template) ~ :not(template) {\n    --space-x-reverse: 0;\n    margin-right: calc(1px * var(--space-x-reverse));\n    margin-left: calc(1px * calc(1 - var(--space-x-reverse)));\n  }\n\n  .md\\:-space-y-1 > :not(template) ~ :not(template) {\n    --space-y-reverse: 0;\n    margin-top: calc(-0.25rem * calc(1 - var(--space-y-reverse)));\n    margin-bottom: calc(-0.25rem * var(--space-y-reverse));\n  }\n\n  .md\\:-space-x-1 > :not(template) ~ :not(template) {\n    --space-x-reverse: 0;\n    margin-right: calc(-0.25rem * var(--space-x-reverse));\n    margin-left: calc(-0.25rem * calc(1 - var(--space-x-reverse)));\n  }\n\n  .md\\:-space-y-2 > :not(template) ~ :not(template) {\n    --space-y-reverse: 0;\n    margin-top: calc(-0.5rem * calc(1 - var(--space-y-reverse)));\n    margin-bottom: calc(-0.5rem * var(--space-y-reverse));\n  }\n\n  .md\\:-space-x-2 > :not(template) ~ :not(template) {\n    --space-x-reverse: 0;\n    margin-right: calc(-0.5rem * var(--space-x-reverse));\n    margin-left: calc(-0.5rem * calc(1 - var(--space-x-reverse)));\n  }\n\n  .md\\:-space-y-3 > :not(template) ~ :not(template) {\n    --space-y-reverse: 0;\n    margin-top: calc(-0.75rem * calc(1 - var(--space-y-reverse)));\n    margin-bottom: calc(-0.75rem * var(--space-y-reverse));\n  }\n\n  .md\\:-space-x-3 > :not(template) ~ :not(template) {\n    --space-x-reverse: 0;\n    margin-right: calc(-0.75rem * var(--space-x-reverse));\n    margin-left: calc(-0.75rem * calc(1 - var(--space-x-reverse)));\n  }\n\n  .md\\:-space-y-4 > :not(template) ~ :not(template) {\n    --space-y-reverse: 0;\n    margin-top: calc(-1rem * calc(1 - var(--space-y-reverse)));\n    margin-bottom: calc(-1rem * var(--space-y-reverse));\n  }\n\n  .md\\:-space-x-4 > :not(template) ~ :not(template) {\n    --space-x-reverse: 0;\n    margin-right: calc(-1rem * var(--space-x-reverse));\n    margin-left: calc(-1rem * calc(1 - var(--space-x-reverse)));\n  }\n\n  .md\\:-space-y-5 > :not(template) ~ :not(template) {\n    --space-y-reverse: 0;\n    margin-top: calc(-1.25rem * calc(1 - var(--space-y-reverse)));\n    margin-bottom: calc(-1.25rem * var(--space-y-reverse));\n  }\n\n  .md\\:-space-x-5 > :not(template) ~ :not(template) {\n    --space-x-reverse: 0;\n    margin-right: calc(-1.25rem * var(--space-x-reverse));\n    margin-left: calc(-1.25rem * calc(1 - var(--space-x-reverse)));\n  }\n\n  .md\\:-space-y-6 > :not(template) ~ :not(template) {\n    --space-y-reverse: 0;\n    margin-top: calc(-1.5rem * calc(1 - var(--space-y-reverse)));\n    margin-bottom: calc(-1.5rem * var(--space-y-reverse));\n  }\n\n  .md\\:-space-x-6 > :not(template) ~ :not(template) {\n    --space-x-reverse: 0;\n    margin-right: calc(-1.5rem * var(--space-x-reverse));\n    margin-left: calc(-1.5rem * calc(1 - var(--space-x-reverse)));\n  }\n\n  .md\\:-space-y-8 > :not(template) ~ :not(template) {\n    --space-y-reverse: 0;\n    margin-top: calc(-2rem * calc(1 - var(--space-y-reverse)));\n    margin-bottom: calc(-2rem * var(--space-y-reverse));\n  }\n\n  .md\\:-space-x-8 > :not(template) ~ :not(template) {\n    --space-x-reverse: 0;\n    margin-right: calc(-2rem * var(--space-x-reverse));\n    margin-left: calc(-2rem * calc(1 - var(--space-x-reverse)));\n  }\n\n  .md\\:-space-y-10 > :not(template) ~ :not(template) {\n    --space-y-reverse: 0;\n    margin-top: calc(-2.5rem * calc(1 - var(--space-y-reverse)));\n    margin-bottom: calc(-2.5rem * var(--space-y-reverse));\n  }\n\n  .md\\:-space-x-10 > :not(template) ~ :not(template) {\n    --space-x-reverse: 0;\n    margin-right: calc(-2.5rem * var(--space-x-reverse));\n    margin-left: calc(-2.5rem * calc(1 - var(--space-x-reverse)));\n  }\n\n  .md\\:-space-y-12 > :not(template) ~ :not(template) {\n    --space-y-reverse: 0;\n    margin-top: calc(-3rem * calc(1 - var(--space-y-reverse)));\n    margin-bottom: calc(-3rem * var(--space-y-reverse));\n  }\n\n  .md\\:-space-x-12 > :not(template) ~ :not(template) {\n    --space-x-reverse: 0;\n    margin-right: calc(-3rem * var(--space-x-reverse));\n    margin-left: calc(-3rem * calc(1 - var(--space-x-reverse)));\n  }\n\n  .md\\:-space-y-16 > :not(template) ~ :not(template) {\n    --space-y-reverse: 0;\n    margin-top: calc(-4rem * calc(1 - var(--space-y-reverse)));\n    margin-bottom: calc(-4rem * var(--space-y-reverse));\n  }\n\n  .md\\:-space-x-16 > :not(template) ~ :not(template) {\n    --space-x-reverse: 0;\n    margin-right: calc(-4rem * var(--space-x-reverse));\n    margin-left: calc(-4rem * calc(1 - var(--space-x-reverse)));\n  }\n\n  .md\\:-space-y-20 > :not(template) ~ :not(template) {\n    --space-y-reverse: 0;\n    margin-top: calc(-5rem * calc(1 - var(--space-y-reverse)));\n    margin-bottom: calc(-5rem * var(--space-y-reverse));\n  }\n\n  .md\\:-space-x-20 > :not(template) ~ :not(template) {\n    --space-x-reverse: 0;\n    margin-right: calc(-5rem * var(--space-x-reverse));\n    margin-left: calc(-5rem * calc(1 - var(--space-x-reverse)));\n  }\n\n  .md\\:-space-y-24 > :not(template) ~ :not(template) {\n    --space-y-reverse: 0;\n    margin-top: calc(-6rem * calc(1 - var(--space-y-reverse)));\n    margin-bottom: calc(-6rem * var(--space-y-reverse));\n  }\n\n  .md\\:-space-x-24 > :not(template) ~ :not(template) {\n    --space-x-reverse: 0;\n    margin-right: calc(-6rem * var(--space-x-reverse));\n    margin-left: calc(-6rem * calc(1 - var(--space-x-reverse)));\n  }\n\n  .md\\:-space-y-32 > :not(template) ~ :not(template) {\n    --space-y-reverse: 0;\n    margin-top: calc(-8rem * calc(1 - var(--space-y-reverse)));\n    margin-bottom: calc(-8rem * var(--space-y-reverse));\n  }\n\n  .md\\:-space-x-32 > :not(template) ~ :not(template) {\n    --space-x-reverse: 0;\n    margin-right: calc(-8rem * var(--space-x-reverse));\n    margin-left: calc(-8rem * calc(1 - var(--space-x-reverse)));\n  }\n\n  .md\\:-space-y-40 > :not(template) ~ :not(template) {\n    --space-y-reverse: 0;\n    margin-top: calc(-10rem * calc(1 - var(--space-y-reverse)));\n    margin-bottom: calc(-10rem * var(--space-y-reverse));\n  }\n\n  .md\\:-space-x-40 > :not(template) ~ :not(template) {\n    --space-x-reverse: 0;\n    margin-right: calc(-10rem * var(--space-x-reverse));\n    margin-left: calc(-10rem * calc(1 - var(--space-x-reverse)));\n  }\n\n  .md\\:-space-y-48 > :not(template) ~ :not(template) {\n    --space-y-reverse: 0;\n    margin-top: calc(-12rem * calc(1 - var(--space-y-reverse)));\n    margin-bottom: calc(-12rem * var(--space-y-reverse));\n  }\n\n  .md\\:-space-x-48 > :not(template) ~ :not(template) {\n    --space-x-reverse: 0;\n    margin-right: calc(-12rem * var(--space-x-reverse));\n    margin-left: calc(-12rem * calc(1 - var(--space-x-reverse)));\n  }\n\n  .md\\:-space-y-56 > :not(template) ~ :not(template) {\n    --space-y-reverse: 0;\n    margin-top: calc(-14rem * calc(1 - var(--space-y-reverse)));\n    margin-bottom: calc(-14rem * var(--space-y-reverse));\n  }\n\n  .md\\:-space-x-56 > :not(template) ~ :not(template) {\n    --space-x-reverse: 0;\n    margin-right: calc(-14rem * var(--space-x-reverse));\n    margin-left: calc(-14rem * calc(1 - var(--space-x-reverse)));\n  }\n\n  .md\\:-space-y-64 > :not(template) ~ :not(template) {\n    --space-y-reverse: 0;\n    margin-top: calc(-16rem * calc(1 - var(--space-y-reverse)));\n    margin-bottom: calc(-16rem * var(--space-y-reverse));\n  }\n\n  .md\\:-space-x-64 > :not(template) ~ :not(template) {\n    --space-x-reverse: 0;\n    margin-right: calc(-16rem * var(--space-x-reverse));\n    margin-left: calc(-16rem * calc(1 - var(--space-x-reverse)));\n  }\n\n  .md\\:-space-y-px > :not(template) ~ :not(template) {\n    --space-y-reverse: 0;\n    margin-top: calc(-1px * calc(1 - var(--space-y-reverse)));\n    margin-bottom: calc(-1px * var(--space-y-reverse));\n  }\n\n  .md\\:-space-x-px > :not(template) ~ :not(template) {\n    --space-x-reverse: 0;\n    margin-right: calc(-1px * var(--space-x-reverse));\n    margin-left: calc(-1px * calc(1 - var(--space-x-reverse)));\n  }\n\n  .md\\:space-y-reverse > :not(template) ~ :not(template) {\n    --space-y-reverse: 1;\n  }\n\n  .md\\:space-x-reverse > :not(template) ~ :not(template) {\n    --space-x-reverse: 1;\n  }\n\n  .md\\:divide-y-0 > :not(template) ~ :not(template) {\n    --divide-y-reverse: 0;\n    border-top-width: calc(0px * calc(1 - var(--divide-y-reverse)));\n    border-bottom-width: calc(0px * var(--divide-y-reverse));\n  }\n\n  .md\\:divide-x-0 > :not(template) ~ :not(template) {\n    --divide-x-reverse: 0;\n    border-right-width: calc(0px * var(--divide-x-reverse));\n    border-left-width: calc(0px * calc(1 - var(--divide-x-reverse)));\n  }\n\n  .md\\:divide-y-2 > :not(template) ~ :not(template) {\n    --divide-y-reverse: 0;\n    border-top-width: calc(2px * calc(1 - var(--divide-y-reverse)));\n    border-bottom-width: calc(2px * var(--divide-y-reverse));\n  }\n\n  .md\\:divide-x-2 > :not(template) ~ :not(template) {\n    --divide-x-reverse: 0;\n    border-right-width: calc(2px * var(--divide-x-reverse));\n    border-left-width: calc(2px * calc(1 - var(--divide-x-reverse)));\n  }\n\n  .md\\:divide-y-4 > :not(template) ~ :not(template) {\n    --divide-y-reverse: 0;\n    border-top-width: calc(4px * calc(1 - var(--divide-y-reverse)));\n    border-bottom-width: calc(4px * var(--divide-y-reverse));\n  }\n\n  .md\\:divide-x-4 > :not(template) ~ :not(template) {\n    --divide-x-reverse: 0;\n    border-right-width: calc(4px * var(--divide-x-reverse));\n    border-left-width: calc(4px * calc(1 - var(--divide-x-reverse)));\n  }\n\n  .md\\:divide-y-8 > :not(template) ~ :not(template) {\n    --divide-y-reverse: 0;\n    border-top-width: calc(8px * calc(1 - var(--divide-y-reverse)));\n    border-bottom-width: calc(8px * var(--divide-y-reverse));\n  }\n\n  .md\\:divide-x-8 > :not(template) ~ :not(template) {\n    --divide-x-reverse: 0;\n    border-right-width: calc(8px * var(--divide-x-reverse));\n    border-left-width: calc(8px * calc(1 - var(--divide-x-reverse)));\n  }\n\n  .md\\:divide-y > :not(template) ~ :not(template) {\n    --divide-y-reverse: 0;\n    border-top-width: calc(1px * calc(1 - var(--divide-y-reverse)));\n    border-bottom-width: calc(1px * var(--divide-y-reverse));\n  }\n\n  .md\\:divide-x > :not(template) ~ :not(template) {\n    --divide-x-reverse: 0;\n    border-right-width: calc(1px * var(--divide-x-reverse));\n    border-left-width: calc(1px * calc(1 - var(--divide-x-reverse)));\n  }\n\n  .md\\:divide-y-reverse > :not(template) ~ :not(template) {\n    --divide-y-reverse: 1;\n  }\n\n  .md\\:divide-x-reverse > :not(template) ~ :not(template) {\n    --divide-x-reverse: 1;\n  }\n\n  .md\\:divide-transparent > :not(template) ~ :not(template) {\n    border-color: transparent;\n  }\n\n  .md\\:divide-current > :not(template) ~ :not(template) {\n    border-color: currentColor;\n  }\n\n  .md\\:divide-black > :not(template) ~ :not(template) {\n    --divide-opacity: 1;\n    border-color: #000;\n    border-color: rgba(0, 0, 0, var(--divide-opacity));\n  }\n\n  .md\\:divide-white > :not(template) ~ :not(template) {\n    --divide-opacity: 1;\n    border-color: #fff;\n    border-color: rgba(255, 255, 255, var(--divide-opacity));\n  }\n\n  .md\\:divide-gray-100 > :not(template) ~ :not(template) {\n    --divide-opacity: 1;\n    border-color: #f7fafc;\n    border-color: rgba(247, 250, 252, var(--divide-opacity));\n  }\n\n  .md\\:divide-gray-200 > :not(template) ~ :not(template) {\n    --divide-opacity: 1;\n    border-color: #edf2f7;\n    border-color: rgba(237, 242, 247, var(--divide-opacity));\n  }\n\n  .md\\:divide-gray-300 > :not(template) ~ :not(template) {\n    --divide-opacity: 1;\n    border-color: #e2e8f0;\n    border-color: rgba(226, 232, 240, var(--divide-opacity));\n  }\n\n  .md\\:divide-gray-400 > :not(template) ~ :not(template) {\n    --divide-opacity: 1;\n    border-color: #cbd5e0;\n    border-color: rgba(203, 213, 224, var(--divide-opacity));\n  }\n\n  .md\\:divide-gray-500 > :not(template) ~ :not(template) {\n    --divide-opacity: 1;\n    border-color: #a0aec0;\n    border-color: rgba(160, 174, 192, var(--divide-opacity));\n  }\n\n  .md\\:divide-gray-600 > :not(template) ~ :not(template) {\n    --divide-opacity: 1;\n    border-color: #718096;\n    border-color: rgba(113, 128, 150, var(--divide-opacity));\n  }\n\n  .md\\:divide-gray-700 > :not(template) ~ :not(template) {\n    --divide-opacity: 1;\n    border-color: #4a5568;\n    border-color: rgba(74, 85, 104, var(--divide-opacity));\n  }\n\n  .md\\:divide-gray-800 > :not(template) ~ :not(template) {\n    --divide-opacity: 1;\n    border-color: #2d3748;\n    border-color: rgba(45, 55, 72, var(--divide-opacity));\n  }\n\n  .md\\:divide-gray-900 > :not(template) ~ :not(template) {\n    --divide-opacity: 1;\n    border-color: #1a202c;\n    border-color: rgba(26, 32, 44, var(--divide-opacity));\n  }\n\n  .md\\:divide-red-100 > :not(template) ~ :not(template) {\n    --divide-opacity: 1;\n    border-color: #fff5f5;\n    border-color: rgba(255, 245, 245, var(--divide-opacity));\n  }\n\n  .md\\:divide-red-200 > :not(template) ~ :not(template) {\n    --divide-opacity: 1;\n    border-color: #fed7d7;\n    border-color: rgba(254, 215, 215, var(--divide-opacity));\n  }\n\n  .md\\:divide-red-300 > :not(template) ~ :not(template) {\n    --divide-opacity: 1;\n    border-color: #feb2b2;\n    border-color: rgba(254, 178, 178, var(--divide-opacity));\n  }\n\n  .md\\:divide-red-400 > :not(template) ~ :not(template) {\n    --divide-opacity: 1;\n    border-color: #fc8181;\n    border-color: rgba(252, 129, 129, var(--divide-opacity));\n  }\n\n  .md\\:divide-red-500 > :not(template) ~ :not(template) {\n    --divide-opacity: 1;\n    border-color: #f56565;\n    border-color: rgba(245, 101, 101, var(--divide-opacity));\n  }\n\n  .md\\:divide-red-600 > :not(template) ~ :not(template) {\n    --divide-opacity: 1;\n    border-color: #e53e3e;\n    border-color: rgba(229, 62, 62, var(--divide-opacity));\n  }\n\n  .md\\:divide-red-700 > :not(template) ~ :not(template) {\n    --divide-opacity: 1;\n    border-color: #c53030;\n    border-color: rgba(197, 48, 48, var(--divide-opacity));\n  }\n\n  .md\\:divide-red-800 > :not(template) ~ :not(template) {\n    --divide-opacity: 1;\n    border-color: #9b2c2c;\n    border-color: rgba(155, 44, 44, var(--divide-opacity));\n  }\n\n  .md\\:divide-red-900 > :not(template) ~ :not(template) {\n    --divide-opacity: 1;\n    border-color: #742a2a;\n    border-color: rgba(116, 42, 42, var(--divide-opacity));\n  }\n\n  .md\\:divide-orange-100 > :not(template) ~ :not(template) {\n    --divide-opacity: 1;\n    border-color: #fffaf0;\n    border-color: rgba(255, 250, 240, var(--divide-opacity));\n  }\n\n  .md\\:divide-orange-200 > :not(template) ~ :not(template) {\n    --divide-opacity: 1;\n    border-color: #feebc8;\n    border-color: rgba(254, 235, 200, var(--divide-opacity));\n  }\n\n  .md\\:divide-orange-300 > :not(template) ~ :not(template) {\n    --divide-opacity: 1;\n    border-color: #fbd38d;\n    border-color: rgba(251, 211, 141, var(--divide-opacity));\n  }\n\n  .md\\:divide-orange-400 > :not(template) ~ :not(template) {\n    --divide-opacity: 1;\n    border-color: #f6ad55;\n    border-color: rgba(246, 173, 85, var(--divide-opacity));\n  }\n\n  .md\\:divide-orange-500 > :not(template) ~ :not(template) {\n    --divide-opacity: 1;\n    border-color: #ed8936;\n    border-color: rgba(237, 137, 54, var(--divide-opacity));\n  }\n\n  .md\\:divide-orange-600 > :not(template) ~ :not(template) {\n    --divide-opacity: 1;\n    border-color: #dd6b20;\n    border-color: rgba(221, 107, 32, var(--divide-opacity));\n  }\n\n  .md\\:divide-orange-700 > :not(template) ~ :not(template) {\n    --divide-opacity: 1;\n    border-color: #c05621;\n    border-color: rgba(192, 86, 33, var(--divide-opacity));\n  }\n\n  .md\\:divide-orange-800 > :not(template) ~ :not(template) {\n    --divide-opacity: 1;\n    border-color: #9c4221;\n    border-color: rgba(156, 66, 33, var(--divide-opacity));\n  }\n\n  .md\\:divide-orange-900 > :not(template) ~ :not(template) {\n    --divide-opacity: 1;\n    border-color: #7b341e;\n    border-color: rgba(123, 52, 30, var(--divide-opacity));\n  }\n\n  .md\\:divide-yellow-100 > :not(template) ~ :not(template) {\n    --divide-opacity: 1;\n    border-color: #fffff0;\n    border-color: rgba(255, 255, 240, var(--divide-opacity));\n  }\n\n  .md\\:divide-yellow-200 > :not(template) ~ :not(template) {\n    --divide-opacity: 1;\n    border-color: #fefcbf;\n    border-color: rgba(254, 252, 191, var(--divide-opacity));\n  }\n\n  .md\\:divide-yellow-300 > :not(template) ~ :not(template) {\n    --divide-opacity: 1;\n    border-color: #faf089;\n    border-color: rgba(250, 240, 137, var(--divide-opacity));\n  }\n\n  .md\\:divide-yellow-400 > :not(template) ~ :not(template) {\n    --divide-opacity: 1;\n    border-color: #f6e05e;\n    border-color: rgba(246, 224, 94, var(--divide-opacity));\n  }\n\n  .md\\:divide-yellow-500 > :not(template) ~ :not(template) {\n    --divide-opacity: 1;\n    border-color: #ecc94b;\n    border-color: rgba(236, 201, 75, var(--divide-opacity));\n  }\n\n  .md\\:divide-yellow-600 > :not(template) ~ :not(template) {\n    --divide-opacity: 1;\n    border-color: #d69e2e;\n    border-color: rgba(214, 158, 46, var(--divide-opacity));\n  }\n\n  .md\\:divide-yellow-700 > :not(template) ~ :not(template) {\n    --divide-opacity: 1;\n    border-color: #b7791f;\n    border-color: rgba(183, 121, 31, var(--divide-opacity));\n  }\n\n  .md\\:divide-yellow-800 > :not(template) ~ :not(template) {\n    --divide-opacity: 1;\n    border-color: #975a16;\n    border-color: rgba(151, 90, 22, var(--divide-opacity));\n  }\n\n  .md\\:divide-yellow-900 > :not(template) ~ :not(template) {\n    --divide-opacity: 1;\n    border-color: #744210;\n    border-color: rgba(116, 66, 16, var(--divide-opacity));\n  }\n\n  .md\\:divide-green > :not(template) ~ :not(template) {\n    --divide-opacity: 1;\n    border-color: #41f0a5;\n    border-color: rgba(65, 240, 165, var(--divide-opacity));\n  }\n\n  .md\\:divide-teal-100 > :not(template) ~ :not(template) {\n    --divide-opacity: 1;\n    border-color: #e6fffa;\n    border-color: rgba(230, 255, 250, var(--divide-opacity));\n  }\n\n  .md\\:divide-teal-200 > :not(template) ~ :not(template) {\n    --divide-opacity: 1;\n    border-color: #b2f5ea;\n    border-color: rgba(178, 245, 234, var(--divide-opacity));\n  }\n\n  .md\\:divide-teal-300 > :not(template) ~ :not(template) {\n    --divide-opacity: 1;\n    border-color: #81e6d9;\n    border-color: rgba(129, 230, 217, var(--divide-opacity));\n  }\n\n  .md\\:divide-teal-400 > :not(template) ~ :not(template) {\n    --divide-opacity: 1;\n    border-color: #4fd1c5;\n    border-color: rgba(79, 209, 197, var(--divide-opacity));\n  }\n\n  .md\\:divide-teal-500 > :not(template) ~ :not(template) {\n    --divide-opacity: 1;\n    border-color: #38b2ac;\n    border-color: rgba(56, 178, 172, var(--divide-opacity));\n  }\n\n  .md\\:divide-teal-600 > :not(template) ~ :not(template) {\n    --divide-opacity: 1;\n    border-color: #319795;\n    border-color: rgba(49, 151, 149, var(--divide-opacity));\n  }\n\n  .md\\:divide-teal-700 > :not(template) ~ :not(template) {\n    --divide-opacity: 1;\n    border-color: #2c7a7b;\n    border-color: rgba(44, 122, 123, var(--divide-opacity));\n  }\n\n  .md\\:divide-teal-800 > :not(template) ~ :not(template) {\n    --divide-opacity: 1;\n    border-color: #285e61;\n    border-color: rgba(40, 94, 97, var(--divide-opacity));\n  }\n\n  .md\\:divide-teal-900 > :not(template) ~ :not(template) {\n    --divide-opacity: 1;\n    border-color: #234e52;\n    border-color: rgba(35, 78, 82, var(--divide-opacity));\n  }\n\n  .md\\:divide-blue-100 > :not(template) ~ :not(template) {\n    --divide-opacity: 1;\n    border-color: #ebf8ff;\n    border-color: rgba(235, 248, 255, var(--divide-opacity));\n  }\n\n  .md\\:divide-blue-200 > :not(template) ~ :not(template) {\n    --divide-opacity: 1;\n    border-color: #bee3f8;\n    border-color: rgba(190, 227, 248, var(--divide-opacity));\n  }\n\n  .md\\:divide-blue-300 > :not(template) ~ :not(template) {\n    --divide-opacity: 1;\n    border-color: #90cdf4;\n    border-color: rgba(144, 205, 244, var(--divide-opacity));\n  }\n\n  .md\\:divide-blue-400 > :not(template) ~ :not(template) {\n    --divide-opacity: 1;\n    border-color: #63b3ed;\n    border-color: rgba(99, 179, 237, var(--divide-opacity));\n  }\n\n  .md\\:divide-blue-500 > :not(template) ~ :not(template) {\n    --divide-opacity: 1;\n    border-color: #4299e1;\n    border-color: rgba(66, 153, 225, var(--divide-opacity));\n  }\n\n  .md\\:divide-blue-600 > :not(template) ~ :not(template) {\n    --divide-opacity: 1;\n    border-color: #3182ce;\n    border-color: rgba(49, 130, 206, var(--divide-opacity));\n  }\n\n  .md\\:divide-blue-700 > :not(template) ~ :not(template) {\n    --divide-opacity: 1;\n    border-color: #2b6cb0;\n    border-color: rgba(43, 108, 176, var(--divide-opacity));\n  }\n\n  .md\\:divide-blue-800 > :not(template) ~ :not(template) {\n    --divide-opacity: 1;\n    border-color: #2c5282;\n    border-color: rgba(44, 82, 130, var(--divide-opacity));\n  }\n\n  .md\\:divide-blue-900 > :not(template) ~ :not(template) {\n    --divide-opacity: 1;\n    border-color: #2a4365;\n    border-color: rgba(42, 67, 101, var(--divide-opacity));\n  }\n\n  .md\\:divide-indigo-100 > :not(template) ~ :not(template) {\n    --divide-opacity: 1;\n    border-color: #ebf4ff;\n    border-color: rgba(235, 244, 255, var(--divide-opacity));\n  }\n\n  .md\\:divide-indigo-200 > :not(template) ~ :not(template) {\n    --divide-opacity: 1;\n    border-color: #c3dafe;\n    border-color: rgba(195, 218, 254, var(--divide-opacity));\n  }\n\n  .md\\:divide-indigo-300 > :not(template) ~ :not(template) {\n    --divide-opacity: 1;\n    border-color: #a3bffa;\n    border-color: rgba(163, 191, 250, var(--divide-opacity));\n  }\n\n  .md\\:divide-indigo-400 > :not(template) ~ :not(template) {\n    --divide-opacity: 1;\n    border-color: #7f9cf5;\n    border-color: rgba(127, 156, 245, var(--divide-opacity));\n  }\n\n  .md\\:divide-indigo-500 > :not(template) ~ :not(template) {\n    --divide-opacity: 1;\n    border-color: #667eea;\n    border-color: rgba(102, 126, 234, var(--divide-opacity));\n  }\n\n  .md\\:divide-indigo-600 > :not(template) ~ :not(template) {\n    --divide-opacity: 1;\n    border-color: #5a67d8;\n    border-color: rgba(90, 103, 216, var(--divide-opacity));\n  }\n\n  .md\\:divide-indigo-700 > :not(template) ~ :not(template) {\n    --divide-opacity: 1;\n    border-color: #4c51bf;\n    border-color: rgba(76, 81, 191, var(--divide-opacity));\n  }\n\n  .md\\:divide-indigo-800 > :not(template) ~ :not(template) {\n    --divide-opacity: 1;\n    border-color: #434190;\n    border-color: rgba(67, 65, 144, var(--divide-opacity));\n  }\n\n  .md\\:divide-indigo-900 > :not(template) ~ :not(template) {\n    --divide-opacity: 1;\n    border-color: #3c366b;\n    border-color: rgba(60, 54, 107, var(--divide-opacity));\n  }\n\n  .md\\:divide-purple-100 > :not(template) ~ :not(template) {\n    --divide-opacity: 1;\n    border-color: #faf5ff;\n    border-color: rgba(250, 245, 255, var(--divide-opacity));\n  }\n\n  .md\\:divide-purple-200 > :not(template) ~ :not(template) {\n    --divide-opacity: 1;\n    border-color: #e9d8fd;\n    border-color: rgba(233, 216, 253, var(--divide-opacity));\n  }\n\n  .md\\:divide-purple-300 > :not(template) ~ :not(template) {\n    --divide-opacity: 1;\n    border-color: #d6bcfa;\n    border-color: rgba(214, 188, 250, var(--divide-opacity));\n  }\n\n  .md\\:divide-purple-400 > :not(template) ~ :not(template) {\n    --divide-opacity: 1;\n    border-color: #b794f4;\n    border-color: rgba(183, 148, 244, var(--divide-opacity));\n  }\n\n  .md\\:divide-purple-500 > :not(template) ~ :not(template) {\n    --divide-opacity: 1;\n    border-color: #9f7aea;\n    border-color: rgba(159, 122, 234, var(--divide-opacity));\n  }\n\n  .md\\:divide-purple-600 > :not(template) ~ :not(template) {\n    --divide-opacity: 1;\n    border-color: #805ad5;\n    border-color: rgba(128, 90, 213, var(--divide-opacity));\n  }\n\n  .md\\:divide-purple-700 > :not(template) ~ :not(template) {\n    --divide-opacity: 1;\n    border-color: #6b46c1;\n    border-color: rgba(107, 70, 193, var(--divide-opacity));\n  }\n\n  .md\\:divide-purple-800 > :not(template) ~ :not(template) {\n    --divide-opacity: 1;\n    border-color: #553c9a;\n    border-color: rgba(85, 60, 154, var(--divide-opacity));\n  }\n\n  .md\\:divide-purple-900 > :not(template) ~ :not(template) {\n    --divide-opacity: 1;\n    border-color: #44337a;\n    border-color: rgba(68, 51, 122, var(--divide-opacity));\n  }\n\n  .md\\:divide-pink-100 > :not(template) ~ :not(template) {\n    --divide-opacity: 1;\n    border-color: #fff5f7;\n    border-color: rgba(255, 245, 247, var(--divide-opacity));\n  }\n\n  .md\\:divide-pink-200 > :not(template) ~ :not(template) {\n    --divide-opacity: 1;\n    border-color: #fed7e2;\n    border-color: rgba(254, 215, 226, var(--divide-opacity));\n  }\n\n  .md\\:divide-pink-300 > :not(template) ~ :not(template) {\n    --divide-opacity: 1;\n    border-color: #fbb6ce;\n    border-color: rgba(251, 182, 206, var(--divide-opacity));\n  }\n\n  .md\\:divide-pink-400 > :not(template) ~ :not(template) {\n    --divide-opacity: 1;\n    border-color: #f687b3;\n    border-color: rgba(246, 135, 179, var(--divide-opacity));\n  }\n\n  .md\\:divide-pink-500 > :not(template) ~ :not(template) {\n    --divide-opacity: 1;\n    border-color: #ed64a6;\n    border-color: rgba(237, 100, 166, var(--divide-opacity));\n  }\n\n  .md\\:divide-pink-600 > :not(template) ~ :not(template) {\n    --divide-opacity: 1;\n    border-color: #d53f8c;\n    border-color: rgba(213, 63, 140, var(--divide-opacity));\n  }\n\n  .md\\:divide-pink-700 > :not(template) ~ :not(template) {\n    --divide-opacity: 1;\n    border-color: #b83280;\n    border-color: rgba(184, 50, 128, var(--divide-opacity));\n  }\n\n  .md\\:divide-pink-800 > :not(template) ~ :not(template) {\n    --divide-opacity: 1;\n    border-color: #97266d;\n    border-color: rgba(151, 38, 109, var(--divide-opacity));\n  }\n\n  .md\\:divide-pink-900 > :not(template) ~ :not(template) {\n    --divide-opacity: 1;\n    border-color: #702459;\n    border-color: rgba(112, 36, 89, var(--divide-opacity));\n  }\n\n  .md\\:divide-darkGrey > :not(template) ~ :not(template) {\n    --divide-opacity: 1;\n    border-color: #3d3d3d;\n    border-color: rgba(61, 61, 61, var(--divide-opacity));\n  }\n\n  .md\\:divide-opacity-0 > :not(template) ~ :not(template) {\n    --divide-opacity: 0;\n  }\n\n  .md\\:divide-opacity-25 > :not(template) ~ :not(template) {\n    --divide-opacity: 0.25;\n  }\n\n  .md\\:divide-opacity-50 > :not(template) ~ :not(template) {\n    --divide-opacity: 0.5;\n  }\n\n  .md\\:divide-opacity-75 > :not(template) ~ :not(template) {\n    --divide-opacity: 0.75;\n  }\n\n  .md\\:divide-opacity-100 > :not(template) ~ :not(template) {\n    --divide-opacity: 1;\n  }\n\n  .md\\:sr-only {\n    position: absolute;\n    width: 1px;\n    height: 1px;\n    padding: 0;\n    margin: -1px;\n    overflow: hidden;\n    clip: rect(0, 0, 0, 0);\n    white-space: nowrap;\n    border-width: 0;\n  }\n\n  .md\\:not-sr-only {\n    position: static;\n    width: auto;\n    height: auto;\n    padding: 0;\n    margin: 0;\n    overflow: visible;\n    clip: auto;\n    white-space: normal;\n  }\n\n  .md\\:focus\\:sr-only:focus {\n    position: absolute;\n    width: 1px;\n    height: 1px;\n    padding: 0;\n    margin: -1px;\n    overflow: hidden;\n    clip: rect(0, 0, 0, 0);\n    white-space: nowrap;\n    border-width: 0;\n  }\n\n  .md\\:focus\\:not-sr-only:focus {\n    position: static;\n    width: auto;\n    height: auto;\n    padding: 0;\n    margin: 0;\n    overflow: visible;\n    clip: auto;\n    white-space: normal;\n  }\n\n  .md\\:appearance-none {\n    -webkit-appearance: none;\n    -moz-appearance: none;\n    appearance: none;\n  }\n\n  .md\\:bg-fixed {\n    background-attachment: fixed;\n  }\n\n  .md\\:bg-local {\n    background-attachment: local;\n  }\n\n  .md\\:bg-scroll {\n    background-attachment: scroll;\n  }\n\n  .md\\:bg-transparent {\n    background-color: transparent;\n  }\n\n  .md\\:bg-current {\n    background-color: currentColor;\n  }\n\n  .md\\:bg-black {\n    --bg-opacity: 1;\n    background-color: #000;\n    background-color: rgba(0, 0, 0, var(--bg-opacity));\n  }\n\n  .md\\:bg-white {\n    --bg-opacity: 1;\n    background-color: #fff;\n    background-color: rgba(255, 255, 255, var(--bg-opacity));\n  }\n\n  .md\\:bg-gray-100 {\n    --bg-opacity: 1;\n    background-color: #f7fafc;\n    background-color: rgba(247, 250, 252, var(--bg-opacity));\n  }\n\n  .md\\:bg-gray-200 {\n    --bg-opacity: 1;\n    background-color: #edf2f7;\n    background-color: rgba(237, 242, 247, var(--bg-opacity));\n  }\n\n  .md\\:bg-gray-300 {\n    --bg-opacity: 1;\n    background-color: #e2e8f0;\n    background-color: rgba(226, 232, 240, var(--bg-opacity));\n  }\n\n  .md\\:bg-gray-400 {\n    --bg-opacity: 1;\n    background-color: #cbd5e0;\n    background-color: rgba(203, 213, 224, var(--bg-opacity));\n  }\n\n  .md\\:bg-gray-500 {\n    --bg-opacity: 1;\n    background-color: #a0aec0;\n    background-color: rgba(160, 174, 192, var(--bg-opacity));\n  }\n\n  .md\\:bg-gray-600 {\n    --bg-opacity: 1;\n    background-color: #718096;\n    background-color: rgba(113, 128, 150, var(--bg-opacity));\n  }\n\n  .md\\:bg-gray-700 {\n    --bg-opacity: 1;\n    background-color: #4a5568;\n    background-color: rgba(74, 85, 104, var(--bg-opacity));\n  }\n\n  .md\\:bg-gray-800 {\n    --bg-opacity: 1;\n    background-color: #2d3748;\n    background-color: rgba(45, 55, 72, var(--bg-opacity));\n  }\n\n  .md\\:bg-gray-900 {\n    --bg-opacity: 1;\n    background-color: #1a202c;\n    background-color: rgba(26, 32, 44, var(--bg-opacity));\n  }\n\n  .md\\:bg-red-100 {\n    --bg-opacity: 1;\n    background-color: #fff5f5;\n    background-color: rgba(255, 245, 245, var(--bg-opacity));\n  }\n\n  .md\\:bg-red-200 {\n    --bg-opacity: 1;\n    background-color: #fed7d7;\n    background-color: rgba(254, 215, 215, var(--bg-opacity));\n  }\n\n  .md\\:bg-red-300 {\n    --bg-opacity: 1;\n    background-color: #feb2b2;\n    background-color: rgba(254, 178, 178, var(--bg-opacity));\n  }\n\n  .md\\:bg-red-400 {\n    --bg-opacity: 1;\n    background-color: #fc8181;\n    background-color: rgba(252, 129, 129, var(--bg-opacity));\n  }\n\n  .md\\:bg-red-500 {\n    --bg-opacity: 1;\n    background-color: #f56565;\n    background-color: rgba(245, 101, 101, var(--bg-opacity));\n  }\n\n  .md\\:bg-red-600 {\n    --bg-opacity: 1;\n    background-color: #e53e3e;\n    background-color: rgba(229, 62, 62, var(--bg-opacity));\n  }\n\n  .md\\:bg-red-700 {\n    --bg-opacity: 1;\n    background-color: #c53030;\n    background-color: rgba(197, 48, 48, var(--bg-opacity));\n  }\n\n  .md\\:bg-red-800 {\n    --bg-opacity: 1;\n    background-color: #9b2c2c;\n    background-color: rgba(155, 44, 44, var(--bg-opacity));\n  }\n\n  .md\\:bg-red-900 {\n    --bg-opacity: 1;\n    background-color: #742a2a;\n    background-color: rgba(116, 42, 42, var(--bg-opacity));\n  }\n\n  .md\\:bg-orange-100 {\n    --bg-opacity: 1;\n    background-color: #fffaf0;\n    background-color: rgba(255, 250, 240, var(--bg-opacity));\n  }\n\n  .md\\:bg-orange-200 {\n    --bg-opacity: 1;\n    background-color: #feebc8;\n    background-color: rgba(254, 235, 200, var(--bg-opacity));\n  }\n\n  .md\\:bg-orange-300 {\n    --bg-opacity: 1;\n    background-color: #fbd38d;\n    background-color: rgba(251, 211, 141, var(--bg-opacity));\n  }\n\n  .md\\:bg-orange-400 {\n    --bg-opacity: 1;\n    background-color: #f6ad55;\n    background-color: rgba(246, 173, 85, var(--bg-opacity));\n  }\n\n  .md\\:bg-orange-500 {\n    --bg-opacity: 1;\n    background-color: #ed8936;\n    background-color: rgba(237, 137, 54, var(--bg-opacity));\n  }\n\n  .md\\:bg-orange-600 {\n    --bg-opacity: 1;\n    background-color: #dd6b20;\n    background-color: rgba(221, 107, 32, var(--bg-opacity));\n  }\n\n  .md\\:bg-orange-700 {\n    --bg-opacity: 1;\n    background-color: #c05621;\n    background-color: rgba(192, 86, 33, var(--bg-opacity));\n  }\n\n  .md\\:bg-orange-800 {\n    --bg-opacity: 1;\n    background-color: #9c4221;\n    background-color: rgba(156, 66, 33, var(--bg-opacity));\n  }\n\n  .md\\:bg-orange-900 {\n    --bg-opacity: 1;\n    background-color: #7b341e;\n    background-color: rgba(123, 52, 30, var(--bg-opacity));\n  }\n\n  .md\\:bg-yellow-100 {\n    --bg-opacity: 1;\n    background-color: #fffff0;\n    background-color: rgba(255, 255, 240, var(--bg-opacity));\n  }\n\n  .md\\:bg-yellow-200 {\n    --bg-opacity: 1;\n    background-color: #fefcbf;\n    background-color: rgba(254, 252, 191, var(--bg-opacity));\n  }\n\n  .md\\:bg-yellow-300 {\n    --bg-opacity: 1;\n    background-color: #faf089;\n    background-color: rgba(250, 240, 137, var(--bg-opacity));\n  }\n\n  .md\\:bg-yellow-400 {\n    --bg-opacity: 1;\n    background-color: #f6e05e;\n    background-color: rgba(246, 224, 94, var(--bg-opacity));\n  }\n\n  .md\\:bg-yellow-500 {\n    --bg-opacity: 1;\n    background-color: #ecc94b;\n    background-color: rgba(236, 201, 75, var(--bg-opacity));\n  }\n\n  .md\\:bg-yellow-600 {\n    --bg-opacity: 1;\n    background-color: #d69e2e;\n    background-color: rgba(214, 158, 46, var(--bg-opacity));\n  }\n\n  .md\\:bg-yellow-700 {\n    --bg-opacity: 1;\n    background-color: #b7791f;\n    background-color: rgba(183, 121, 31, var(--bg-opacity));\n  }\n\n  .md\\:bg-yellow-800 {\n    --bg-opacity: 1;\n    background-color: #975a16;\n    background-color: rgba(151, 90, 22, var(--bg-opacity));\n  }\n\n  .md\\:bg-yellow-900 {\n    --bg-opacity: 1;\n    background-color: #744210;\n    background-color: rgba(116, 66, 16, var(--bg-opacity));\n  }\n\n  .md\\:bg-green {\n    --bg-opacity: 1;\n    background-color: #41f0a5;\n    background-color: rgba(65, 240, 165, var(--bg-opacity));\n  }\n\n  .md\\:bg-teal-100 {\n    --bg-opacity: 1;\n    background-color: #e6fffa;\n    background-color: rgba(230, 255, 250, var(--bg-opacity));\n  }\n\n  .md\\:bg-teal-200 {\n    --bg-opacity: 1;\n    background-color: #b2f5ea;\n    background-color: rgba(178, 245, 234, var(--bg-opacity));\n  }\n\n  .md\\:bg-teal-300 {\n    --bg-opacity: 1;\n    background-color: #81e6d9;\n    background-color: rgba(129, 230, 217, var(--bg-opacity));\n  }\n\n  .md\\:bg-teal-400 {\n    --bg-opacity: 1;\n    background-color: #4fd1c5;\n    background-color: rgba(79, 209, 197, var(--bg-opacity));\n  }\n\n  .md\\:bg-teal-500 {\n    --bg-opacity: 1;\n    background-color: #38b2ac;\n    background-color: rgba(56, 178, 172, var(--bg-opacity));\n  }\n\n  .md\\:bg-teal-600 {\n    --bg-opacity: 1;\n    background-color: #319795;\n    background-color: rgba(49, 151, 149, var(--bg-opacity));\n  }\n\n  .md\\:bg-teal-700 {\n    --bg-opacity: 1;\n    background-color: #2c7a7b;\n    background-color: rgba(44, 122, 123, var(--bg-opacity));\n  }\n\n  .md\\:bg-teal-800 {\n    --bg-opacity: 1;\n    background-color: #285e61;\n    background-color: rgba(40, 94, 97, var(--bg-opacity));\n  }\n\n  .md\\:bg-teal-900 {\n    --bg-opacity: 1;\n    background-color: #234e52;\n    background-color: rgba(35, 78, 82, var(--bg-opacity));\n  }\n\n  .md\\:bg-blue-100 {\n    --bg-opacity: 1;\n    background-color: #ebf8ff;\n    background-color: rgba(235, 248, 255, var(--bg-opacity));\n  }\n\n  .md\\:bg-blue-200 {\n    --bg-opacity: 1;\n    background-color: #bee3f8;\n    background-color: rgba(190, 227, 248, var(--bg-opacity));\n  }\n\n  .md\\:bg-blue-300 {\n    --bg-opacity: 1;\n    background-color: #90cdf4;\n    background-color: rgba(144, 205, 244, var(--bg-opacity));\n  }\n\n  .md\\:bg-blue-400 {\n    --bg-opacity: 1;\n    background-color: #63b3ed;\n    background-color: rgba(99, 179, 237, var(--bg-opacity));\n  }\n\n  .md\\:bg-blue-500 {\n    --bg-opacity: 1;\n    background-color: #4299e1;\n    background-color: rgba(66, 153, 225, var(--bg-opacity));\n  }\n\n  .md\\:bg-blue-600 {\n    --bg-opacity: 1;\n    background-color: #3182ce;\n    background-color: rgba(49, 130, 206, var(--bg-opacity));\n  }\n\n  .md\\:bg-blue-700 {\n    --bg-opacity: 1;\n    background-color: #2b6cb0;\n    background-color: rgba(43, 108, 176, var(--bg-opacity));\n  }\n\n  .md\\:bg-blue-800 {\n    --bg-opacity: 1;\n    background-color: #2c5282;\n    background-color: rgba(44, 82, 130, var(--bg-opacity));\n  }\n\n  .md\\:bg-blue-900 {\n    --bg-opacity: 1;\n    background-color: #2a4365;\n    background-color: rgba(42, 67, 101, var(--bg-opacity));\n  }\n\n  .md\\:bg-indigo-100 {\n    --bg-opacity: 1;\n    background-color: #ebf4ff;\n    background-color: rgba(235, 244, 255, var(--bg-opacity));\n  }\n\n  .md\\:bg-indigo-200 {\n    --bg-opacity: 1;\n    background-color: #c3dafe;\n    background-color: rgba(195, 218, 254, var(--bg-opacity));\n  }\n\n  .md\\:bg-indigo-300 {\n    --bg-opacity: 1;\n    background-color: #a3bffa;\n    background-color: rgba(163, 191, 250, var(--bg-opacity));\n  }\n\n  .md\\:bg-indigo-400 {\n    --bg-opacity: 1;\n    background-color: #7f9cf5;\n    background-color: rgba(127, 156, 245, var(--bg-opacity));\n  }\n\n  .md\\:bg-indigo-500 {\n    --bg-opacity: 1;\n    background-color: #667eea;\n    background-color: rgba(102, 126, 234, var(--bg-opacity));\n  }\n\n  .md\\:bg-indigo-600 {\n    --bg-opacity: 1;\n    background-color: #5a67d8;\n    background-color: rgba(90, 103, 216, var(--bg-opacity));\n  }\n\n  .md\\:bg-indigo-700 {\n    --bg-opacity: 1;\n    background-color: #4c51bf;\n    background-color: rgba(76, 81, 191, var(--bg-opacity));\n  }\n\n  .md\\:bg-indigo-800 {\n    --bg-opacity: 1;\n    background-color: #434190;\n    background-color: rgba(67, 65, 144, var(--bg-opacity));\n  }\n\n  .md\\:bg-indigo-900 {\n    --bg-opacity: 1;\n    background-color: #3c366b;\n    background-color: rgba(60, 54, 107, var(--bg-opacity));\n  }\n\n  .md\\:bg-purple-100 {\n    --bg-opacity: 1;\n    background-color: #faf5ff;\n    background-color: rgba(250, 245, 255, var(--bg-opacity));\n  }\n\n  .md\\:bg-purple-200 {\n    --bg-opacity: 1;\n    background-color: #e9d8fd;\n    background-color: rgba(233, 216, 253, var(--bg-opacity));\n  }\n\n  .md\\:bg-purple-300 {\n    --bg-opacity: 1;\n    background-color: #d6bcfa;\n    background-color: rgba(214, 188, 250, var(--bg-opacity));\n  }\n\n  .md\\:bg-purple-400 {\n    --bg-opacity: 1;\n    background-color: #b794f4;\n    background-color: rgba(183, 148, 244, var(--bg-opacity));\n  }\n\n  .md\\:bg-purple-500 {\n    --bg-opacity: 1;\n    background-color: #9f7aea;\n    background-color: rgba(159, 122, 234, var(--bg-opacity));\n  }\n\n  .md\\:bg-purple-600 {\n    --bg-opacity: 1;\n    background-color: #805ad5;\n    background-color: rgba(128, 90, 213, var(--bg-opacity));\n  }\n\n  .md\\:bg-purple-700 {\n    --bg-opacity: 1;\n    background-color: #6b46c1;\n    background-color: rgba(107, 70, 193, var(--bg-opacity));\n  }\n\n  .md\\:bg-purple-800 {\n    --bg-opacity: 1;\n    background-color: #553c9a;\n    background-color: rgba(85, 60, 154, var(--bg-opacity));\n  }\n\n  .md\\:bg-purple-900 {\n    --bg-opacity: 1;\n    background-color: #44337a;\n    background-color: rgba(68, 51, 122, var(--bg-opacity));\n  }\n\n  .md\\:bg-pink-100 {\n    --bg-opacity: 1;\n    background-color: #fff5f7;\n    background-color: rgba(255, 245, 247, var(--bg-opacity));\n  }\n\n  .md\\:bg-pink-200 {\n    --bg-opacity: 1;\n    background-color: #fed7e2;\n    background-color: rgba(254, 215, 226, var(--bg-opacity));\n  }\n\n  .md\\:bg-pink-300 {\n    --bg-opacity: 1;\n    background-color: #fbb6ce;\n    background-color: rgba(251, 182, 206, var(--bg-opacity));\n  }\n\n  .md\\:bg-pink-400 {\n    --bg-opacity: 1;\n    background-color: #f687b3;\n    background-color: rgba(246, 135, 179, var(--bg-opacity));\n  }\n\n  .md\\:bg-pink-500 {\n    --bg-opacity: 1;\n    background-color: #ed64a6;\n    background-color: rgba(237, 100, 166, var(--bg-opacity));\n  }\n\n  .md\\:bg-pink-600 {\n    --bg-opacity: 1;\n    background-color: #d53f8c;\n    background-color: rgba(213, 63, 140, var(--bg-opacity));\n  }\n\n  .md\\:bg-pink-700 {\n    --bg-opacity: 1;\n    background-color: #b83280;\n    background-color: rgba(184, 50, 128, var(--bg-opacity));\n  }\n\n  .md\\:bg-pink-800 {\n    --bg-opacity: 1;\n    background-color: #97266d;\n    background-color: rgba(151, 38, 109, var(--bg-opacity));\n  }\n\n  .md\\:bg-pink-900 {\n    --bg-opacity: 1;\n    background-color: #702459;\n    background-color: rgba(112, 36, 89, var(--bg-opacity));\n  }\n\n  .md\\:bg-darkGrey {\n    --bg-opacity: 1;\n    background-color: #3d3d3d;\n    background-color: rgba(61, 61, 61, var(--bg-opacity));\n  }\n\n  .md\\:hover\\:bg-transparent:hover {\n    background-color: transparent;\n  }\n\n  .md\\:hover\\:bg-current:hover {\n    background-color: currentColor;\n  }\n\n  .md\\:hover\\:bg-black:hover {\n    --bg-opacity: 1;\n    background-color: #000;\n    background-color: rgba(0, 0, 0, var(--bg-opacity));\n  }\n\n  .md\\:hover\\:bg-white:hover {\n    --bg-opacity: 1;\n    background-color: #fff;\n    background-color: rgba(255, 255, 255, var(--bg-opacity));\n  }\n\n  .md\\:hover\\:bg-gray-100:hover {\n    --bg-opacity: 1;\n    background-color: #f7fafc;\n    background-color: rgba(247, 250, 252, var(--bg-opacity));\n  }\n\n  .md\\:hover\\:bg-gray-200:hover {\n    --bg-opacity: 1;\n    background-color: #edf2f7;\n    background-color: rgba(237, 242, 247, var(--bg-opacity));\n  }\n\n  .md\\:hover\\:bg-gray-300:hover {\n    --bg-opacity: 1;\n    background-color: #e2e8f0;\n    background-color: rgba(226, 232, 240, var(--bg-opacity));\n  }\n\n  .md\\:hover\\:bg-gray-400:hover {\n    --bg-opacity: 1;\n    background-color: #cbd5e0;\n    background-color: rgba(203, 213, 224, var(--bg-opacity));\n  }\n\n  .md\\:hover\\:bg-gray-500:hover {\n    --bg-opacity: 1;\n    background-color: #a0aec0;\n    background-color: rgba(160, 174, 192, var(--bg-opacity));\n  }\n\n  .md\\:hover\\:bg-gray-600:hover {\n    --bg-opacity: 1;\n    background-color: #718096;\n    background-color: rgba(113, 128, 150, var(--bg-opacity));\n  }\n\n  .md\\:hover\\:bg-gray-700:hover {\n    --bg-opacity: 1;\n    background-color: #4a5568;\n    background-color: rgba(74, 85, 104, var(--bg-opacity));\n  }\n\n  .md\\:hover\\:bg-gray-800:hover {\n    --bg-opacity: 1;\n    background-color: #2d3748;\n    background-color: rgba(45, 55, 72, var(--bg-opacity));\n  }\n\n  .md\\:hover\\:bg-gray-900:hover {\n    --bg-opacity: 1;\n    background-color: #1a202c;\n    background-color: rgba(26, 32, 44, var(--bg-opacity));\n  }\n\n  .md\\:hover\\:bg-red-100:hover {\n    --bg-opacity: 1;\n    background-color: #fff5f5;\n    background-color: rgba(255, 245, 245, var(--bg-opacity));\n  }\n\n  .md\\:hover\\:bg-red-200:hover {\n    --bg-opacity: 1;\n    background-color: #fed7d7;\n    background-color: rgba(254, 215, 215, var(--bg-opacity));\n  }\n\n  .md\\:hover\\:bg-red-300:hover {\n    --bg-opacity: 1;\n    background-color: #feb2b2;\n    background-color: rgba(254, 178, 178, var(--bg-opacity));\n  }\n\n  .md\\:hover\\:bg-red-400:hover {\n    --bg-opacity: 1;\n    background-color: #fc8181;\n    background-color: rgba(252, 129, 129, var(--bg-opacity));\n  }\n\n  .md\\:hover\\:bg-red-500:hover {\n    --bg-opacity: 1;\n    background-color: #f56565;\n    background-color: rgba(245, 101, 101, var(--bg-opacity));\n  }\n\n  .md\\:hover\\:bg-red-600:hover {\n    --bg-opacity: 1;\n    background-color: #e53e3e;\n    background-color: rgba(229, 62, 62, var(--bg-opacity));\n  }\n\n  .md\\:hover\\:bg-red-700:hover {\n    --bg-opacity: 1;\n    background-color: #c53030;\n    background-color: rgba(197, 48, 48, var(--bg-opacity));\n  }\n\n  .md\\:hover\\:bg-red-800:hover {\n    --bg-opacity: 1;\n    background-color: #9b2c2c;\n    background-color: rgba(155, 44, 44, var(--bg-opacity));\n  }\n\n  .md\\:hover\\:bg-red-900:hover {\n    --bg-opacity: 1;\n    background-color: #742a2a;\n    background-color: rgba(116, 42, 42, var(--bg-opacity));\n  }\n\n  .md\\:hover\\:bg-orange-100:hover {\n    --bg-opacity: 1;\n    background-color: #fffaf0;\n    background-color: rgba(255, 250, 240, var(--bg-opacity));\n  }\n\n  .md\\:hover\\:bg-orange-200:hover {\n    --bg-opacity: 1;\n    background-color: #feebc8;\n    background-color: rgba(254, 235, 200, var(--bg-opacity));\n  }\n\n  .md\\:hover\\:bg-orange-300:hover {\n    --bg-opacity: 1;\n    background-color: #fbd38d;\n    background-color: rgba(251, 211, 141, var(--bg-opacity));\n  }\n\n  .md\\:hover\\:bg-orange-400:hover {\n    --bg-opacity: 1;\n    background-color: #f6ad55;\n    background-color: rgba(246, 173, 85, var(--bg-opacity));\n  }\n\n  .md\\:hover\\:bg-orange-500:hover {\n    --bg-opacity: 1;\n    background-color: #ed8936;\n    background-color: rgba(237, 137, 54, var(--bg-opacity));\n  }\n\n  .md\\:hover\\:bg-orange-600:hover {\n    --bg-opacity: 1;\n    background-color: #dd6b20;\n    background-color: rgba(221, 107, 32, var(--bg-opacity));\n  }\n\n  .md\\:hover\\:bg-orange-700:hover {\n    --bg-opacity: 1;\n    background-color: #c05621;\n    background-color: rgba(192, 86, 33, var(--bg-opacity));\n  }\n\n  .md\\:hover\\:bg-orange-800:hover {\n    --bg-opacity: 1;\n    background-color: #9c4221;\n    background-color: rgba(156, 66, 33, var(--bg-opacity));\n  }\n\n  .md\\:hover\\:bg-orange-900:hover {\n    --bg-opacity: 1;\n    background-color: #7b341e;\n    background-color: rgba(123, 52, 30, var(--bg-opacity));\n  }\n\n  .md\\:hover\\:bg-yellow-100:hover {\n    --bg-opacity: 1;\n    background-color: #fffff0;\n    background-color: rgba(255, 255, 240, var(--bg-opacity));\n  }\n\n  .md\\:hover\\:bg-yellow-200:hover {\n    --bg-opacity: 1;\n    background-color: #fefcbf;\n    background-color: rgba(254, 252, 191, var(--bg-opacity));\n  }\n\n  .md\\:hover\\:bg-yellow-300:hover {\n    --bg-opacity: 1;\n    background-color: #faf089;\n    background-color: rgba(250, 240, 137, var(--bg-opacity));\n  }\n\n  .md\\:hover\\:bg-yellow-400:hover {\n    --bg-opacity: 1;\n    background-color: #f6e05e;\n    background-color: rgba(246, 224, 94, var(--bg-opacity));\n  }\n\n  .md\\:hover\\:bg-yellow-500:hover {\n    --bg-opacity: 1;\n    background-color: #ecc94b;\n    background-color: rgba(236, 201, 75, var(--bg-opacity));\n  }\n\n  .md\\:hover\\:bg-yellow-600:hover {\n    --bg-opacity: 1;\n    background-color: #d69e2e;\n    background-color: rgba(214, 158, 46, var(--bg-opacity));\n  }\n\n  .md\\:hover\\:bg-yellow-700:hover {\n    --bg-opacity: 1;\n    background-color: #b7791f;\n    background-color: rgba(183, 121, 31, var(--bg-opacity));\n  }\n\n  .md\\:hover\\:bg-yellow-800:hover {\n    --bg-opacity: 1;\n    background-color: #975a16;\n    background-color: rgba(151, 90, 22, var(--bg-opacity));\n  }\n\n  .md\\:hover\\:bg-yellow-900:hover {\n    --bg-opacity: 1;\n    background-color: #744210;\n    background-color: rgba(116, 66, 16, var(--bg-opacity));\n  }\n\n  .md\\:hover\\:bg-green:hover {\n    --bg-opacity: 1;\n    background-color: #41f0a5;\n    background-color: rgba(65, 240, 165, var(--bg-opacity));\n  }\n\n  .md\\:hover\\:bg-teal-100:hover {\n    --bg-opacity: 1;\n    background-color: #e6fffa;\n    background-color: rgba(230, 255, 250, var(--bg-opacity));\n  }\n\n  .md\\:hover\\:bg-teal-200:hover {\n    --bg-opacity: 1;\n    background-color: #b2f5ea;\n    background-color: rgba(178, 245, 234, var(--bg-opacity));\n  }\n\n  .md\\:hover\\:bg-teal-300:hover {\n    --bg-opacity: 1;\n    background-color: #81e6d9;\n    background-color: rgba(129, 230, 217, var(--bg-opacity));\n  }\n\n  .md\\:hover\\:bg-teal-400:hover {\n    --bg-opacity: 1;\n    background-color: #4fd1c5;\n    background-color: rgba(79, 209, 197, var(--bg-opacity));\n  }\n\n  .md\\:hover\\:bg-teal-500:hover {\n    --bg-opacity: 1;\n    background-color: #38b2ac;\n    background-color: rgba(56, 178, 172, var(--bg-opacity));\n  }\n\n  .md\\:hover\\:bg-teal-600:hover {\n    --bg-opacity: 1;\n    background-color: #319795;\n    background-color: rgba(49, 151, 149, var(--bg-opacity));\n  }\n\n  .md\\:hover\\:bg-teal-700:hover {\n    --bg-opacity: 1;\n    background-color: #2c7a7b;\n    background-color: rgba(44, 122, 123, var(--bg-opacity));\n  }\n\n  .md\\:hover\\:bg-teal-800:hover {\n    --bg-opacity: 1;\n    background-color: #285e61;\n    background-color: rgba(40, 94, 97, var(--bg-opacity));\n  }\n\n  .md\\:hover\\:bg-teal-900:hover {\n    --bg-opacity: 1;\n    background-color: #234e52;\n    background-color: rgba(35, 78, 82, var(--bg-opacity));\n  }\n\n  .md\\:hover\\:bg-blue-100:hover {\n    --bg-opacity: 1;\n    background-color: #ebf8ff;\n    background-color: rgba(235, 248, 255, var(--bg-opacity));\n  }\n\n  .md\\:hover\\:bg-blue-200:hover {\n    --bg-opacity: 1;\n    background-color: #bee3f8;\n    background-color: rgba(190, 227, 248, var(--bg-opacity));\n  }\n\n  .md\\:hover\\:bg-blue-300:hover {\n    --bg-opacity: 1;\n    background-color: #90cdf4;\n    background-color: rgba(144, 205, 244, var(--bg-opacity));\n  }\n\n  .md\\:hover\\:bg-blue-400:hover {\n    --bg-opacity: 1;\n    background-color: #63b3ed;\n    background-color: rgba(99, 179, 237, var(--bg-opacity));\n  }\n\n  .md\\:hover\\:bg-blue-500:hover {\n    --bg-opacity: 1;\n    background-color: #4299e1;\n    background-color: rgba(66, 153, 225, var(--bg-opacity));\n  }\n\n  .md\\:hover\\:bg-blue-600:hover {\n    --bg-opacity: 1;\n    background-color: #3182ce;\n    background-color: rgba(49, 130, 206, var(--bg-opacity));\n  }\n\n  .md\\:hover\\:bg-blue-700:hover {\n    --bg-opacity: 1;\n    background-color: #2b6cb0;\n    background-color: rgba(43, 108, 176, var(--bg-opacity));\n  }\n\n  .md\\:hover\\:bg-blue-800:hover {\n    --bg-opacity: 1;\n    background-color: #2c5282;\n    background-color: rgba(44, 82, 130, var(--bg-opacity));\n  }\n\n  .md\\:hover\\:bg-blue-900:hover {\n    --bg-opacity: 1;\n    background-color: #2a4365;\n    background-color: rgba(42, 67, 101, var(--bg-opacity));\n  }\n\n  .md\\:hover\\:bg-indigo-100:hover {\n    --bg-opacity: 1;\n    background-color: #ebf4ff;\n    background-color: rgba(235, 244, 255, var(--bg-opacity));\n  }\n\n  .md\\:hover\\:bg-indigo-200:hover {\n    --bg-opacity: 1;\n    background-color: #c3dafe;\n    background-color: rgba(195, 218, 254, var(--bg-opacity));\n  }\n\n  .md\\:hover\\:bg-indigo-300:hover {\n    --bg-opacity: 1;\n    background-color: #a3bffa;\n    background-color: rgba(163, 191, 250, var(--bg-opacity));\n  }\n\n  .md\\:hover\\:bg-indigo-400:hover {\n    --bg-opacity: 1;\n    background-color: #7f9cf5;\n    background-color: rgba(127, 156, 245, var(--bg-opacity));\n  }\n\n  .md\\:hover\\:bg-indigo-500:hover {\n    --bg-opacity: 1;\n    background-color: #667eea;\n    background-color: rgba(102, 126, 234, var(--bg-opacity));\n  }\n\n  .md\\:hover\\:bg-indigo-600:hover {\n    --bg-opacity: 1;\n    background-color: #5a67d8;\n    background-color: rgba(90, 103, 216, var(--bg-opacity));\n  }\n\n  .md\\:hover\\:bg-indigo-700:hover {\n    --bg-opacity: 1;\n    background-color: #4c51bf;\n    background-color: rgba(76, 81, 191, var(--bg-opacity));\n  }\n\n  .md\\:hover\\:bg-indigo-800:hover {\n    --bg-opacity: 1;\n    background-color: #434190;\n    background-color: rgba(67, 65, 144, var(--bg-opacity));\n  }\n\n  .md\\:hover\\:bg-indigo-900:hover {\n    --bg-opacity: 1;\n    background-color: #3c366b;\n    background-color: rgba(60, 54, 107, var(--bg-opacity));\n  }\n\n  .md\\:hover\\:bg-purple-100:hover {\n    --bg-opacity: 1;\n    background-color: #faf5ff;\n    background-color: rgba(250, 245, 255, var(--bg-opacity));\n  }\n\n  .md\\:hover\\:bg-purple-200:hover {\n    --bg-opacity: 1;\n    background-color: #e9d8fd;\n    background-color: rgba(233, 216, 253, var(--bg-opacity));\n  }\n\n  .md\\:hover\\:bg-purple-300:hover {\n    --bg-opacity: 1;\n    background-color: #d6bcfa;\n    background-color: rgba(214, 188, 250, var(--bg-opacity));\n  }\n\n  .md\\:hover\\:bg-purple-400:hover {\n    --bg-opacity: 1;\n    background-color: #b794f4;\n    background-color: rgba(183, 148, 244, var(--bg-opacity));\n  }\n\n  .md\\:hover\\:bg-purple-500:hover {\n    --bg-opacity: 1;\n    background-color: #9f7aea;\n    background-color: rgba(159, 122, 234, var(--bg-opacity));\n  }\n\n  .md\\:hover\\:bg-purple-600:hover {\n    --bg-opacity: 1;\n    background-color: #805ad5;\n    background-color: rgba(128, 90, 213, var(--bg-opacity));\n  }\n\n  .md\\:hover\\:bg-purple-700:hover {\n    --bg-opacity: 1;\n    background-color: #6b46c1;\n    background-color: rgba(107, 70, 193, var(--bg-opacity));\n  }\n\n  .md\\:hover\\:bg-purple-800:hover {\n    --bg-opacity: 1;\n    background-color: #553c9a;\n    background-color: rgba(85, 60, 154, var(--bg-opacity));\n  }\n\n  .md\\:hover\\:bg-purple-900:hover {\n    --bg-opacity: 1;\n    background-color: #44337a;\n    background-color: rgba(68, 51, 122, var(--bg-opacity));\n  }\n\n  .md\\:hover\\:bg-pink-100:hover {\n    --bg-opacity: 1;\n    background-color: #fff5f7;\n    background-color: rgba(255, 245, 247, var(--bg-opacity));\n  }\n\n  .md\\:hover\\:bg-pink-200:hover {\n    --bg-opacity: 1;\n    background-color: #fed7e2;\n    background-color: rgba(254, 215, 226, var(--bg-opacity));\n  }\n\n  .md\\:hover\\:bg-pink-300:hover {\n    --bg-opacity: 1;\n    background-color: #fbb6ce;\n    background-color: rgba(251, 182, 206, var(--bg-opacity));\n  }\n\n  .md\\:hover\\:bg-pink-400:hover {\n    --bg-opacity: 1;\n    background-color: #f687b3;\n    background-color: rgba(246, 135, 179, var(--bg-opacity));\n  }\n\n  .md\\:hover\\:bg-pink-500:hover {\n    --bg-opacity: 1;\n    background-color: #ed64a6;\n    background-color: rgba(237, 100, 166, var(--bg-opacity));\n  }\n\n  .md\\:hover\\:bg-pink-600:hover {\n    --bg-opacity: 1;\n    background-color: #d53f8c;\n    background-color: rgba(213, 63, 140, var(--bg-opacity));\n  }\n\n  .md\\:hover\\:bg-pink-700:hover {\n    --bg-opacity: 1;\n    background-color: #b83280;\n    background-color: rgba(184, 50, 128, var(--bg-opacity));\n  }\n\n  .md\\:hover\\:bg-pink-800:hover {\n    --bg-opacity: 1;\n    background-color: #97266d;\n    background-color: rgba(151, 38, 109, var(--bg-opacity));\n  }\n\n  .md\\:hover\\:bg-pink-900:hover {\n    --bg-opacity: 1;\n    background-color: #702459;\n    background-color: rgba(112, 36, 89, var(--bg-opacity));\n  }\n\n  .md\\:hover\\:bg-darkGrey:hover {\n    --bg-opacity: 1;\n    background-color: #3d3d3d;\n    background-color: rgba(61, 61, 61, var(--bg-opacity));\n  }\n\n  .md\\:focus\\:bg-transparent:focus {\n    background-color: transparent;\n  }\n\n  .md\\:focus\\:bg-current:focus {\n    background-color: currentColor;\n  }\n\n  .md\\:focus\\:bg-black:focus {\n    --bg-opacity: 1;\n    background-color: #000;\n    background-color: rgba(0, 0, 0, var(--bg-opacity));\n  }\n\n  .md\\:focus\\:bg-white:focus {\n    --bg-opacity: 1;\n    background-color: #fff;\n    background-color: rgba(255, 255, 255, var(--bg-opacity));\n  }\n\n  .md\\:focus\\:bg-gray-100:focus {\n    --bg-opacity: 1;\n    background-color: #f7fafc;\n    background-color: rgba(247, 250, 252, var(--bg-opacity));\n  }\n\n  .md\\:focus\\:bg-gray-200:focus {\n    --bg-opacity: 1;\n    background-color: #edf2f7;\n    background-color: rgba(237, 242, 247, var(--bg-opacity));\n  }\n\n  .md\\:focus\\:bg-gray-300:focus {\n    --bg-opacity: 1;\n    background-color: #e2e8f0;\n    background-color: rgba(226, 232, 240, var(--bg-opacity));\n  }\n\n  .md\\:focus\\:bg-gray-400:focus {\n    --bg-opacity: 1;\n    background-color: #cbd5e0;\n    background-color: rgba(203, 213, 224, var(--bg-opacity));\n  }\n\n  .md\\:focus\\:bg-gray-500:focus {\n    --bg-opacity: 1;\n    background-color: #a0aec0;\n    background-color: rgba(160, 174, 192, var(--bg-opacity));\n  }\n\n  .md\\:focus\\:bg-gray-600:focus {\n    --bg-opacity: 1;\n    background-color: #718096;\n    background-color: rgba(113, 128, 150, var(--bg-opacity));\n  }\n\n  .md\\:focus\\:bg-gray-700:focus {\n    --bg-opacity: 1;\n    background-color: #4a5568;\n    background-color: rgba(74, 85, 104, var(--bg-opacity));\n  }\n\n  .md\\:focus\\:bg-gray-800:focus {\n    --bg-opacity: 1;\n    background-color: #2d3748;\n    background-color: rgba(45, 55, 72, var(--bg-opacity));\n  }\n\n  .md\\:focus\\:bg-gray-900:focus {\n    --bg-opacity: 1;\n    background-color: #1a202c;\n    background-color: rgba(26, 32, 44, var(--bg-opacity));\n  }\n\n  .md\\:focus\\:bg-red-100:focus {\n    --bg-opacity: 1;\n    background-color: #fff5f5;\n    background-color: rgba(255, 245, 245, var(--bg-opacity));\n  }\n\n  .md\\:focus\\:bg-red-200:focus {\n    --bg-opacity: 1;\n    background-color: #fed7d7;\n    background-color: rgba(254, 215, 215, var(--bg-opacity));\n  }\n\n  .md\\:focus\\:bg-red-300:focus {\n    --bg-opacity: 1;\n    background-color: #feb2b2;\n    background-color: rgba(254, 178, 178, var(--bg-opacity));\n  }\n\n  .md\\:focus\\:bg-red-400:focus {\n    --bg-opacity: 1;\n    background-color: #fc8181;\n    background-color: rgba(252, 129, 129, var(--bg-opacity));\n  }\n\n  .md\\:focus\\:bg-red-500:focus {\n    --bg-opacity: 1;\n    background-color: #f56565;\n    background-color: rgba(245, 101, 101, var(--bg-opacity));\n  }\n\n  .md\\:focus\\:bg-red-600:focus {\n    --bg-opacity: 1;\n    background-color: #e53e3e;\n    background-color: rgba(229, 62, 62, var(--bg-opacity));\n  }\n\n  .md\\:focus\\:bg-red-700:focus {\n    --bg-opacity: 1;\n    background-color: #c53030;\n    background-color: rgba(197, 48, 48, var(--bg-opacity));\n  }\n\n  .md\\:focus\\:bg-red-800:focus {\n    --bg-opacity: 1;\n    background-color: #9b2c2c;\n    background-color: rgba(155, 44, 44, var(--bg-opacity));\n  }\n\n  .md\\:focus\\:bg-red-900:focus {\n    --bg-opacity: 1;\n    background-color: #742a2a;\n    background-color: rgba(116, 42, 42, var(--bg-opacity));\n  }\n\n  .md\\:focus\\:bg-orange-100:focus {\n    --bg-opacity: 1;\n    background-color: #fffaf0;\n    background-color: rgba(255, 250, 240, var(--bg-opacity));\n  }\n\n  .md\\:focus\\:bg-orange-200:focus {\n    --bg-opacity: 1;\n    background-color: #feebc8;\n    background-color: rgba(254, 235, 200, var(--bg-opacity));\n  }\n\n  .md\\:focus\\:bg-orange-300:focus {\n    --bg-opacity: 1;\n    background-color: #fbd38d;\n    background-color: rgba(251, 211, 141, var(--bg-opacity));\n  }\n\n  .md\\:focus\\:bg-orange-400:focus {\n    --bg-opacity: 1;\n    background-color: #f6ad55;\n    background-color: rgba(246, 173, 85, var(--bg-opacity));\n  }\n\n  .md\\:focus\\:bg-orange-500:focus {\n    --bg-opacity: 1;\n    background-color: #ed8936;\n    background-color: rgba(237, 137, 54, var(--bg-opacity));\n  }\n\n  .md\\:focus\\:bg-orange-600:focus {\n    --bg-opacity: 1;\n    background-color: #dd6b20;\n    background-color: rgba(221, 107, 32, var(--bg-opacity));\n  }\n\n  .md\\:focus\\:bg-orange-700:focus {\n    --bg-opacity: 1;\n    background-color: #c05621;\n    background-color: rgba(192, 86, 33, var(--bg-opacity));\n  }\n\n  .md\\:focus\\:bg-orange-800:focus {\n    --bg-opacity: 1;\n    background-color: #9c4221;\n    background-color: rgba(156, 66, 33, var(--bg-opacity));\n  }\n\n  .md\\:focus\\:bg-orange-900:focus {\n    --bg-opacity: 1;\n    background-color: #7b341e;\n    background-color: rgba(123, 52, 30, var(--bg-opacity));\n  }\n\n  .md\\:focus\\:bg-yellow-100:focus {\n    --bg-opacity: 1;\n    background-color: #fffff0;\n    background-color: rgba(255, 255, 240, var(--bg-opacity));\n  }\n\n  .md\\:focus\\:bg-yellow-200:focus {\n    --bg-opacity: 1;\n    background-color: #fefcbf;\n    background-color: rgba(254, 252, 191, var(--bg-opacity));\n  }\n\n  .md\\:focus\\:bg-yellow-300:focus {\n    --bg-opacity: 1;\n    background-color: #faf089;\n    background-color: rgba(250, 240, 137, var(--bg-opacity));\n  }\n\n  .md\\:focus\\:bg-yellow-400:focus {\n    --bg-opacity: 1;\n    background-color: #f6e05e;\n    background-color: rgba(246, 224, 94, var(--bg-opacity));\n  }\n\n  .md\\:focus\\:bg-yellow-500:focus {\n    --bg-opacity: 1;\n    background-color: #ecc94b;\n    background-color: rgba(236, 201, 75, var(--bg-opacity));\n  }\n\n  .md\\:focus\\:bg-yellow-600:focus {\n    --bg-opacity: 1;\n    background-color: #d69e2e;\n    background-color: rgba(214, 158, 46, var(--bg-opacity));\n  }\n\n  .md\\:focus\\:bg-yellow-700:focus {\n    --bg-opacity: 1;\n    background-color: #b7791f;\n    background-color: rgba(183, 121, 31, var(--bg-opacity));\n  }\n\n  .md\\:focus\\:bg-yellow-800:focus {\n    --bg-opacity: 1;\n    background-color: #975a16;\n    background-color: rgba(151, 90, 22, var(--bg-opacity));\n  }\n\n  .md\\:focus\\:bg-yellow-900:focus {\n    --bg-opacity: 1;\n    background-color: #744210;\n    background-color: rgba(116, 66, 16, var(--bg-opacity));\n  }\n\n  .md\\:focus\\:bg-green:focus {\n    --bg-opacity: 1;\n    background-color: #41f0a5;\n    background-color: rgba(65, 240, 165, var(--bg-opacity));\n  }\n\n  .md\\:focus\\:bg-teal-100:focus {\n    --bg-opacity: 1;\n    background-color: #e6fffa;\n    background-color: rgba(230, 255, 250, var(--bg-opacity));\n  }\n\n  .md\\:focus\\:bg-teal-200:focus {\n    --bg-opacity: 1;\n    background-color: #b2f5ea;\n    background-color: rgba(178, 245, 234, var(--bg-opacity));\n  }\n\n  .md\\:focus\\:bg-teal-300:focus {\n    --bg-opacity: 1;\n    background-color: #81e6d9;\n    background-color: rgba(129, 230, 217, var(--bg-opacity));\n  }\n\n  .md\\:focus\\:bg-teal-400:focus {\n    --bg-opacity: 1;\n    background-color: #4fd1c5;\n    background-color: rgba(79, 209, 197, var(--bg-opacity));\n  }\n\n  .md\\:focus\\:bg-teal-500:focus {\n    --bg-opacity: 1;\n    background-color: #38b2ac;\n    background-color: rgba(56, 178, 172, var(--bg-opacity));\n  }\n\n  .md\\:focus\\:bg-teal-600:focus {\n    --bg-opacity: 1;\n    background-color: #319795;\n    background-color: rgba(49, 151, 149, var(--bg-opacity));\n  }\n\n  .md\\:focus\\:bg-teal-700:focus {\n    --bg-opacity: 1;\n    background-color: #2c7a7b;\n    background-color: rgba(44, 122, 123, var(--bg-opacity));\n  }\n\n  .md\\:focus\\:bg-teal-800:focus {\n    --bg-opacity: 1;\n    background-color: #285e61;\n    background-color: rgba(40, 94, 97, var(--bg-opacity));\n  }\n\n  .md\\:focus\\:bg-teal-900:focus {\n    --bg-opacity: 1;\n    background-color: #234e52;\n    background-color: rgba(35, 78, 82, var(--bg-opacity));\n  }\n\n  .md\\:focus\\:bg-blue-100:focus {\n    --bg-opacity: 1;\n    background-color: #ebf8ff;\n    background-color: rgba(235, 248, 255, var(--bg-opacity));\n  }\n\n  .md\\:focus\\:bg-blue-200:focus {\n    --bg-opacity: 1;\n    background-color: #bee3f8;\n    background-color: rgba(190, 227, 248, var(--bg-opacity));\n  }\n\n  .md\\:focus\\:bg-blue-300:focus {\n    --bg-opacity: 1;\n    background-color: #90cdf4;\n    background-color: rgba(144, 205, 244, var(--bg-opacity));\n  }\n\n  .md\\:focus\\:bg-blue-400:focus {\n    --bg-opacity: 1;\n    background-color: #63b3ed;\n    background-color: rgba(99, 179, 237, var(--bg-opacity));\n  }\n\n  .md\\:focus\\:bg-blue-500:focus {\n    --bg-opacity: 1;\n    background-color: #4299e1;\n    background-color: rgba(66, 153, 225, var(--bg-opacity));\n  }\n\n  .md\\:focus\\:bg-blue-600:focus {\n    --bg-opacity: 1;\n    background-color: #3182ce;\n    background-color: rgba(49, 130, 206, var(--bg-opacity));\n  }\n\n  .md\\:focus\\:bg-blue-700:focus {\n    --bg-opacity: 1;\n    background-color: #2b6cb0;\n    background-color: rgba(43, 108, 176, var(--bg-opacity));\n  }\n\n  .md\\:focus\\:bg-blue-800:focus {\n    --bg-opacity: 1;\n    background-color: #2c5282;\n    background-color: rgba(44, 82, 130, var(--bg-opacity));\n  }\n\n  .md\\:focus\\:bg-blue-900:focus {\n    --bg-opacity: 1;\n    background-color: #2a4365;\n    background-color: rgba(42, 67, 101, var(--bg-opacity));\n  }\n\n  .md\\:focus\\:bg-indigo-100:focus {\n    --bg-opacity: 1;\n    background-color: #ebf4ff;\n    background-color: rgba(235, 244, 255, var(--bg-opacity));\n  }\n\n  .md\\:focus\\:bg-indigo-200:focus {\n    --bg-opacity: 1;\n    background-color: #c3dafe;\n    background-color: rgba(195, 218, 254, var(--bg-opacity));\n  }\n\n  .md\\:focus\\:bg-indigo-300:focus {\n    --bg-opacity: 1;\n    background-color: #a3bffa;\n    background-color: rgba(163, 191, 250, var(--bg-opacity));\n  }\n\n  .md\\:focus\\:bg-indigo-400:focus {\n    --bg-opacity: 1;\n    background-color: #7f9cf5;\n    background-color: rgba(127, 156, 245, var(--bg-opacity));\n  }\n\n  .md\\:focus\\:bg-indigo-500:focus {\n    --bg-opacity: 1;\n    background-color: #667eea;\n    background-color: rgba(102, 126, 234, var(--bg-opacity));\n  }\n\n  .md\\:focus\\:bg-indigo-600:focus {\n    --bg-opacity: 1;\n    background-color: #5a67d8;\n    background-color: rgba(90, 103, 216, var(--bg-opacity));\n  }\n\n  .md\\:focus\\:bg-indigo-700:focus {\n    --bg-opacity: 1;\n    background-color: #4c51bf;\n    background-color: rgba(76, 81, 191, var(--bg-opacity));\n  }\n\n  .md\\:focus\\:bg-indigo-800:focus {\n    --bg-opacity: 1;\n    background-color: #434190;\n    background-color: rgba(67, 65, 144, var(--bg-opacity));\n  }\n\n  .md\\:focus\\:bg-indigo-900:focus {\n    --bg-opacity: 1;\n    background-color: #3c366b;\n    background-color: rgba(60, 54, 107, var(--bg-opacity));\n  }\n\n  .md\\:focus\\:bg-purple-100:focus {\n    --bg-opacity: 1;\n    background-color: #faf5ff;\n    background-color: rgba(250, 245, 255, var(--bg-opacity));\n  }\n\n  .md\\:focus\\:bg-purple-200:focus {\n    --bg-opacity: 1;\n    background-color: #e9d8fd;\n    background-color: rgba(233, 216, 253, var(--bg-opacity));\n  }\n\n  .md\\:focus\\:bg-purple-300:focus {\n    --bg-opacity: 1;\n    background-color: #d6bcfa;\n    background-color: rgba(214, 188, 250, var(--bg-opacity));\n  }\n\n  .md\\:focus\\:bg-purple-400:focus {\n    --bg-opacity: 1;\n    background-color: #b794f4;\n    background-color: rgba(183, 148, 244, var(--bg-opacity));\n  }\n\n  .md\\:focus\\:bg-purple-500:focus {\n    --bg-opacity: 1;\n    background-color: #9f7aea;\n    background-color: rgba(159, 122, 234, var(--bg-opacity));\n  }\n\n  .md\\:focus\\:bg-purple-600:focus {\n    --bg-opacity: 1;\n    background-color: #805ad5;\n    background-color: rgba(128, 90, 213, var(--bg-opacity));\n  }\n\n  .md\\:focus\\:bg-purple-700:focus {\n    --bg-opacity: 1;\n    background-color: #6b46c1;\n    background-color: rgba(107, 70, 193, var(--bg-opacity));\n  }\n\n  .md\\:focus\\:bg-purple-800:focus {\n    --bg-opacity: 1;\n    background-color: #553c9a;\n    background-color: rgba(85, 60, 154, var(--bg-opacity));\n  }\n\n  .md\\:focus\\:bg-purple-900:focus {\n    --bg-opacity: 1;\n    background-color: #44337a;\n    background-color: rgba(68, 51, 122, var(--bg-opacity));\n  }\n\n  .md\\:focus\\:bg-pink-100:focus {\n    --bg-opacity: 1;\n    background-color: #fff5f7;\n    background-color: rgba(255, 245, 247, var(--bg-opacity));\n  }\n\n  .md\\:focus\\:bg-pink-200:focus {\n    --bg-opacity: 1;\n    background-color: #fed7e2;\n    background-color: rgba(254, 215, 226, var(--bg-opacity));\n  }\n\n  .md\\:focus\\:bg-pink-300:focus {\n    --bg-opacity: 1;\n    background-color: #fbb6ce;\n    background-color: rgba(251, 182, 206, var(--bg-opacity));\n  }\n\n  .md\\:focus\\:bg-pink-400:focus {\n    --bg-opacity: 1;\n    background-color: #f687b3;\n    background-color: rgba(246, 135, 179, var(--bg-opacity));\n  }\n\n  .md\\:focus\\:bg-pink-500:focus {\n    --bg-opacity: 1;\n    background-color: #ed64a6;\n    background-color: rgba(237, 100, 166, var(--bg-opacity));\n  }\n\n  .md\\:focus\\:bg-pink-600:focus {\n    --bg-opacity: 1;\n    background-color: #d53f8c;\n    background-color: rgba(213, 63, 140, var(--bg-opacity));\n  }\n\n  .md\\:focus\\:bg-pink-700:focus {\n    --bg-opacity: 1;\n    background-color: #b83280;\n    background-color: rgba(184, 50, 128, var(--bg-opacity));\n  }\n\n  .md\\:focus\\:bg-pink-800:focus {\n    --bg-opacity: 1;\n    background-color: #97266d;\n    background-color: rgba(151, 38, 109, var(--bg-opacity));\n  }\n\n  .md\\:focus\\:bg-pink-900:focus {\n    --bg-opacity: 1;\n    background-color: #702459;\n    background-color: rgba(112, 36, 89, var(--bg-opacity));\n  }\n\n  .md\\:focus\\:bg-darkGrey:focus {\n    --bg-opacity: 1;\n    background-color: #3d3d3d;\n    background-color: rgba(61, 61, 61, var(--bg-opacity));\n  }\n\n  .md\\:bg-opacity-0 {\n    --bg-opacity: 0;\n  }\n\n  .md\\:bg-opacity-25 {\n    --bg-opacity: 0.25;\n  }\n\n  .md\\:bg-opacity-50 {\n    --bg-opacity: 0.5;\n  }\n\n  .md\\:bg-opacity-75 {\n    --bg-opacity: 0.75;\n  }\n\n  .md\\:bg-opacity-100 {\n    --bg-opacity: 1;\n  }\n\n  .md\\:hover\\:bg-opacity-0:hover {\n    --bg-opacity: 0;\n  }\n\n  .md\\:hover\\:bg-opacity-25:hover {\n    --bg-opacity: 0.25;\n  }\n\n  .md\\:hover\\:bg-opacity-50:hover {\n    --bg-opacity: 0.5;\n  }\n\n  .md\\:hover\\:bg-opacity-75:hover {\n    --bg-opacity: 0.75;\n  }\n\n  .md\\:hover\\:bg-opacity-100:hover {\n    --bg-opacity: 1;\n  }\n\n  .md\\:focus\\:bg-opacity-0:focus {\n    --bg-opacity: 0;\n  }\n\n  .md\\:focus\\:bg-opacity-25:focus {\n    --bg-opacity: 0.25;\n  }\n\n  .md\\:focus\\:bg-opacity-50:focus {\n    --bg-opacity: 0.5;\n  }\n\n  .md\\:focus\\:bg-opacity-75:focus {\n    --bg-opacity: 0.75;\n  }\n\n  .md\\:focus\\:bg-opacity-100:focus {\n    --bg-opacity: 1;\n  }\n\n  .md\\:bg-bottom {\n    background-position: bottom;\n  }\n\n  .md\\:bg-center {\n    background-position: center;\n  }\n\n  .md\\:bg-left {\n    background-position: left;\n  }\n\n  .md\\:bg-left-bottom {\n    background-position: left bottom;\n  }\n\n  .md\\:bg-left-top {\n    background-position: left top;\n  }\n\n  .md\\:bg-right {\n    background-position: right;\n  }\n\n  .md\\:bg-right-bottom {\n    background-position: right bottom;\n  }\n\n  .md\\:bg-right-top {\n    background-position: right top;\n  }\n\n  .md\\:bg-top {\n    background-position: top;\n  }\n\n  .md\\:bg-repeat {\n    background-repeat: repeat;\n  }\n\n  .md\\:bg-no-repeat {\n    background-repeat: no-repeat;\n  }\n\n  .md\\:bg-repeat-x {\n    background-repeat: repeat-x;\n  }\n\n  .md\\:bg-repeat-y {\n    background-repeat: repeat-y;\n  }\n\n  .md\\:bg-repeat-round {\n    background-repeat: round;\n  }\n\n  .md\\:bg-repeat-space {\n    background-repeat: space;\n  }\n\n  .md\\:bg-auto {\n    background-size: auto;\n  }\n\n  .md\\:bg-cover {\n    background-size: cover;\n  }\n\n  .md\\:bg-contain {\n    background-size: contain;\n  }\n\n  .md\\:border-collapse {\n    border-collapse: collapse;\n  }\n\n  .md\\:border-separate {\n    border-collapse: separate;\n  }\n\n  .md\\:border-transparent {\n    border-color: transparent;\n  }\n\n  .md\\:border-current {\n    border-color: currentColor;\n  }\n\n  .md\\:border-black {\n    --border-opacity: 1;\n    border-color: #000;\n    border-color: rgba(0, 0, 0, var(--border-opacity));\n  }\n\n  .md\\:border-white {\n    --border-opacity: 1;\n    border-color: #fff;\n    border-color: rgba(255, 255, 255, var(--border-opacity));\n  }\n\n  .md\\:border-gray-100 {\n    --border-opacity: 1;\n    border-color: #f7fafc;\n    border-color: rgba(247, 250, 252, var(--border-opacity));\n  }\n\n  .md\\:border-gray-200 {\n    --border-opacity: 1;\n    border-color: #edf2f7;\n    border-color: rgba(237, 242, 247, var(--border-opacity));\n  }\n\n  .md\\:border-gray-300 {\n    --border-opacity: 1;\n    border-color: #e2e8f0;\n    border-color: rgba(226, 232, 240, var(--border-opacity));\n  }\n\n  .md\\:border-gray-400 {\n    --border-opacity: 1;\n    border-color: #cbd5e0;\n    border-color: rgba(203, 213, 224, var(--border-opacity));\n  }\n\n  .md\\:border-gray-500 {\n    --border-opacity: 1;\n    border-color: #a0aec0;\n    border-color: rgba(160, 174, 192, var(--border-opacity));\n  }\n\n  .md\\:border-gray-600 {\n    --border-opacity: 1;\n    border-color: #718096;\n    border-color: rgba(113, 128, 150, var(--border-opacity));\n  }\n\n  .md\\:border-gray-700 {\n    --border-opacity: 1;\n    border-color: #4a5568;\n    border-color: rgba(74, 85, 104, var(--border-opacity));\n  }\n\n  .md\\:border-gray-800 {\n    --border-opacity: 1;\n    border-color: #2d3748;\n    border-color: rgba(45, 55, 72, var(--border-opacity));\n  }\n\n  .md\\:border-gray-900 {\n    --border-opacity: 1;\n    border-color: #1a202c;\n    border-color: rgba(26, 32, 44, var(--border-opacity));\n  }\n\n  .md\\:border-red-100 {\n    --border-opacity: 1;\n    border-color: #fff5f5;\n    border-color: rgba(255, 245, 245, var(--border-opacity));\n  }\n\n  .md\\:border-red-200 {\n    --border-opacity: 1;\n    border-color: #fed7d7;\n    border-color: rgba(254, 215, 215, var(--border-opacity));\n  }\n\n  .md\\:border-red-300 {\n    --border-opacity: 1;\n    border-color: #feb2b2;\n    border-color: rgba(254, 178, 178, var(--border-opacity));\n  }\n\n  .md\\:border-red-400 {\n    --border-opacity: 1;\n    border-color: #fc8181;\n    border-color: rgba(252, 129, 129, var(--border-opacity));\n  }\n\n  .md\\:border-red-500 {\n    --border-opacity: 1;\n    border-color: #f56565;\n    border-color: rgba(245, 101, 101, var(--border-opacity));\n  }\n\n  .md\\:border-red-600 {\n    --border-opacity: 1;\n    border-color: #e53e3e;\n    border-color: rgba(229, 62, 62, var(--border-opacity));\n  }\n\n  .md\\:border-red-700 {\n    --border-opacity: 1;\n    border-color: #c53030;\n    border-color: rgba(197, 48, 48, var(--border-opacity));\n  }\n\n  .md\\:border-red-800 {\n    --border-opacity: 1;\n    border-color: #9b2c2c;\n    border-color: rgba(155, 44, 44, var(--border-opacity));\n  }\n\n  .md\\:border-red-900 {\n    --border-opacity: 1;\n    border-color: #742a2a;\n    border-color: rgba(116, 42, 42, var(--border-opacity));\n  }\n\n  .md\\:border-orange-100 {\n    --border-opacity: 1;\n    border-color: #fffaf0;\n    border-color: rgba(255, 250, 240, var(--border-opacity));\n  }\n\n  .md\\:border-orange-200 {\n    --border-opacity: 1;\n    border-color: #feebc8;\n    border-color: rgba(254, 235, 200, var(--border-opacity));\n  }\n\n  .md\\:border-orange-300 {\n    --border-opacity: 1;\n    border-color: #fbd38d;\n    border-color: rgba(251, 211, 141, var(--border-opacity));\n  }\n\n  .md\\:border-orange-400 {\n    --border-opacity: 1;\n    border-color: #f6ad55;\n    border-color: rgba(246, 173, 85, var(--border-opacity));\n  }\n\n  .md\\:border-orange-500 {\n    --border-opacity: 1;\n    border-color: #ed8936;\n    border-color: rgba(237, 137, 54, var(--border-opacity));\n  }\n\n  .md\\:border-orange-600 {\n    --border-opacity: 1;\n    border-color: #dd6b20;\n    border-color: rgba(221, 107, 32, var(--border-opacity));\n  }\n\n  .md\\:border-orange-700 {\n    --border-opacity: 1;\n    border-color: #c05621;\n    border-color: rgba(192, 86, 33, var(--border-opacity));\n  }\n\n  .md\\:border-orange-800 {\n    --border-opacity: 1;\n    border-color: #9c4221;\n    border-color: rgba(156, 66, 33, var(--border-opacity));\n  }\n\n  .md\\:border-orange-900 {\n    --border-opacity: 1;\n    border-color: #7b341e;\n    border-color: rgba(123, 52, 30, var(--border-opacity));\n  }\n\n  .md\\:border-yellow-100 {\n    --border-opacity: 1;\n    border-color: #fffff0;\n    border-color: rgba(255, 255, 240, var(--border-opacity));\n  }\n\n  .md\\:border-yellow-200 {\n    --border-opacity: 1;\n    border-color: #fefcbf;\n    border-color: rgba(254, 252, 191, var(--border-opacity));\n  }\n\n  .md\\:border-yellow-300 {\n    --border-opacity: 1;\n    border-color: #faf089;\n    border-color: rgba(250, 240, 137, var(--border-opacity));\n  }\n\n  .md\\:border-yellow-400 {\n    --border-opacity: 1;\n    border-color: #f6e05e;\n    border-color: rgba(246, 224, 94, var(--border-opacity));\n  }\n\n  .md\\:border-yellow-500 {\n    --border-opacity: 1;\n    border-color: #ecc94b;\n    border-color: rgba(236, 201, 75, var(--border-opacity));\n  }\n\n  .md\\:border-yellow-600 {\n    --border-opacity: 1;\n    border-color: #d69e2e;\n    border-color: rgba(214, 158, 46, var(--border-opacity));\n  }\n\n  .md\\:border-yellow-700 {\n    --border-opacity: 1;\n    border-color: #b7791f;\n    border-color: rgba(183, 121, 31, var(--border-opacity));\n  }\n\n  .md\\:border-yellow-800 {\n    --border-opacity: 1;\n    border-color: #975a16;\n    border-color: rgba(151, 90, 22, var(--border-opacity));\n  }\n\n  .md\\:border-yellow-900 {\n    --border-opacity: 1;\n    border-color: #744210;\n    border-color: rgba(116, 66, 16, var(--border-opacity));\n  }\n\n  .md\\:border-green {\n    --border-opacity: 1;\n    border-color: #41f0a5;\n    border-color: rgba(65, 240, 165, var(--border-opacity));\n  }\n\n  .md\\:border-teal-100 {\n    --border-opacity: 1;\n    border-color: #e6fffa;\n    border-color: rgba(230, 255, 250, var(--border-opacity));\n  }\n\n  .md\\:border-teal-200 {\n    --border-opacity: 1;\n    border-color: #b2f5ea;\n    border-color: rgba(178, 245, 234, var(--border-opacity));\n  }\n\n  .md\\:border-teal-300 {\n    --border-opacity: 1;\n    border-color: #81e6d9;\n    border-color: rgba(129, 230, 217, var(--border-opacity));\n  }\n\n  .md\\:border-teal-400 {\n    --border-opacity: 1;\n    border-color: #4fd1c5;\n    border-color: rgba(79, 209, 197, var(--border-opacity));\n  }\n\n  .md\\:border-teal-500 {\n    --border-opacity: 1;\n    border-color: #38b2ac;\n    border-color: rgba(56, 178, 172, var(--border-opacity));\n  }\n\n  .md\\:border-teal-600 {\n    --border-opacity: 1;\n    border-color: #319795;\n    border-color: rgba(49, 151, 149, var(--border-opacity));\n  }\n\n  .md\\:border-teal-700 {\n    --border-opacity: 1;\n    border-color: #2c7a7b;\n    border-color: rgba(44, 122, 123, var(--border-opacity));\n  }\n\n  .md\\:border-teal-800 {\n    --border-opacity: 1;\n    border-color: #285e61;\n    border-color: rgba(40, 94, 97, var(--border-opacity));\n  }\n\n  .md\\:border-teal-900 {\n    --border-opacity: 1;\n    border-color: #234e52;\n    border-color: rgba(35, 78, 82, var(--border-opacity));\n  }\n\n  .md\\:border-blue-100 {\n    --border-opacity: 1;\n    border-color: #ebf8ff;\n    border-color: rgba(235, 248, 255, var(--border-opacity));\n  }\n\n  .md\\:border-blue-200 {\n    --border-opacity: 1;\n    border-color: #bee3f8;\n    border-color: rgba(190, 227, 248, var(--border-opacity));\n  }\n\n  .md\\:border-blue-300 {\n    --border-opacity: 1;\n    border-color: #90cdf4;\n    border-color: rgba(144, 205, 244, var(--border-opacity));\n  }\n\n  .md\\:border-blue-400 {\n    --border-opacity: 1;\n    border-color: #63b3ed;\n    border-color: rgba(99, 179, 237, var(--border-opacity));\n  }\n\n  .md\\:border-blue-500 {\n    --border-opacity: 1;\n    border-color: #4299e1;\n    border-color: rgba(66, 153, 225, var(--border-opacity));\n  }\n\n  .md\\:border-blue-600 {\n    --border-opacity: 1;\n    border-color: #3182ce;\n    border-color: rgba(49, 130, 206, var(--border-opacity));\n  }\n\n  .md\\:border-blue-700 {\n    --border-opacity: 1;\n    border-color: #2b6cb0;\n    border-color: rgba(43, 108, 176, var(--border-opacity));\n  }\n\n  .md\\:border-blue-800 {\n    --border-opacity: 1;\n    border-color: #2c5282;\n    border-color: rgba(44, 82, 130, var(--border-opacity));\n  }\n\n  .md\\:border-blue-900 {\n    --border-opacity: 1;\n    border-color: #2a4365;\n    border-color: rgba(42, 67, 101, var(--border-opacity));\n  }\n\n  .md\\:border-indigo-100 {\n    --border-opacity: 1;\n    border-color: #ebf4ff;\n    border-color: rgba(235, 244, 255, var(--border-opacity));\n  }\n\n  .md\\:border-indigo-200 {\n    --border-opacity: 1;\n    border-color: #c3dafe;\n    border-color: rgba(195, 218, 254, var(--border-opacity));\n  }\n\n  .md\\:border-indigo-300 {\n    --border-opacity: 1;\n    border-color: #a3bffa;\n    border-color: rgba(163, 191, 250, var(--border-opacity));\n  }\n\n  .md\\:border-indigo-400 {\n    --border-opacity: 1;\n    border-color: #7f9cf5;\n    border-color: rgba(127, 156, 245, var(--border-opacity));\n  }\n\n  .md\\:border-indigo-500 {\n    --border-opacity: 1;\n    border-color: #667eea;\n    border-color: rgba(102, 126, 234, var(--border-opacity));\n  }\n\n  .md\\:border-indigo-600 {\n    --border-opacity: 1;\n    border-color: #5a67d8;\n    border-color: rgba(90, 103, 216, var(--border-opacity));\n  }\n\n  .md\\:border-indigo-700 {\n    --border-opacity: 1;\n    border-color: #4c51bf;\n    border-color: rgba(76, 81, 191, var(--border-opacity));\n  }\n\n  .md\\:border-indigo-800 {\n    --border-opacity: 1;\n    border-color: #434190;\n    border-color: rgba(67, 65, 144, var(--border-opacity));\n  }\n\n  .md\\:border-indigo-900 {\n    --border-opacity: 1;\n    border-color: #3c366b;\n    border-color: rgba(60, 54, 107, var(--border-opacity));\n  }\n\n  .md\\:border-purple-100 {\n    --border-opacity: 1;\n    border-color: #faf5ff;\n    border-color: rgba(250, 245, 255, var(--border-opacity));\n  }\n\n  .md\\:border-purple-200 {\n    --border-opacity: 1;\n    border-color: #e9d8fd;\n    border-color: rgba(233, 216, 253, var(--border-opacity));\n  }\n\n  .md\\:border-purple-300 {\n    --border-opacity: 1;\n    border-color: #d6bcfa;\n    border-color: rgba(214, 188, 250, var(--border-opacity));\n  }\n\n  .md\\:border-purple-400 {\n    --border-opacity: 1;\n    border-color: #b794f4;\n    border-color: rgba(183, 148, 244, var(--border-opacity));\n  }\n\n  .md\\:border-purple-500 {\n    --border-opacity: 1;\n    border-color: #9f7aea;\n    border-color: rgba(159, 122, 234, var(--border-opacity));\n  }\n\n  .md\\:border-purple-600 {\n    --border-opacity: 1;\n    border-color: #805ad5;\n    border-color: rgba(128, 90, 213, var(--border-opacity));\n  }\n\n  .md\\:border-purple-700 {\n    --border-opacity: 1;\n    border-color: #6b46c1;\n    border-color: rgba(107, 70, 193, var(--border-opacity));\n  }\n\n  .md\\:border-purple-800 {\n    --border-opacity: 1;\n    border-color: #553c9a;\n    border-color: rgba(85, 60, 154, var(--border-opacity));\n  }\n\n  .md\\:border-purple-900 {\n    --border-opacity: 1;\n    border-color: #44337a;\n    border-color: rgba(68, 51, 122, var(--border-opacity));\n  }\n\n  .md\\:border-pink-100 {\n    --border-opacity: 1;\n    border-color: #fff5f7;\n    border-color: rgba(255, 245, 247, var(--border-opacity));\n  }\n\n  .md\\:border-pink-200 {\n    --border-opacity: 1;\n    border-color: #fed7e2;\n    border-color: rgba(254, 215, 226, var(--border-opacity));\n  }\n\n  .md\\:border-pink-300 {\n    --border-opacity: 1;\n    border-color: #fbb6ce;\n    border-color: rgba(251, 182, 206, var(--border-opacity));\n  }\n\n  .md\\:border-pink-400 {\n    --border-opacity: 1;\n    border-color: #f687b3;\n    border-color: rgba(246, 135, 179, var(--border-opacity));\n  }\n\n  .md\\:border-pink-500 {\n    --border-opacity: 1;\n    border-color: #ed64a6;\n    border-color: rgba(237, 100, 166, var(--border-opacity));\n  }\n\n  .md\\:border-pink-600 {\n    --border-opacity: 1;\n    border-color: #d53f8c;\n    border-color: rgba(213, 63, 140, var(--border-opacity));\n  }\n\n  .md\\:border-pink-700 {\n    --border-opacity: 1;\n    border-color: #b83280;\n    border-color: rgba(184, 50, 128, var(--border-opacity));\n  }\n\n  .md\\:border-pink-800 {\n    --border-opacity: 1;\n    border-color: #97266d;\n    border-color: rgba(151, 38, 109, var(--border-opacity));\n  }\n\n  .md\\:border-pink-900 {\n    --border-opacity: 1;\n    border-color: #702459;\n    border-color: rgba(112, 36, 89, var(--border-opacity));\n  }\n\n  .md\\:border-darkGrey {\n    --border-opacity: 1;\n    border-color: #3d3d3d;\n    border-color: rgba(61, 61, 61, var(--border-opacity));\n  }\n\n  .md\\:hover\\:border-transparent:hover {\n    border-color: transparent;\n  }\n\n  .md\\:hover\\:border-current:hover {\n    border-color: currentColor;\n  }\n\n  .md\\:hover\\:border-black:hover {\n    --border-opacity: 1;\n    border-color: #000;\n    border-color: rgba(0, 0, 0, var(--border-opacity));\n  }\n\n  .md\\:hover\\:border-white:hover {\n    --border-opacity: 1;\n    border-color: #fff;\n    border-color: rgba(255, 255, 255, var(--border-opacity));\n  }\n\n  .md\\:hover\\:border-gray-100:hover {\n    --border-opacity: 1;\n    border-color: #f7fafc;\n    border-color: rgba(247, 250, 252, var(--border-opacity));\n  }\n\n  .md\\:hover\\:border-gray-200:hover {\n    --border-opacity: 1;\n    border-color: #edf2f7;\n    border-color: rgba(237, 242, 247, var(--border-opacity));\n  }\n\n  .md\\:hover\\:border-gray-300:hover {\n    --border-opacity: 1;\n    border-color: #e2e8f0;\n    border-color: rgba(226, 232, 240, var(--border-opacity));\n  }\n\n  .md\\:hover\\:border-gray-400:hover {\n    --border-opacity: 1;\n    border-color: #cbd5e0;\n    border-color: rgba(203, 213, 224, var(--border-opacity));\n  }\n\n  .md\\:hover\\:border-gray-500:hover {\n    --border-opacity: 1;\n    border-color: #a0aec0;\n    border-color: rgba(160, 174, 192, var(--border-opacity));\n  }\n\n  .md\\:hover\\:border-gray-600:hover {\n    --border-opacity: 1;\n    border-color: #718096;\n    border-color: rgba(113, 128, 150, var(--border-opacity));\n  }\n\n  .md\\:hover\\:border-gray-700:hover {\n    --border-opacity: 1;\n    border-color: #4a5568;\n    border-color: rgba(74, 85, 104, var(--border-opacity));\n  }\n\n  .md\\:hover\\:border-gray-800:hover {\n    --border-opacity: 1;\n    border-color: #2d3748;\n    border-color: rgba(45, 55, 72, var(--border-opacity));\n  }\n\n  .md\\:hover\\:border-gray-900:hover {\n    --border-opacity: 1;\n    border-color: #1a202c;\n    border-color: rgba(26, 32, 44, var(--border-opacity));\n  }\n\n  .md\\:hover\\:border-red-100:hover {\n    --border-opacity: 1;\n    border-color: #fff5f5;\n    border-color: rgba(255, 245, 245, var(--border-opacity));\n  }\n\n  .md\\:hover\\:border-red-200:hover {\n    --border-opacity: 1;\n    border-color: #fed7d7;\n    border-color: rgba(254, 215, 215, var(--border-opacity));\n  }\n\n  .md\\:hover\\:border-red-300:hover {\n    --border-opacity: 1;\n    border-color: #feb2b2;\n    border-color: rgba(254, 178, 178, var(--border-opacity));\n  }\n\n  .md\\:hover\\:border-red-400:hover {\n    --border-opacity: 1;\n    border-color: #fc8181;\n    border-color: rgba(252, 129, 129, var(--border-opacity));\n  }\n\n  .md\\:hover\\:border-red-500:hover {\n    --border-opacity: 1;\n    border-color: #f56565;\n    border-color: rgba(245, 101, 101, var(--border-opacity));\n  }\n\n  .md\\:hover\\:border-red-600:hover {\n    --border-opacity: 1;\n    border-color: #e53e3e;\n    border-color: rgba(229, 62, 62, var(--border-opacity));\n  }\n\n  .md\\:hover\\:border-red-700:hover {\n    --border-opacity: 1;\n    border-color: #c53030;\n    border-color: rgba(197, 48, 48, var(--border-opacity));\n  }\n\n  .md\\:hover\\:border-red-800:hover {\n    --border-opacity: 1;\n    border-color: #9b2c2c;\n    border-color: rgba(155, 44, 44, var(--border-opacity));\n  }\n\n  .md\\:hover\\:border-red-900:hover {\n    --border-opacity: 1;\n    border-color: #742a2a;\n    border-color: rgba(116, 42, 42, var(--border-opacity));\n  }\n\n  .md\\:hover\\:border-orange-100:hover {\n    --border-opacity: 1;\n    border-color: #fffaf0;\n    border-color: rgba(255, 250, 240, var(--border-opacity));\n  }\n\n  .md\\:hover\\:border-orange-200:hover {\n    --border-opacity: 1;\n    border-color: #feebc8;\n    border-color: rgba(254, 235, 200, var(--border-opacity));\n  }\n\n  .md\\:hover\\:border-orange-300:hover {\n    --border-opacity: 1;\n    border-color: #fbd38d;\n    border-color: rgba(251, 211, 141, var(--border-opacity));\n  }\n\n  .md\\:hover\\:border-orange-400:hover {\n    --border-opacity: 1;\n    border-color: #f6ad55;\n    border-color: rgba(246, 173, 85, var(--border-opacity));\n  }\n\n  .md\\:hover\\:border-orange-500:hover {\n    --border-opacity: 1;\n    border-color: #ed8936;\n    border-color: rgba(237, 137, 54, var(--border-opacity));\n  }\n\n  .md\\:hover\\:border-orange-600:hover {\n    --border-opacity: 1;\n    border-color: #dd6b20;\n    border-color: rgba(221, 107, 32, var(--border-opacity));\n  }\n\n  .md\\:hover\\:border-orange-700:hover {\n    --border-opacity: 1;\n    border-color: #c05621;\n    border-color: rgba(192, 86, 33, var(--border-opacity));\n  }\n\n  .md\\:hover\\:border-orange-800:hover {\n    --border-opacity: 1;\n    border-color: #9c4221;\n    border-color: rgba(156, 66, 33, var(--border-opacity));\n  }\n\n  .md\\:hover\\:border-orange-900:hover {\n    --border-opacity: 1;\n    border-color: #7b341e;\n    border-color: rgba(123, 52, 30, var(--border-opacity));\n  }\n\n  .md\\:hover\\:border-yellow-100:hover {\n    --border-opacity: 1;\n    border-color: #fffff0;\n    border-color: rgba(255, 255, 240, var(--border-opacity));\n  }\n\n  .md\\:hover\\:border-yellow-200:hover {\n    --border-opacity: 1;\n    border-color: #fefcbf;\n    border-color: rgba(254, 252, 191, var(--border-opacity));\n  }\n\n  .md\\:hover\\:border-yellow-300:hover {\n    --border-opacity: 1;\n    border-color: #faf089;\n    border-color: rgba(250, 240, 137, var(--border-opacity));\n  }\n\n  .md\\:hover\\:border-yellow-400:hover {\n    --border-opacity: 1;\n    border-color: #f6e05e;\n    border-color: rgba(246, 224, 94, var(--border-opacity));\n  }\n\n  .md\\:hover\\:border-yellow-500:hover {\n    --border-opacity: 1;\n    border-color: #ecc94b;\n    border-color: rgba(236, 201, 75, var(--border-opacity));\n  }\n\n  .md\\:hover\\:border-yellow-600:hover {\n    --border-opacity: 1;\n    border-color: #d69e2e;\n    border-color: rgba(214, 158, 46, var(--border-opacity));\n  }\n\n  .md\\:hover\\:border-yellow-700:hover {\n    --border-opacity: 1;\n    border-color: #b7791f;\n    border-color: rgba(183, 121, 31, var(--border-opacity));\n  }\n\n  .md\\:hover\\:border-yellow-800:hover {\n    --border-opacity: 1;\n    border-color: #975a16;\n    border-color: rgba(151, 90, 22, var(--border-opacity));\n  }\n\n  .md\\:hover\\:border-yellow-900:hover {\n    --border-opacity: 1;\n    border-color: #744210;\n    border-color: rgba(116, 66, 16, var(--border-opacity));\n  }\n\n  .md\\:hover\\:border-green:hover {\n    --border-opacity: 1;\n    border-color: #41f0a5;\n    border-color: rgba(65, 240, 165, var(--border-opacity));\n  }\n\n  .md\\:hover\\:border-teal-100:hover {\n    --border-opacity: 1;\n    border-color: #e6fffa;\n    border-color: rgba(230, 255, 250, var(--border-opacity));\n  }\n\n  .md\\:hover\\:border-teal-200:hover {\n    --border-opacity: 1;\n    border-color: #b2f5ea;\n    border-color: rgba(178, 245, 234, var(--border-opacity));\n  }\n\n  .md\\:hover\\:border-teal-300:hover {\n    --border-opacity: 1;\n    border-color: #81e6d9;\n    border-color: rgba(129, 230, 217, var(--border-opacity));\n  }\n\n  .md\\:hover\\:border-teal-400:hover {\n    --border-opacity: 1;\n    border-color: #4fd1c5;\n    border-color: rgba(79, 209, 197, var(--border-opacity));\n  }\n\n  .md\\:hover\\:border-teal-500:hover {\n    --border-opacity: 1;\n    border-color: #38b2ac;\n    border-color: rgba(56, 178, 172, var(--border-opacity));\n  }\n\n  .md\\:hover\\:border-teal-600:hover {\n    --border-opacity: 1;\n    border-color: #319795;\n    border-color: rgba(49, 151, 149, var(--border-opacity));\n  }\n\n  .md\\:hover\\:border-teal-700:hover {\n    --border-opacity: 1;\n    border-color: #2c7a7b;\n    border-color: rgba(44, 122, 123, var(--border-opacity));\n  }\n\n  .md\\:hover\\:border-teal-800:hover {\n    --border-opacity: 1;\n    border-color: #285e61;\n    border-color: rgba(40, 94, 97, var(--border-opacity));\n  }\n\n  .md\\:hover\\:border-teal-900:hover {\n    --border-opacity: 1;\n    border-color: #234e52;\n    border-color: rgba(35, 78, 82, var(--border-opacity));\n  }\n\n  .md\\:hover\\:border-blue-100:hover {\n    --border-opacity: 1;\n    border-color: #ebf8ff;\n    border-color: rgba(235, 248, 255, var(--border-opacity));\n  }\n\n  .md\\:hover\\:border-blue-200:hover {\n    --border-opacity: 1;\n    border-color: #bee3f8;\n    border-color: rgba(190, 227, 248, var(--border-opacity));\n  }\n\n  .md\\:hover\\:border-blue-300:hover {\n    --border-opacity: 1;\n    border-color: #90cdf4;\n    border-color: rgba(144, 205, 244, var(--border-opacity));\n  }\n\n  .md\\:hover\\:border-blue-400:hover {\n    --border-opacity: 1;\n    border-color: #63b3ed;\n    border-color: rgba(99, 179, 237, var(--border-opacity));\n  }\n\n  .md\\:hover\\:border-blue-500:hover {\n    --border-opacity: 1;\n    border-color: #4299e1;\n    border-color: rgba(66, 153, 225, var(--border-opacity));\n  }\n\n  .md\\:hover\\:border-blue-600:hover {\n    --border-opacity: 1;\n    border-color: #3182ce;\n    border-color: rgba(49, 130, 206, var(--border-opacity));\n  }\n\n  .md\\:hover\\:border-blue-700:hover {\n    --border-opacity: 1;\n    border-color: #2b6cb0;\n    border-color: rgba(43, 108, 176, var(--border-opacity));\n  }\n\n  .md\\:hover\\:border-blue-800:hover {\n    --border-opacity: 1;\n    border-color: #2c5282;\n    border-color: rgba(44, 82, 130, var(--border-opacity));\n  }\n\n  .md\\:hover\\:border-blue-900:hover {\n    --border-opacity: 1;\n    border-color: #2a4365;\n    border-color: rgba(42, 67, 101, var(--border-opacity));\n  }\n\n  .md\\:hover\\:border-indigo-100:hover {\n    --border-opacity: 1;\n    border-color: #ebf4ff;\n    border-color: rgba(235, 244, 255, var(--border-opacity));\n  }\n\n  .md\\:hover\\:border-indigo-200:hover {\n    --border-opacity: 1;\n    border-color: #c3dafe;\n    border-color: rgba(195, 218, 254, var(--border-opacity));\n  }\n\n  .md\\:hover\\:border-indigo-300:hover {\n    --border-opacity: 1;\n    border-color: #a3bffa;\n    border-color: rgba(163, 191, 250, var(--border-opacity));\n  }\n\n  .md\\:hover\\:border-indigo-400:hover {\n    --border-opacity: 1;\n    border-color: #7f9cf5;\n    border-color: rgba(127, 156, 245, var(--border-opacity));\n  }\n\n  .md\\:hover\\:border-indigo-500:hover {\n    --border-opacity: 1;\n    border-color: #667eea;\n    border-color: rgba(102, 126, 234, var(--border-opacity));\n  }\n\n  .md\\:hover\\:border-indigo-600:hover {\n    --border-opacity: 1;\n    border-color: #5a67d8;\n    border-color: rgba(90, 103, 216, var(--border-opacity));\n  }\n\n  .md\\:hover\\:border-indigo-700:hover {\n    --border-opacity: 1;\n    border-color: #4c51bf;\n    border-color: rgba(76, 81, 191, var(--border-opacity));\n  }\n\n  .md\\:hover\\:border-indigo-800:hover {\n    --border-opacity: 1;\n    border-color: #434190;\n    border-color: rgba(67, 65, 144, var(--border-opacity));\n  }\n\n  .md\\:hover\\:border-indigo-900:hover {\n    --border-opacity: 1;\n    border-color: #3c366b;\n    border-color: rgba(60, 54, 107, var(--border-opacity));\n  }\n\n  .md\\:hover\\:border-purple-100:hover {\n    --border-opacity: 1;\n    border-color: #faf5ff;\n    border-color: rgba(250, 245, 255, var(--border-opacity));\n  }\n\n  .md\\:hover\\:border-purple-200:hover {\n    --border-opacity: 1;\n    border-color: #e9d8fd;\n    border-color: rgba(233, 216, 253, var(--border-opacity));\n  }\n\n  .md\\:hover\\:border-purple-300:hover {\n    --border-opacity: 1;\n    border-color: #d6bcfa;\n    border-color: rgba(214, 188, 250, var(--border-opacity));\n  }\n\n  .md\\:hover\\:border-purple-400:hover {\n    --border-opacity: 1;\n    border-color: #b794f4;\n    border-color: rgba(183, 148, 244, var(--border-opacity));\n  }\n\n  .md\\:hover\\:border-purple-500:hover {\n    --border-opacity: 1;\n    border-color: #9f7aea;\n    border-color: rgba(159, 122, 234, var(--border-opacity));\n  }\n\n  .md\\:hover\\:border-purple-600:hover {\n    --border-opacity: 1;\n    border-color: #805ad5;\n    border-color: rgba(128, 90, 213, var(--border-opacity));\n  }\n\n  .md\\:hover\\:border-purple-700:hover {\n    --border-opacity: 1;\n    border-color: #6b46c1;\n    border-color: rgba(107, 70, 193, var(--border-opacity));\n  }\n\n  .md\\:hover\\:border-purple-800:hover {\n    --border-opacity: 1;\n    border-color: #553c9a;\n    border-color: rgba(85, 60, 154, var(--border-opacity));\n  }\n\n  .md\\:hover\\:border-purple-900:hover {\n    --border-opacity: 1;\n    border-color: #44337a;\n    border-color: rgba(68, 51, 122, var(--border-opacity));\n  }\n\n  .md\\:hover\\:border-pink-100:hover {\n    --border-opacity: 1;\n    border-color: #fff5f7;\n    border-color: rgba(255, 245, 247, var(--border-opacity));\n  }\n\n  .md\\:hover\\:border-pink-200:hover {\n    --border-opacity: 1;\n    border-color: #fed7e2;\n    border-color: rgba(254, 215, 226, var(--border-opacity));\n  }\n\n  .md\\:hover\\:border-pink-300:hover {\n    --border-opacity: 1;\n    border-color: #fbb6ce;\n    border-color: rgba(251, 182, 206, var(--border-opacity));\n  }\n\n  .md\\:hover\\:border-pink-400:hover {\n    --border-opacity: 1;\n    border-color: #f687b3;\n    border-color: rgba(246, 135, 179, var(--border-opacity));\n  }\n\n  .md\\:hover\\:border-pink-500:hover {\n    --border-opacity: 1;\n    border-color: #ed64a6;\n    border-color: rgba(237, 100, 166, var(--border-opacity));\n  }\n\n  .md\\:hover\\:border-pink-600:hover {\n    --border-opacity: 1;\n    border-color: #d53f8c;\n    border-color: rgba(213, 63, 140, var(--border-opacity));\n  }\n\n  .md\\:hover\\:border-pink-700:hover {\n    --border-opacity: 1;\n    border-color: #b83280;\n    border-color: rgba(184, 50, 128, var(--border-opacity));\n  }\n\n  .md\\:hover\\:border-pink-800:hover {\n    --border-opacity: 1;\n    border-color: #97266d;\n    border-color: rgba(151, 38, 109, var(--border-opacity));\n  }\n\n  .md\\:hover\\:border-pink-900:hover {\n    --border-opacity: 1;\n    border-color: #702459;\n    border-color: rgba(112, 36, 89, var(--border-opacity));\n  }\n\n  .md\\:hover\\:border-darkGrey:hover {\n    --border-opacity: 1;\n    border-color: #3d3d3d;\n    border-color: rgba(61, 61, 61, var(--border-opacity));\n  }\n\n  .md\\:focus\\:border-transparent:focus {\n    border-color: transparent;\n  }\n\n  .md\\:focus\\:border-current:focus {\n    border-color: currentColor;\n  }\n\n  .md\\:focus\\:border-black:focus {\n    --border-opacity: 1;\n    border-color: #000;\n    border-color: rgba(0, 0, 0, var(--border-opacity));\n  }\n\n  .md\\:focus\\:border-white:focus {\n    --border-opacity: 1;\n    border-color: #fff;\n    border-color: rgba(255, 255, 255, var(--border-opacity));\n  }\n\n  .md\\:focus\\:border-gray-100:focus {\n    --border-opacity: 1;\n    border-color: #f7fafc;\n    border-color: rgba(247, 250, 252, var(--border-opacity));\n  }\n\n  .md\\:focus\\:border-gray-200:focus {\n    --border-opacity: 1;\n    border-color: #edf2f7;\n    border-color: rgba(237, 242, 247, var(--border-opacity));\n  }\n\n  .md\\:focus\\:border-gray-300:focus {\n    --border-opacity: 1;\n    border-color: #e2e8f0;\n    border-color: rgba(226, 232, 240, var(--border-opacity));\n  }\n\n  .md\\:focus\\:border-gray-400:focus {\n    --border-opacity: 1;\n    border-color: #cbd5e0;\n    border-color: rgba(203, 213, 224, var(--border-opacity));\n  }\n\n  .md\\:focus\\:border-gray-500:focus {\n    --border-opacity: 1;\n    border-color: #a0aec0;\n    border-color: rgba(160, 174, 192, var(--border-opacity));\n  }\n\n  .md\\:focus\\:border-gray-600:focus {\n    --border-opacity: 1;\n    border-color: #718096;\n    border-color: rgba(113, 128, 150, var(--border-opacity));\n  }\n\n  .md\\:focus\\:border-gray-700:focus {\n    --border-opacity: 1;\n    border-color: #4a5568;\n    border-color: rgba(74, 85, 104, var(--border-opacity));\n  }\n\n  .md\\:focus\\:border-gray-800:focus {\n    --border-opacity: 1;\n    border-color: #2d3748;\n    border-color: rgba(45, 55, 72, var(--border-opacity));\n  }\n\n  .md\\:focus\\:border-gray-900:focus {\n    --border-opacity: 1;\n    border-color: #1a202c;\n    border-color: rgba(26, 32, 44, var(--border-opacity));\n  }\n\n  .md\\:focus\\:border-red-100:focus {\n    --border-opacity: 1;\n    border-color: #fff5f5;\n    border-color: rgba(255, 245, 245, var(--border-opacity));\n  }\n\n  .md\\:focus\\:border-red-200:focus {\n    --border-opacity: 1;\n    border-color: #fed7d7;\n    border-color: rgba(254, 215, 215, var(--border-opacity));\n  }\n\n  .md\\:focus\\:border-red-300:focus {\n    --border-opacity: 1;\n    border-color: #feb2b2;\n    border-color: rgba(254, 178, 178, var(--border-opacity));\n  }\n\n  .md\\:focus\\:border-red-400:focus {\n    --border-opacity: 1;\n    border-color: #fc8181;\n    border-color: rgba(252, 129, 129, var(--border-opacity));\n  }\n\n  .md\\:focus\\:border-red-500:focus {\n    --border-opacity: 1;\n    border-color: #f56565;\n    border-color: rgba(245, 101, 101, var(--border-opacity));\n  }\n\n  .md\\:focus\\:border-red-600:focus {\n    --border-opacity: 1;\n    border-color: #e53e3e;\n    border-color: rgba(229, 62, 62, var(--border-opacity));\n  }\n\n  .md\\:focus\\:border-red-700:focus {\n    --border-opacity: 1;\n    border-color: #c53030;\n    border-color: rgba(197, 48, 48, var(--border-opacity));\n  }\n\n  .md\\:focus\\:border-red-800:focus {\n    --border-opacity: 1;\n    border-color: #9b2c2c;\n    border-color: rgba(155, 44, 44, var(--border-opacity));\n  }\n\n  .md\\:focus\\:border-red-900:focus {\n    --border-opacity: 1;\n    border-color: #742a2a;\n    border-color: rgba(116, 42, 42, var(--border-opacity));\n  }\n\n  .md\\:focus\\:border-orange-100:focus {\n    --border-opacity: 1;\n    border-color: #fffaf0;\n    border-color: rgba(255, 250, 240, var(--border-opacity));\n  }\n\n  .md\\:focus\\:border-orange-200:focus {\n    --border-opacity: 1;\n    border-color: #feebc8;\n    border-color: rgba(254, 235, 200, var(--border-opacity));\n  }\n\n  .md\\:focus\\:border-orange-300:focus {\n    --border-opacity: 1;\n    border-color: #fbd38d;\n    border-color: rgba(251, 211, 141, var(--border-opacity));\n  }\n\n  .md\\:focus\\:border-orange-400:focus {\n    --border-opacity: 1;\n    border-color: #f6ad55;\n    border-color: rgba(246, 173, 85, var(--border-opacity));\n  }\n\n  .md\\:focus\\:border-orange-500:focus {\n    --border-opacity: 1;\n    border-color: #ed8936;\n    border-color: rgba(237, 137, 54, var(--border-opacity));\n  }\n\n  .md\\:focus\\:border-orange-600:focus {\n    --border-opacity: 1;\n    border-color: #dd6b20;\n    border-color: rgba(221, 107, 32, var(--border-opacity));\n  }\n\n  .md\\:focus\\:border-orange-700:focus {\n    --border-opacity: 1;\n    border-color: #c05621;\n    border-color: rgba(192, 86, 33, var(--border-opacity));\n  }\n\n  .md\\:focus\\:border-orange-800:focus {\n    --border-opacity: 1;\n    border-color: #9c4221;\n    border-color: rgba(156, 66, 33, var(--border-opacity));\n  }\n\n  .md\\:focus\\:border-orange-900:focus {\n    --border-opacity: 1;\n    border-color: #7b341e;\n    border-color: rgba(123, 52, 30, var(--border-opacity));\n  }\n\n  .md\\:focus\\:border-yellow-100:focus {\n    --border-opacity: 1;\n    border-color: #fffff0;\n    border-color: rgba(255, 255, 240, var(--border-opacity));\n  }\n\n  .md\\:focus\\:border-yellow-200:focus {\n    --border-opacity: 1;\n    border-color: #fefcbf;\n    border-color: rgba(254, 252, 191, var(--border-opacity));\n  }\n\n  .md\\:focus\\:border-yellow-300:focus {\n    --border-opacity: 1;\n    border-color: #faf089;\n    border-color: rgba(250, 240, 137, var(--border-opacity));\n  }\n\n  .md\\:focus\\:border-yellow-400:focus {\n    --border-opacity: 1;\n    border-color: #f6e05e;\n    border-color: rgba(246, 224, 94, var(--border-opacity));\n  }\n\n  .md\\:focus\\:border-yellow-500:focus {\n    --border-opacity: 1;\n    border-color: #ecc94b;\n    border-color: rgba(236, 201, 75, var(--border-opacity));\n  }\n\n  .md\\:focus\\:border-yellow-600:focus {\n    --border-opacity: 1;\n    border-color: #d69e2e;\n    border-color: rgba(214, 158, 46, var(--border-opacity));\n  }\n\n  .md\\:focus\\:border-yellow-700:focus {\n    --border-opacity: 1;\n    border-color: #b7791f;\n    border-color: rgba(183, 121, 31, var(--border-opacity));\n  }\n\n  .md\\:focus\\:border-yellow-800:focus {\n    --border-opacity: 1;\n    border-color: #975a16;\n    border-color: rgba(151, 90, 22, var(--border-opacity));\n  }\n\n  .md\\:focus\\:border-yellow-900:focus {\n    --border-opacity: 1;\n    border-color: #744210;\n    border-color: rgba(116, 66, 16, var(--border-opacity));\n  }\n\n  .md\\:focus\\:border-green:focus {\n    --border-opacity: 1;\n    border-color: #41f0a5;\n    border-color: rgba(65, 240, 165, var(--border-opacity));\n  }\n\n  .md\\:focus\\:border-teal-100:focus {\n    --border-opacity: 1;\n    border-color: #e6fffa;\n    border-color: rgba(230, 255, 250, var(--border-opacity));\n  }\n\n  .md\\:focus\\:border-teal-200:focus {\n    --border-opacity: 1;\n    border-color: #b2f5ea;\n    border-color: rgba(178, 245, 234, var(--border-opacity));\n  }\n\n  .md\\:focus\\:border-teal-300:focus {\n    --border-opacity: 1;\n    border-color: #81e6d9;\n    border-color: rgba(129, 230, 217, var(--border-opacity));\n  }\n\n  .md\\:focus\\:border-teal-400:focus {\n    --border-opacity: 1;\n    border-color: #4fd1c5;\n    border-color: rgba(79, 209, 197, var(--border-opacity));\n  }\n\n  .md\\:focus\\:border-teal-500:focus {\n    --border-opacity: 1;\n    border-color: #38b2ac;\n    border-color: rgba(56, 178, 172, var(--border-opacity));\n  }\n\n  .md\\:focus\\:border-teal-600:focus {\n    --border-opacity: 1;\n    border-color: #319795;\n    border-color: rgba(49, 151, 149, var(--border-opacity));\n  }\n\n  .md\\:focus\\:border-teal-700:focus {\n    --border-opacity: 1;\n    border-color: #2c7a7b;\n    border-color: rgba(44, 122, 123, var(--border-opacity));\n  }\n\n  .md\\:focus\\:border-teal-800:focus {\n    --border-opacity: 1;\n    border-color: #285e61;\n    border-color: rgba(40, 94, 97, var(--border-opacity));\n  }\n\n  .md\\:focus\\:border-teal-900:focus {\n    --border-opacity: 1;\n    border-color: #234e52;\n    border-color: rgba(35, 78, 82, var(--border-opacity));\n  }\n\n  .md\\:focus\\:border-blue-100:focus {\n    --border-opacity: 1;\n    border-color: #ebf8ff;\n    border-color: rgba(235, 248, 255, var(--border-opacity));\n  }\n\n  .md\\:focus\\:border-blue-200:focus {\n    --border-opacity: 1;\n    border-color: #bee3f8;\n    border-color: rgba(190, 227, 248, var(--border-opacity));\n  }\n\n  .md\\:focus\\:border-blue-300:focus {\n    --border-opacity: 1;\n    border-color: #90cdf4;\n    border-color: rgba(144, 205, 244, var(--border-opacity));\n  }\n\n  .md\\:focus\\:border-blue-400:focus {\n    --border-opacity: 1;\n    border-color: #63b3ed;\n    border-color: rgba(99, 179, 237, var(--border-opacity));\n  }\n\n  .md\\:focus\\:border-blue-500:focus {\n    --border-opacity: 1;\n    border-color: #4299e1;\n    border-color: rgba(66, 153, 225, var(--border-opacity));\n  }\n\n  .md\\:focus\\:border-blue-600:focus {\n    --border-opacity: 1;\n    border-color: #3182ce;\n    border-color: rgba(49, 130, 206, var(--border-opacity));\n  }\n\n  .md\\:focus\\:border-blue-700:focus {\n    --border-opacity: 1;\n    border-color: #2b6cb0;\n    border-color: rgba(43, 108, 176, var(--border-opacity));\n  }\n\n  .md\\:focus\\:border-blue-800:focus {\n    --border-opacity: 1;\n    border-color: #2c5282;\n    border-color: rgba(44, 82, 130, var(--border-opacity));\n  }\n\n  .md\\:focus\\:border-blue-900:focus {\n    --border-opacity: 1;\n    border-color: #2a4365;\n    border-color: rgba(42, 67, 101, var(--border-opacity));\n  }\n\n  .md\\:focus\\:border-indigo-100:focus {\n    --border-opacity: 1;\n    border-color: #ebf4ff;\n    border-color: rgba(235, 244, 255, var(--border-opacity));\n  }\n\n  .md\\:focus\\:border-indigo-200:focus {\n    --border-opacity: 1;\n    border-color: #c3dafe;\n    border-color: rgba(195, 218, 254, var(--border-opacity));\n  }\n\n  .md\\:focus\\:border-indigo-300:focus {\n    --border-opacity: 1;\n    border-color: #a3bffa;\n    border-color: rgba(163, 191, 250, var(--border-opacity));\n  }\n\n  .md\\:focus\\:border-indigo-400:focus {\n    --border-opacity: 1;\n    border-color: #7f9cf5;\n    border-color: rgba(127, 156, 245, var(--border-opacity));\n  }\n\n  .md\\:focus\\:border-indigo-500:focus {\n    --border-opacity: 1;\n    border-color: #667eea;\n    border-color: rgba(102, 126, 234, var(--border-opacity));\n  }\n\n  .md\\:focus\\:border-indigo-600:focus {\n    --border-opacity: 1;\n    border-color: #5a67d8;\n    border-color: rgba(90, 103, 216, var(--border-opacity));\n  }\n\n  .md\\:focus\\:border-indigo-700:focus {\n    --border-opacity: 1;\n    border-color: #4c51bf;\n    border-color: rgba(76, 81, 191, var(--border-opacity));\n  }\n\n  .md\\:focus\\:border-indigo-800:focus {\n    --border-opacity: 1;\n    border-color: #434190;\n    border-color: rgba(67, 65, 144, var(--border-opacity));\n  }\n\n  .md\\:focus\\:border-indigo-900:focus {\n    --border-opacity: 1;\n    border-color: #3c366b;\n    border-color: rgba(60, 54, 107, var(--border-opacity));\n  }\n\n  .md\\:focus\\:border-purple-100:focus {\n    --border-opacity: 1;\n    border-color: #faf5ff;\n    border-color: rgba(250, 245, 255, var(--border-opacity));\n  }\n\n  .md\\:focus\\:border-purple-200:focus {\n    --border-opacity: 1;\n    border-color: #e9d8fd;\n    border-color: rgba(233, 216, 253, var(--border-opacity));\n  }\n\n  .md\\:focus\\:border-purple-300:focus {\n    --border-opacity: 1;\n    border-color: #d6bcfa;\n    border-color: rgba(214, 188, 250, var(--border-opacity));\n  }\n\n  .md\\:focus\\:border-purple-400:focus {\n    --border-opacity: 1;\n    border-color: #b794f4;\n    border-color: rgba(183, 148, 244, var(--border-opacity));\n  }\n\n  .md\\:focus\\:border-purple-500:focus {\n    --border-opacity: 1;\n    border-color: #9f7aea;\n    border-color: rgba(159, 122, 234, var(--border-opacity));\n  }\n\n  .md\\:focus\\:border-purple-600:focus {\n    --border-opacity: 1;\n    border-color: #805ad5;\n    border-color: rgba(128, 90, 213, var(--border-opacity));\n  }\n\n  .md\\:focus\\:border-purple-700:focus {\n    --border-opacity: 1;\n    border-color: #6b46c1;\n    border-color: rgba(107, 70, 193, var(--border-opacity));\n  }\n\n  .md\\:focus\\:border-purple-800:focus {\n    --border-opacity: 1;\n    border-color: #553c9a;\n    border-color: rgba(85, 60, 154, var(--border-opacity));\n  }\n\n  .md\\:focus\\:border-purple-900:focus {\n    --border-opacity: 1;\n    border-color: #44337a;\n    border-color: rgba(68, 51, 122, var(--border-opacity));\n  }\n\n  .md\\:focus\\:border-pink-100:focus {\n    --border-opacity: 1;\n    border-color: #fff5f7;\n    border-color: rgba(255, 245, 247, var(--border-opacity));\n  }\n\n  .md\\:focus\\:border-pink-200:focus {\n    --border-opacity: 1;\n    border-color: #fed7e2;\n    border-color: rgba(254, 215, 226, var(--border-opacity));\n  }\n\n  .md\\:focus\\:border-pink-300:focus {\n    --border-opacity: 1;\n    border-color: #fbb6ce;\n    border-color: rgba(251, 182, 206, var(--border-opacity));\n  }\n\n  .md\\:focus\\:border-pink-400:focus {\n    --border-opacity: 1;\n    border-color: #f687b3;\n    border-color: rgba(246, 135, 179, var(--border-opacity));\n  }\n\n  .md\\:focus\\:border-pink-500:focus {\n    --border-opacity: 1;\n    border-color: #ed64a6;\n    border-color: rgba(237, 100, 166, var(--border-opacity));\n  }\n\n  .md\\:focus\\:border-pink-600:focus {\n    --border-opacity: 1;\n    border-color: #d53f8c;\n    border-color: rgba(213, 63, 140, var(--border-opacity));\n  }\n\n  .md\\:focus\\:border-pink-700:focus {\n    --border-opacity: 1;\n    border-color: #b83280;\n    border-color: rgba(184, 50, 128, var(--border-opacity));\n  }\n\n  .md\\:focus\\:border-pink-800:focus {\n    --border-opacity: 1;\n    border-color: #97266d;\n    border-color: rgba(151, 38, 109, var(--border-opacity));\n  }\n\n  .md\\:focus\\:border-pink-900:focus {\n    --border-opacity: 1;\n    border-color: #702459;\n    border-color: rgba(112, 36, 89, var(--border-opacity));\n  }\n\n  .md\\:focus\\:border-darkGrey:focus {\n    --border-opacity: 1;\n    border-color: #3d3d3d;\n    border-color: rgba(61, 61, 61, var(--border-opacity));\n  }\n\n  .md\\:border-opacity-0 {\n    --border-opacity: 0;\n  }\n\n  .md\\:border-opacity-25 {\n    --border-opacity: 0.25;\n  }\n\n  .md\\:border-opacity-50 {\n    --border-opacity: 0.5;\n  }\n\n  .md\\:border-opacity-75 {\n    --border-opacity: 0.75;\n  }\n\n  .md\\:border-opacity-100 {\n    --border-opacity: 1;\n  }\n\n  .md\\:hover\\:border-opacity-0:hover {\n    --border-opacity: 0;\n  }\n\n  .md\\:hover\\:border-opacity-25:hover {\n    --border-opacity: 0.25;\n  }\n\n  .md\\:hover\\:border-opacity-50:hover {\n    --border-opacity: 0.5;\n  }\n\n  .md\\:hover\\:border-opacity-75:hover {\n    --border-opacity: 0.75;\n  }\n\n  .md\\:hover\\:border-opacity-100:hover {\n    --border-opacity: 1;\n  }\n\n  .md\\:focus\\:border-opacity-0:focus {\n    --border-opacity: 0;\n  }\n\n  .md\\:focus\\:border-opacity-25:focus {\n    --border-opacity: 0.25;\n  }\n\n  .md\\:focus\\:border-opacity-50:focus {\n    --border-opacity: 0.5;\n  }\n\n  .md\\:focus\\:border-opacity-75:focus {\n    --border-opacity: 0.75;\n  }\n\n  .md\\:focus\\:border-opacity-100:focus {\n    --border-opacity: 1;\n  }\n\n  .md\\:rounded-none {\n    border-radius: 0;\n  }\n\n  .md\\:rounded-sm {\n    border-radius: 0.125rem;\n  }\n\n  .md\\:rounded {\n    border-radius: 0.25rem;\n  }\n\n  .md\\:rounded-md {\n    border-radius: 0.375rem;\n  }\n\n  .md\\:rounded-lg {\n    border-radius: 0.5rem;\n  }\n\n  .md\\:rounded-full {\n    border-radius: 9999px;\n  }\n\n  .md\\:rounded-t-none {\n    border-top-left-radius: 0;\n    border-top-right-radius: 0;\n  }\n\n  .md\\:rounded-r-none {\n    border-top-right-radius: 0;\n    border-bottom-right-radius: 0;\n  }\n\n  .md\\:rounded-b-none {\n    border-bottom-right-radius: 0;\n    border-bottom-left-radius: 0;\n  }\n\n  .md\\:rounded-l-none {\n    border-top-left-radius: 0;\n    border-bottom-left-radius: 0;\n  }\n\n  .md\\:rounded-t-sm {\n    border-top-left-radius: 0.125rem;\n    border-top-right-radius: 0.125rem;\n  }\n\n  .md\\:rounded-r-sm {\n    border-top-right-radius: 0.125rem;\n    border-bottom-right-radius: 0.125rem;\n  }\n\n  .md\\:rounded-b-sm {\n    border-bottom-right-radius: 0.125rem;\n    border-bottom-left-radius: 0.125rem;\n  }\n\n  .md\\:rounded-l-sm {\n    border-top-left-radius: 0.125rem;\n    border-bottom-left-radius: 0.125rem;\n  }\n\n  .md\\:rounded-t {\n    border-top-left-radius: 0.25rem;\n    border-top-right-radius: 0.25rem;\n  }\n\n  .md\\:rounded-r {\n    border-top-right-radius: 0.25rem;\n    border-bottom-right-radius: 0.25rem;\n  }\n\n  .md\\:rounded-b {\n    border-bottom-right-radius: 0.25rem;\n    border-bottom-left-radius: 0.25rem;\n  }\n\n  .md\\:rounded-l {\n    border-top-left-radius: 0.25rem;\n    border-bottom-left-radius: 0.25rem;\n  }\n\n  .md\\:rounded-t-md {\n    border-top-left-radius: 0.375rem;\n    border-top-right-radius: 0.375rem;\n  }\n\n  .md\\:rounded-r-md {\n    border-top-right-radius: 0.375rem;\n    border-bottom-right-radius: 0.375rem;\n  }\n\n  .md\\:rounded-b-md {\n    border-bottom-right-radius: 0.375rem;\n    border-bottom-left-radius: 0.375rem;\n  }\n\n  .md\\:rounded-l-md {\n    border-top-left-radius: 0.375rem;\n    border-bottom-left-radius: 0.375rem;\n  }\n\n  .md\\:rounded-t-lg {\n    border-top-left-radius: 0.5rem;\n    border-top-right-radius: 0.5rem;\n  }\n\n  .md\\:rounded-r-lg {\n    border-top-right-radius: 0.5rem;\n    border-bottom-right-radius: 0.5rem;\n  }\n\n  .md\\:rounded-b-lg {\n    border-bottom-right-radius: 0.5rem;\n    border-bottom-left-radius: 0.5rem;\n  }\n\n  .md\\:rounded-l-lg {\n    border-top-left-radius: 0.5rem;\n    border-bottom-left-radius: 0.5rem;\n  }\n\n  .md\\:rounded-t-full {\n    border-top-left-radius: 9999px;\n    border-top-right-radius: 9999px;\n  }\n\n  .md\\:rounded-r-full {\n    border-top-right-radius: 9999px;\n    border-bottom-right-radius: 9999px;\n  }\n\n  .md\\:rounded-b-full {\n    border-bottom-right-radius: 9999px;\n    border-bottom-left-radius: 9999px;\n  }\n\n  .md\\:rounded-l-full {\n    border-top-left-radius: 9999px;\n    border-bottom-left-radius: 9999px;\n  }\n\n  .md\\:rounded-tl-none {\n    border-top-left-radius: 0;\n  }\n\n  .md\\:rounded-tr-none {\n    border-top-right-radius: 0;\n  }\n\n  .md\\:rounded-br-none {\n    border-bottom-right-radius: 0;\n  }\n\n  .md\\:rounded-bl-none {\n    border-bottom-left-radius: 0;\n  }\n\n  .md\\:rounded-tl-sm {\n    border-top-left-radius: 0.125rem;\n  }\n\n  .md\\:rounded-tr-sm {\n    border-top-right-radius: 0.125rem;\n  }\n\n  .md\\:rounded-br-sm {\n    border-bottom-right-radius: 0.125rem;\n  }\n\n  .md\\:rounded-bl-sm {\n    border-bottom-left-radius: 0.125rem;\n  }\n\n  .md\\:rounded-tl {\n    border-top-left-radius: 0.25rem;\n  }\n\n  .md\\:rounded-tr {\n    border-top-right-radius: 0.25rem;\n  }\n\n  .md\\:rounded-br {\n    border-bottom-right-radius: 0.25rem;\n  }\n\n  .md\\:rounded-bl {\n    border-bottom-left-radius: 0.25rem;\n  }\n\n  .md\\:rounded-tl-md {\n    border-top-left-radius: 0.375rem;\n  }\n\n  .md\\:rounded-tr-md {\n    border-top-right-radius: 0.375rem;\n  }\n\n  .md\\:rounded-br-md {\n    border-bottom-right-radius: 0.375rem;\n  }\n\n  .md\\:rounded-bl-md {\n    border-bottom-left-radius: 0.375rem;\n  }\n\n  .md\\:rounded-tl-lg {\n    border-top-left-radius: 0.5rem;\n  }\n\n  .md\\:rounded-tr-lg {\n    border-top-right-radius: 0.5rem;\n  }\n\n  .md\\:rounded-br-lg {\n    border-bottom-right-radius: 0.5rem;\n  }\n\n  .md\\:rounded-bl-lg {\n    border-bottom-left-radius: 0.5rem;\n  }\n\n  .md\\:rounded-tl-full {\n    border-top-left-radius: 9999px;\n  }\n\n  .md\\:rounded-tr-full {\n    border-top-right-radius: 9999px;\n  }\n\n  .md\\:rounded-br-full {\n    border-bottom-right-radius: 9999px;\n  }\n\n  .md\\:rounded-bl-full {\n    border-bottom-left-radius: 9999px;\n  }\n\n  .md\\:border-solid {\n    border-style: solid;\n  }\n\n  .md\\:border-dashed {\n    border-style: dashed;\n  }\n\n  .md\\:border-dotted {\n    border-style: dotted;\n  }\n\n  .md\\:border-double {\n    border-style: double;\n  }\n\n  .md\\:border-none {\n    border-style: none;\n  }\n\n  .md\\:border-0 {\n    border-width: 0;\n  }\n\n  .md\\:border-2 {\n    border-width: 2px;\n  }\n\n  .md\\:border-4 {\n    border-width: 4px;\n  }\n\n  .md\\:border-8 {\n    border-width: 8px;\n  }\n\n  .md\\:border {\n    border-width: 1px;\n  }\n\n  .md\\:border-t-0 {\n    border-top-width: 0;\n  }\n\n  .md\\:border-r-0 {\n    border-right-width: 0;\n  }\n\n  .md\\:border-b-0 {\n    border-bottom-width: 0;\n  }\n\n  .md\\:border-l-0 {\n    border-left-width: 0;\n  }\n\n  .md\\:border-t-2 {\n    border-top-width: 2px;\n  }\n\n  .md\\:border-r-2 {\n    border-right-width: 2px;\n  }\n\n  .md\\:border-b-2 {\n    border-bottom-width: 2px;\n  }\n\n  .md\\:border-l-2 {\n    border-left-width: 2px;\n  }\n\n  .md\\:border-t-4 {\n    border-top-width: 4px;\n  }\n\n  .md\\:border-r-4 {\n    border-right-width: 4px;\n  }\n\n  .md\\:border-b-4 {\n    border-bottom-width: 4px;\n  }\n\n  .md\\:border-l-4 {\n    border-left-width: 4px;\n  }\n\n  .md\\:border-t-8 {\n    border-top-width: 8px;\n  }\n\n  .md\\:border-r-8 {\n    border-right-width: 8px;\n  }\n\n  .md\\:border-b-8 {\n    border-bottom-width: 8px;\n  }\n\n  .md\\:border-l-8 {\n    border-left-width: 8px;\n  }\n\n  .md\\:border-t {\n    border-top-width: 1px;\n  }\n\n  .md\\:border-r {\n    border-right-width: 1px;\n  }\n\n  .md\\:border-b {\n    border-bottom-width: 1px;\n  }\n\n  .md\\:border-l {\n    border-left-width: 1px;\n  }\n\n  .md\\:box-border {\n    box-sizing: border-box;\n  }\n\n  .md\\:box-content {\n    box-sizing: content-box;\n  }\n\n  .md\\:cursor-auto {\n    cursor: auto;\n  }\n\n  .md\\:cursor-default {\n    cursor: default;\n  }\n\n  .md\\:cursor-pointer {\n    cursor: pointer;\n  }\n\n  .md\\:cursor-wait {\n    cursor: wait;\n  }\n\n  .md\\:cursor-text {\n    cursor: text;\n  }\n\n  .md\\:cursor-move {\n    cursor: move;\n  }\n\n  .md\\:cursor-not-allowed {\n    cursor: not-allowed;\n  }\n\n  .md\\:block {\n    display: block;\n  }\n\n  .md\\:inline-block {\n    display: inline-block;\n  }\n\n  .md\\:inline {\n    display: inline;\n  }\n\n  .md\\:flex {\n    display: flex;\n  }\n\n  .md\\:inline-flex {\n    display: inline-flex;\n  }\n\n  .md\\:table {\n    display: table;\n  }\n\n  .md\\:table-caption {\n    display: table-caption;\n  }\n\n  .md\\:table-cell {\n    display: table-cell;\n  }\n\n  .md\\:table-column {\n    display: table-column;\n  }\n\n  .md\\:table-column-group {\n    display: table-column-group;\n  }\n\n  .md\\:table-footer-group {\n    display: table-footer-group;\n  }\n\n  .md\\:table-header-group {\n    display: table-header-group;\n  }\n\n  .md\\:table-row-group {\n    display: table-row-group;\n  }\n\n  .md\\:table-row {\n    display: table-row;\n  }\n\n  .md\\:flow-root {\n    display: flow-root;\n  }\n\n  .md\\:grid {\n    display: grid;\n  }\n\n  .md\\:inline-grid {\n    display: inline-grid;\n  }\n\n  .md\\:hidden {\n    display: none;\n  }\n\n  .md\\:flex-row {\n    flex-direction: row;\n  }\n\n  .md\\:flex-row-reverse {\n    flex-direction: row-reverse;\n  }\n\n  .md\\:flex-col {\n    flex-direction: column;\n  }\n\n  .md\\:flex-col-reverse {\n    flex-direction: column-reverse;\n  }\n\n  .md\\:flex-wrap {\n    flex-wrap: wrap;\n  }\n\n  .md\\:flex-wrap-reverse {\n    flex-wrap: wrap-reverse;\n  }\n\n  .md\\:flex-no-wrap {\n    flex-wrap: nowrap;\n  }\n\n  .md\\:items-start {\n    align-items: flex-start;\n  }\n\n  .md\\:items-end {\n    align-items: flex-end;\n  }\n\n  .md\\:items-center {\n    align-items: center;\n  }\n\n  .md\\:items-baseline {\n    align-items: baseline;\n  }\n\n  .md\\:items-stretch {\n    align-items: stretch;\n  }\n\n  .md\\:self-auto {\n    align-self: auto;\n  }\n\n  .md\\:self-start {\n    align-self: flex-start;\n  }\n\n  .md\\:self-end {\n    align-self: flex-end;\n  }\n\n  .md\\:self-center {\n    align-self: center;\n  }\n\n  .md\\:self-stretch {\n    align-self: stretch;\n  }\n\n  .md\\:justify-start {\n    justify-content: flex-start;\n  }\n\n  .md\\:justify-end {\n    justify-content: flex-end;\n  }\n\n  .md\\:justify-center {\n    justify-content: center;\n  }\n\n  .md\\:justify-between {\n    justify-content: space-between;\n  }\n\n  .md\\:justify-around {\n    justify-content: space-around;\n  }\n\n  .md\\:justify-evenly {\n    justify-content: space-evenly;\n  }\n\n  .md\\:content-center {\n    align-content: center;\n  }\n\n  .md\\:content-start {\n    align-content: flex-start;\n  }\n\n  .md\\:content-end {\n    align-content: flex-end;\n  }\n\n  .md\\:content-between {\n    align-content: space-between;\n  }\n\n  .md\\:content-around {\n    align-content: space-around;\n  }\n\n  .md\\:flex-1 {\n    flex: 1 1 0%;\n  }\n\n  .md\\:flex-auto {\n    flex: 1 1 auto;\n  }\n\n  .md\\:flex-initial {\n    flex: 0 1 auto;\n  }\n\n  .md\\:flex-none {\n    flex: none;\n  }\n\n  .md\\:flex-grow-0 {\n    flex-grow: 0;\n  }\n\n  .md\\:flex-grow {\n    flex-grow: 1;\n  }\n\n  .md\\:flex-shrink-0 {\n    flex-shrink: 0;\n  }\n\n  .md\\:flex-shrink {\n    flex-shrink: 1;\n  }\n\n  .md\\:order-1 {\n    order: 1;\n  }\n\n  .md\\:order-2 {\n    order: 2;\n  }\n\n  .md\\:order-3 {\n    order: 3;\n  }\n\n  .md\\:order-4 {\n    order: 4;\n  }\n\n  .md\\:order-5 {\n    order: 5;\n  }\n\n  .md\\:order-6 {\n    order: 6;\n  }\n\n  .md\\:order-7 {\n    order: 7;\n  }\n\n  .md\\:order-8 {\n    order: 8;\n  }\n\n  .md\\:order-9 {\n    order: 9;\n  }\n\n  .md\\:order-10 {\n    order: 10;\n  }\n\n  .md\\:order-11 {\n    order: 11;\n  }\n\n  .md\\:order-12 {\n    order: 12;\n  }\n\n  .md\\:order-first {\n    order: -9999;\n  }\n\n  .md\\:order-last {\n    order: 9999;\n  }\n\n  .md\\:order-none {\n    order: 0;\n  }\n\n  .md\\:float-right {\n    float: right;\n  }\n\n  .md\\:float-left {\n    float: left;\n  }\n\n  .md\\:float-none {\n    float: none;\n  }\n\n  .md\\:clearfix:after {\n    content: \"\";\n    display: table;\n    clear: both;\n  }\n\n  .md\\:clear-left {\n    clear: left;\n  }\n\n  .md\\:clear-right {\n    clear: right;\n  }\n\n  .md\\:clear-both {\n    clear: both;\n  }\n\n  .md\\:clear-none {\n    clear: none;\n  }\n\n  .md\\:font-sans {\n    font-family: system-ui, -apple-system, BlinkMacSystemFont, \"Segoe UI\", Roboto, \"Helvetica Neue\", Arial, \"Noto Sans\", sans-serif, \"Apple Color Emoji\", \"Segoe UI Emoji\", \"Segoe UI Symbol\", \"Noto Color Emoji\";\n  }\n\n  .md\\:font-serif {\n    font-family: Georgia, Cambria, \"Times New Roman\", Times, serif;\n  }\n\n  .md\\:font-mono {\n    font-family: Menlo, Monaco, Consolas, \"Liberation Mono\", \"Courier New\", monospace;\n  }\n\n  .md\\:font-hairline {\n    font-weight: 100;\n  }\n\n  .md\\:font-thin {\n    font-weight: 200;\n  }\n\n  .md\\:font-light {\n    font-weight: 300;\n  }\n\n  .md\\:font-normal {\n    font-weight: 400;\n  }\n\n  .md\\:font-medium {\n    font-weight: 500;\n  }\n\n  .md\\:font-semibold {\n    font-weight: 600;\n  }\n\n  .md\\:font-bold {\n    font-weight: 700;\n  }\n\n  .md\\:font-extrabold {\n    font-weight: 800;\n  }\n\n  .md\\:font-black {\n    font-weight: 900;\n  }\n\n  .md\\:hover\\:font-hairline:hover {\n    font-weight: 100;\n  }\n\n  .md\\:hover\\:font-thin:hover {\n    font-weight: 200;\n  }\n\n  .md\\:hover\\:font-light:hover {\n    font-weight: 300;\n  }\n\n  .md\\:hover\\:font-normal:hover {\n    font-weight: 400;\n  }\n\n  .md\\:hover\\:font-medium:hover {\n    font-weight: 500;\n  }\n\n  .md\\:hover\\:font-semibold:hover {\n    font-weight: 600;\n  }\n\n  .md\\:hover\\:font-bold:hover {\n    font-weight: 700;\n  }\n\n  .md\\:hover\\:font-extrabold:hover {\n    font-weight: 800;\n  }\n\n  .md\\:hover\\:font-black:hover {\n    font-weight: 900;\n  }\n\n  .md\\:focus\\:font-hairline:focus {\n    font-weight: 100;\n  }\n\n  .md\\:focus\\:font-thin:focus {\n    font-weight: 200;\n  }\n\n  .md\\:focus\\:font-light:focus {\n    font-weight: 300;\n  }\n\n  .md\\:focus\\:font-normal:focus {\n    font-weight: 400;\n  }\n\n  .md\\:focus\\:font-medium:focus {\n    font-weight: 500;\n  }\n\n  .md\\:focus\\:font-semibold:focus {\n    font-weight: 600;\n  }\n\n  .md\\:focus\\:font-bold:focus {\n    font-weight: 700;\n  }\n\n  .md\\:focus\\:font-extrabold:focus {\n    font-weight: 800;\n  }\n\n  .md\\:focus\\:font-black:focus {\n    font-weight: 900;\n  }\n\n  .md\\:h-0 {\n    height: 0;\n  }\n\n  .md\\:h-1 {\n    height: 0.25rem;\n  }\n\n  .md\\:h-2 {\n    height: 0.5rem;\n  }\n\n  .md\\:h-3 {\n    height: 0.75rem;\n  }\n\n  .md\\:h-4 {\n    height: 1rem;\n  }\n\n  .md\\:h-5 {\n    height: 1.25rem;\n  }\n\n  .md\\:h-6 {\n    height: 1.5rem;\n  }\n\n  .md\\:h-8 {\n    height: 2rem;\n  }\n\n  .md\\:h-10 {\n    height: 2.5rem;\n  }\n\n  .md\\:h-12 {\n    height: 3rem;\n  }\n\n  .md\\:h-16 {\n    height: 4rem;\n  }\n\n  .md\\:h-20 {\n    height: 5rem;\n  }\n\n  .md\\:h-24 {\n    height: 6rem;\n  }\n\n  .md\\:h-32 {\n    height: 8rem;\n  }\n\n  .md\\:h-40 {\n    height: 10rem;\n  }\n\n  .md\\:h-48 {\n    height: 12rem;\n  }\n\n  .md\\:h-56 {\n    height: 14rem;\n  }\n\n  .md\\:h-64 {\n    height: 16rem;\n  }\n\n  .md\\:h-auto {\n    height: auto;\n  }\n\n  .md\\:h-px {\n    height: 1px;\n  }\n\n  .md\\:h-full {\n    height: 100%;\n  }\n\n  .md\\:h-screen {\n    height: 100vh;\n  }\n\n  .md\\:text-xs {\n    font-size: 0.75rem;\n  }\n\n  .md\\:text-sm {\n    font-size: 0.875rem;\n  }\n\n  .md\\:text-base {\n    font-size: 1rem;\n  }\n\n  .md\\:text-lg {\n    font-size: 1.125rem;\n  }\n\n  .md\\:text-xl {\n    font-size: 1.25rem;\n  }\n\n  .md\\:text-2xl {\n    font-size: 1.5rem;\n  }\n\n  .md\\:text-3xl {\n    font-size: 1.875rem;\n  }\n\n  .md\\:text-4xl {\n    font-size: 2.25rem;\n  }\n\n  .md\\:text-5xl {\n    font-size: 3rem;\n  }\n\n  .md\\:text-6xl {\n    font-size: 4rem;\n  }\n\n  .md\\:leading-3 {\n    line-height: .75rem;\n  }\n\n  .md\\:leading-4 {\n    line-height: 1rem;\n  }\n\n  .md\\:leading-5 {\n    line-height: 1.25rem;\n  }\n\n  .md\\:leading-6 {\n    line-height: 1.5rem;\n  }\n\n  .md\\:leading-7 {\n    line-height: 1.75rem;\n  }\n\n  .md\\:leading-8 {\n    line-height: 2rem;\n  }\n\n  .md\\:leading-9 {\n    line-height: 2.25rem;\n  }\n\n  .md\\:leading-10 {\n    line-height: 2.5rem;\n  }\n\n  .md\\:leading-none {\n    line-height: 1;\n  }\n\n  .md\\:leading-tight {\n    line-height: 1.25;\n  }\n\n  .md\\:leading-snug {\n    line-height: 1.375;\n  }\n\n  .md\\:leading-normal {\n    line-height: 1.5;\n  }\n\n  .md\\:leading-relaxed {\n    line-height: 1.625;\n  }\n\n  .md\\:leading-loose {\n    line-height: 2;\n  }\n\n  .md\\:list-inside {\n    list-style-position: inside;\n  }\n\n  .md\\:list-outside {\n    list-style-position: outside;\n  }\n\n  .md\\:list-none {\n    list-style-type: none;\n  }\n\n  .md\\:list-disc {\n    list-style-type: disc;\n  }\n\n  .md\\:list-decimal {\n    list-style-type: decimal;\n  }\n\n  .md\\:m-0 {\n    margin: 0;\n  }\n\n  .md\\:m-1 {\n    margin: 0.25rem;\n  }\n\n  .md\\:m-2 {\n    margin: 0.5rem;\n  }\n\n  .md\\:m-3 {\n    margin: 0.75rem;\n  }\n\n  .md\\:m-4 {\n    margin: 1rem;\n  }\n\n  .md\\:m-5 {\n    margin: 1.25rem;\n  }\n\n  .md\\:m-6 {\n    margin: 1.5rem;\n  }\n\n  .md\\:m-8 {\n    margin: 2rem;\n  }\n\n  .md\\:m-10 {\n    margin: 2.5rem;\n  }\n\n  .md\\:m-12 {\n    margin: 3rem;\n  }\n\n  .md\\:m-16 {\n    margin: 4rem;\n  }\n\n  .md\\:m-20 {\n    margin: 5rem;\n  }\n\n  .md\\:m-24 {\n    margin: 6rem;\n  }\n\n  .md\\:m-32 {\n    margin: 8rem;\n  }\n\n  .md\\:m-40 {\n    margin: 10rem;\n  }\n\n  .md\\:m-48 {\n    margin: 12rem;\n  }\n\n  .md\\:m-56 {\n    margin: 14rem;\n  }\n\n  .md\\:m-64 {\n    margin: 16rem;\n  }\n\n  .md\\:m-auto {\n    margin: auto;\n  }\n\n  .md\\:m-px {\n    margin: 1px;\n  }\n\n  .md\\:-m-1 {\n    margin: -0.25rem;\n  }\n\n  .md\\:-m-2 {\n    margin: -0.5rem;\n  }\n\n  .md\\:-m-3 {\n    margin: -0.75rem;\n  }\n\n  .md\\:-m-4 {\n    margin: -1rem;\n  }\n\n  .md\\:-m-5 {\n    margin: -1.25rem;\n  }\n\n  .md\\:-m-6 {\n    margin: -1.5rem;\n  }\n\n  .md\\:-m-8 {\n    margin: -2rem;\n  }\n\n  .md\\:-m-10 {\n    margin: -2.5rem;\n  }\n\n  .md\\:-m-12 {\n    margin: -3rem;\n  }\n\n  .md\\:-m-16 {\n    margin: -4rem;\n  }\n\n  .md\\:-m-20 {\n    margin: -5rem;\n  }\n\n  .md\\:-m-24 {\n    margin: -6rem;\n  }\n\n  .md\\:-m-32 {\n    margin: -8rem;\n  }\n\n  .md\\:-m-40 {\n    margin: -10rem;\n  }\n\n  .md\\:-m-48 {\n    margin: -12rem;\n  }\n\n  .md\\:-m-56 {\n    margin: -14rem;\n  }\n\n  .md\\:-m-64 {\n    margin: -16rem;\n  }\n\n  .md\\:-m-px {\n    margin: -1px;\n  }\n\n  .md\\:my-0 {\n    margin-top: 0;\n    margin-bottom: 0;\n  }\n\n  .md\\:mx-0 {\n    margin-left: 0;\n    margin-right: 0;\n  }\n\n  .md\\:my-1 {\n    margin-top: 0.25rem;\n    margin-bottom: 0.25rem;\n  }\n\n  .md\\:mx-1 {\n    margin-left: 0.25rem;\n    margin-right: 0.25rem;\n  }\n\n  .md\\:my-2 {\n    margin-top: 0.5rem;\n    margin-bottom: 0.5rem;\n  }\n\n  .md\\:mx-2 {\n    margin-left: 0.5rem;\n    margin-right: 0.5rem;\n  }\n\n  .md\\:my-3 {\n    margin-top: 0.75rem;\n    margin-bottom: 0.75rem;\n  }\n\n  .md\\:mx-3 {\n    margin-left: 0.75rem;\n    margin-right: 0.75rem;\n  }\n\n  .md\\:my-4 {\n    margin-top: 1rem;\n    margin-bottom: 1rem;\n  }\n\n  .md\\:mx-4 {\n    margin-left: 1rem;\n    margin-right: 1rem;\n  }\n\n  .md\\:my-5 {\n    margin-top: 1.25rem;\n    margin-bottom: 1.25rem;\n  }\n\n  .md\\:mx-5 {\n    margin-left: 1.25rem;\n    margin-right: 1.25rem;\n  }\n\n  .md\\:my-6 {\n    margin-top: 1.5rem;\n    margin-bottom: 1.5rem;\n  }\n\n  .md\\:mx-6 {\n    margin-left: 1.5rem;\n    margin-right: 1.5rem;\n  }\n\n  .md\\:my-8 {\n    margin-top: 2rem;\n    margin-bottom: 2rem;\n  }\n\n  .md\\:mx-8 {\n    margin-left: 2rem;\n    margin-right: 2rem;\n  }\n\n  .md\\:my-10 {\n    margin-top: 2.5rem;\n    margin-bottom: 2.5rem;\n  }\n\n  .md\\:mx-10 {\n    margin-left: 2.5rem;\n    margin-right: 2.5rem;\n  }\n\n  .md\\:my-12 {\n    margin-top: 3rem;\n    margin-bottom: 3rem;\n  }\n\n  .md\\:mx-12 {\n    margin-left: 3rem;\n    margin-right: 3rem;\n  }\n\n  .md\\:my-16 {\n    margin-top: 4rem;\n    margin-bottom: 4rem;\n  }\n\n  .md\\:mx-16 {\n    margin-left: 4rem;\n    margin-right: 4rem;\n  }\n\n  .md\\:my-20 {\n    margin-top: 5rem;\n    margin-bottom: 5rem;\n  }\n\n  .md\\:mx-20 {\n    margin-left: 5rem;\n    margin-right: 5rem;\n  }\n\n  .md\\:my-24 {\n    margin-top: 6rem;\n    margin-bottom: 6rem;\n  }\n\n  .md\\:mx-24 {\n    margin-left: 6rem;\n    margin-right: 6rem;\n  }\n\n  .md\\:my-32 {\n    margin-top: 8rem;\n    margin-bottom: 8rem;\n  }\n\n  .md\\:mx-32 {\n    margin-left: 8rem;\n    margin-right: 8rem;\n  }\n\n  .md\\:my-40 {\n    margin-top: 10rem;\n    margin-bottom: 10rem;\n  }\n\n  .md\\:mx-40 {\n    margin-left: 10rem;\n    margin-right: 10rem;\n  }\n\n  .md\\:my-48 {\n    margin-top: 12rem;\n    margin-bottom: 12rem;\n  }\n\n  .md\\:mx-48 {\n    margin-left: 12rem;\n    margin-right: 12rem;\n  }\n\n  .md\\:my-56 {\n    margin-top: 14rem;\n    margin-bottom: 14rem;\n  }\n\n  .md\\:mx-56 {\n    margin-left: 14rem;\n    margin-right: 14rem;\n  }\n\n  .md\\:my-64 {\n    margin-top: 16rem;\n    margin-bottom: 16rem;\n  }\n\n  .md\\:mx-64 {\n    margin-left: 16rem;\n    margin-right: 16rem;\n  }\n\n  .md\\:my-auto {\n    margin-top: auto;\n    margin-bottom: auto;\n  }\n\n  .md\\:mx-auto {\n    margin-left: auto;\n    margin-right: auto;\n  }\n\n  .md\\:my-px {\n    margin-top: 1px;\n    margin-bottom: 1px;\n  }\n\n  .md\\:mx-px {\n    margin-left: 1px;\n    margin-right: 1px;\n  }\n\n  .md\\:-my-1 {\n    margin-top: -0.25rem;\n    margin-bottom: -0.25rem;\n  }\n\n  .md\\:-mx-1 {\n    margin-left: -0.25rem;\n    margin-right: -0.25rem;\n  }\n\n  .md\\:-my-2 {\n    margin-top: -0.5rem;\n    margin-bottom: -0.5rem;\n  }\n\n  .md\\:-mx-2 {\n    margin-left: -0.5rem;\n    margin-right: -0.5rem;\n  }\n\n  .md\\:-my-3 {\n    margin-top: -0.75rem;\n    margin-bottom: -0.75rem;\n  }\n\n  .md\\:-mx-3 {\n    margin-left: -0.75rem;\n    margin-right: -0.75rem;\n  }\n\n  .md\\:-my-4 {\n    margin-top: -1rem;\n    margin-bottom: -1rem;\n  }\n\n  .md\\:-mx-4 {\n    margin-left: -1rem;\n    margin-right: -1rem;\n  }\n\n  .md\\:-my-5 {\n    margin-top: -1.25rem;\n    margin-bottom: -1.25rem;\n  }\n\n  .md\\:-mx-5 {\n    margin-left: -1.25rem;\n    margin-right: -1.25rem;\n  }\n\n  .md\\:-my-6 {\n    margin-top: -1.5rem;\n    margin-bottom: -1.5rem;\n  }\n\n  .md\\:-mx-6 {\n    margin-left: -1.5rem;\n    margin-right: -1.5rem;\n  }\n\n  .md\\:-my-8 {\n    margin-top: -2rem;\n    margin-bottom: -2rem;\n  }\n\n  .md\\:-mx-8 {\n    margin-left: -2rem;\n    margin-right: -2rem;\n  }\n\n  .md\\:-my-10 {\n    margin-top: -2.5rem;\n    margin-bottom: -2.5rem;\n  }\n\n  .md\\:-mx-10 {\n    margin-left: -2.5rem;\n    margin-right: -2.5rem;\n  }\n\n  .md\\:-my-12 {\n    margin-top: -3rem;\n    margin-bottom: -3rem;\n  }\n\n  .md\\:-mx-12 {\n    margin-left: -3rem;\n    margin-right: -3rem;\n  }\n\n  .md\\:-my-16 {\n    margin-top: -4rem;\n    margin-bottom: -4rem;\n  }\n\n  .md\\:-mx-16 {\n    margin-left: -4rem;\n    margin-right: -4rem;\n  }\n\n  .md\\:-my-20 {\n    margin-top: -5rem;\n    margin-bottom: -5rem;\n  }\n\n  .md\\:-mx-20 {\n    margin-left: -5rem;\n    margin-right: -5rem;\n  }\n\n  .md\\:-my-24 {\n    margin-top: -6rem;\n    margin-bottom: -6rem;\n  }\n\n  .md\\:-mx-24 {\n    margin-left: -6rem;\n    margin-right: -6rem;\n  }\n\n  .md\\:-my-32 {\n    margin-top: -8rem;\n    margin-bottom: -8rem;\n  }\n\n  .md\\:-mx-32 {\n    margin-left: -8rem;\n    margin-right: -8rem;\n  }\n\n  .md\\:-my-40 {\n    margin-top: -10rem;\n    margin-bottom: -10rem;\n  }\n\n  .md\\:-mx-40 {\n    margin-left: -10rem;\n    margin-right: -10rem;\n  }\n\n  .md\\:-my-48 {\n    margin-top: -12rem;\n    margin-bottom: -12rem;\n  }\n\n  .md\\:-mx-48 {\n    margin-left: -12rem;\n    margin-right: -12rem;\n  }\n\n  .md\\:-my-56 {\n    margin-top: -14rem;\n    margin-bottom: -14rem;\n  }\n\n  .md\\:-mx-56 {\n    margin-left: -14rem;\n    margin-right: -14rem;\n  }\n\n  .md\\:-my-64 {\n    margin-top: -16rem;\n    margin-bottom: -16rem;\n  }\n\n  .md\\:-mx-64 {\n    margin-left: -16rem;\n    margin-right: -16rem;\n  }\n\n  .md\\:-my-px {\n    margin-top: -1px;\n    margin-bottom: -1px;\n  }\n\n  .md\\:-mx-px {\n    margin-left: -1px;\n    margin-right: -1px;\n  }\n\n  .md\\:mt-0 {\n    margin-top: 0;\n  }\n\n  .md\\:mr-0 {\n    margin-right: 0;\n  }\n\n  .md\\:mb-0 {\n    margin-bottom: 0;\n  }\n\n  .md\\:ml-0 {\n    margin-left: 0;\n  }\n\n  .md\\:mt-1 {\n    margin-top: 0.25rem;\n  }\n\n  .md\\:mr-1 {\n    margin-right: 0.25rem;\n  }\n\n  .md\\:mb-1 {\n    margin-bottom: 0.25rem;\n  }\n\n  .md\\:ml-1 {\n    margin-left: 0.25rem;\n  }\n\n  .md\\:mt-2 {\n    margin-top: 0.5rem;\n  }\n\n  .md\\:mr-2 {\n    margin-right: 0.5rem;\n  }\n\n  .md\\:mb-2 {\n    margin-bottom: 0.5rem;\n  }\n\n  .md\\:ml-2 {\n    margin-left: 0.5rem;\n  }\n\n  .md\\:mt-3 {\n    margin-top: 0.75rem;\n  }\n\n  .md\\:mr-3 {\n    margin-right: 0.75rem;\n  }\n\n  .md\\:mb-3 {\n    margin-bottom: 0.75rem;\n  }\n\n  .md\\:ml-3 {\n    margin-left: 0.75rem;\n  }\n\n  .md\\:mt-4 {\n    margin-top: 1rem;\n  }\n\n  .md\\:mr-4 {\n    margin-right: 1rem;\n  }\n\n  .md\\:mb-4 {\n    margin-bottom: 1rem;\n  }\n\n  .md\\:ml-4 {\n    margin-left: 1rem;\n  }\n\n  .md\\:mt-5 {\n    margin-top: 1.25rem;\n  }\n\n  .md\\:mr-5 {\n    margin-right: 1.25rem;\n  }\n\n  .md\\:mb-5 {\n    margin-bottom: 1.25rem;\n  }\n\n  .md\\:ml-5 {\n    margin-left: 1.25rem;\n  }\n\n  .md\\:mt-6 {\n    margin-top: 1.5rem;\n  }\n\n  .md\\:mr-6 {\n    margin-right: 1.5rem;\n  }\n\n  .md\\:mb-6 {\n    margin-bottom: 1.5rem;\n  }\n\n  .md\\:ml-6 {\n    margin-left: 1.5rem;\n  }\n\n  .md\\:mt-8 {\n    margin-top: 2rem;\n  }\n\n  .md\\:mr-8 {\n    margin-right: 2rem;\n  }\n\n  .md\\:mb-8 {\n    margin-bottom: 2rem;\n  }\n\n  .md\\:ml-8 {\n    margin-left: 2rem;\n  }\n\n  .md\\:mt-10 {\n    margin-top: 2.5rem;\n  }\n\n  .md\\:mr-10 {\n    margin-right: 2.5rem;\n  }\n\n  .md\\:mb-10 {\n    margin-bottom: 2.5rem;\n  }\n\n  .md\\:ml-10 {\n    margin-left: 2.5rem;\n  }\n\n  .md\\:mt-12 {\n    margin-top: 3rem;\n  }\n\n  .md\\:mr-12 {\n    margin-right: 3rem;\n  }\n\n  .md\\:mb-12 {\n    margin-bottom: 3rem;\n  }\n\n  .md\\:ml-12 {\n    margin-left: 3rem;\n  }\n\n  .md\\:mt-16 {\n    margin-top: 4rem;\n  }\n\n  .md\\:mr-16 {\n    margin-right: 4rem;\n  }\n\n  .md\\:mb-16 {\n    margin-bottom: 4rem;\n  }\n\n  .md\\:ml-16 {\n    margin-left: 4rem;\n  }\n\n  .md\\:mt-20 {\n    margin-top: 5rem;\n  }\n\n  .md\\:mr-20 {\n    margin-right: 5rem;\n  }\n\n  .md\\:mb-20 {\n    margin-bottom: 5rem;\n  }\n\n  .md\\:ml-20 {\n    margin-left: 5rem;\n  }\n\n  .md\\:mt-24 {\n    margin-top: 6rem;\n  }\n\n  .md\\:mr-24 {\n    margin-right: 6rem;\n  }\n\n  .md\\:mb-24 {\n    margin-bottom: 6rem;\n  }\n\n  .md\\:ml-24 {\n    margin-left: 6rem;\n  }\n\n  .md\\:mt-32 {\n    margin-top: 8rem;\n  }\n\n  .md\\:mr-32 {\n    margin-right: 8rem;\n  }\n\n  .md\\:mb-32 {\n    margin-bottom: 8rem;\n  }\n\n  .md\\:ml-32 {\n    margin-left: 8rem;\n  }\n\n  .md\\:mt-40 {\n    margin-top: 10rem;\n  }\n\n  .md\\:mr-40 {\n    margin-right: 10rem;\n  }\n\n  .md\\:mb-40 {\n    margin-bottom: 10rem;\n  }\n\n  .md\\:ml-40 {\n    margin-left: 10rem;\n  }\n\n  .md\\:mt-48 {\n    margin-top: 12rem;\n  }\n\n  .md\\:mr-48 {\n    margin-right: 12rem;\n  }\n\n  .md\\:mb-48 {\n    margin-bottom: 12rem;\n  }\n\n  .md\\:ml-48 {\n    margin-left: 12rem;\n  }\n\n  .md\\:mt-56 {\n    margin-top: 14rem;\n  }\n\n  .md\\:mr-56 {\n    margin-right: 14rem;\n  }\n\n  .md\\:mb-56 {\n    margin-bottom: 14rem;\n  }\n\n  .md\\:ml-56 {\n    margin-left: 14rem;\n  }\n\n  .md\\:mt-64 {\n    margin-top: 16rem;\n  }\n\n  .md\\:mr-64 {\n    margin-right: 16rem;\n  }\n\n  .md\\:mb-64 {\n    margin-bottom: 16rem;\n  }\n\n  .md\\:ml-64 {\n    margin-left: 16rem;\n  }\n\n  .md\\:mt-auto {\n    margin-top: auto;\n  }\n\n  .md\\:mr-auto {\n    margin-right: auto;\n  }\n\n  .md\\:mb-auto {\n    margin-bottom: auto;\n  }\n\n  .md\\:ml-auto {\n    margin-left: auto;\n  }\n\n  .md\\:mt-px {\n    margin-top: 1px;\n  }\n\n  .md\\:mr-px {\n    margin-right: 1px;\n  }\n\n  .md\\:mb-px {\n    margin-bottom: 1px;\n  }\n\n  .md\\:ml-px {\n    margin-left: 1px;\n  }\n\n  .md\\:-mt-1 {\n    margin-top: -0.25rem;\n  }\n\n  .md\\:-mr-1 {\n    margin-right: -0.25rem;\n  }\n\n  .md\\:-mb-1 {\n    margin-bottom: -0.25rem;\n  }\n\n  .md\\:-ml-1 {\n    margin-left: -0.25rem;\n  }\n\n  .md\\:-mt-2 {\n    margin-top: -0.5rem;\n  }\n\n  .md\\:-mr-2 {\n    margin-right: -0.5rem;\n  }\n\n  .md\\:-mb-2 {\n    margin-bottom: -0.5rem;\n  }\n\n  .md\\:-ml-2 {\n    margin-left: -0.5rem;\n  }\n\n  .md\\:-mt-3 {\n    margin-top: -0.75rem;\n  }\n\n  .md\\:-mr-3 {\n    margin-right: -0.75rem;\n  }\n\n  .md\\:-mb-3 {\n    margin-bottom: -0.75rem;\n  }\n\n  .md\\:-ml-3 {\n    margin-left: -0.75rem;\n  }\n\n  .md\\:-mt-4 {\n    margin-top: -1rem;\n  }\n\n  .md\\:-mr-4 {\n    margin-right: -1rem;\n  }\n\n  .md\\:-mb-4 {\n    margin-bottom: -1rem;\n  }\n\n  .md\\:-ml-4 {\n    margin-left: -1rem;\n  }\n\n  .md\\:-mt-5 {\n    margin-top: -1.25rem;\n  }\n\n  .md\\:-mr-5 {\n    margin-right: -1.25rem;\n  }\n\n  .md\\:-mb-5 {\n    margin-bottom: -1.25rem;\n  }\n\n  .md\\:-ml-5 {\n    margin-left: -1.25rem;\n  }\n\n  .md\\:-mt-6 {\n    margin-top: -1.5rem;\n  }\n\n  .md\\:-mr-6 {\n    margin-right: -1.5rem;\n  }\n\n  .md\\:-mb-6 {\n    margin-bottom: -1.5rem;\n  }\n\n  .md\\:-ml-6 {\n    margin-left: -1.5rem;\n  }\n\n  .md\\:-mt-8 {\n    margin-top: -2rem;\n  }\n\n  .md\\:-mr-8 {\n    margin-right: -2rem;\n  }\n\n  .md\\:-mb-8 {\n    margin-bottom: -2rem;\n  }\n\n  .md\\:-ml-8 {\n    margin-left: -2rem;\n  }\n\n  .md\\:-mt-10 {\n    margin-top: -2.5rem;\n  }\n\n  .md\\:-mr-10 {\n    margin-right: -2.5rem;\n  }\n\n  .md\\:-mb-10 {\n    margin-bottom: -2.5rem;\n  }\n\n  .md\\:-ml-10 {\n    margin-left: -2.5rem;\n  }\n\n  .md\\:-mt-12 {\n    margin-top: -3rem;\n  }\n\n  .md\\:-mr-12 {\n    margin-right: -3rem;\n  }\n\n  .md\\:-mb-12 {\n    margin-bottom: -3rem;\n  }\n\n  .md\\:-ml-12 {\n    margin-left: -3rem;\n  }\n\n  .md\\:-mt-16 {\n    margin-top: -4rem;\n  }\n\n  .md\\:-mr-16 {\n    margin-right: -4rem;\n  }\n\n  .md\\:-mb-16 {\n    margin-bottom: -4rem;\n  }\n\n  .md\\:-ml-16 {\n    margin-left: -4rem;\n  }\n\n  .md\\:-mt-20 {\n    margin-top: -5rem;\n  }\n\n  .md\\:-mr-20 {\n    margin-right: -5rem;\n  }\n\n  .md\\:-mb-20 {\n    margin-bottom: -5rem;\n  }\n\n  .md\\:-ml-20 {\n    margin-left: -5rem;\n  }\n\n  .md\\:-mt-24 {\n    margin-top: -6rem;\n  }\n\n  .md\\:-mr-24 {\n    margin-right: -6rem;\n  }\n\n  .md\\:-mb-24 {\n    margin-bottom: -6rem;\n  }\n\n  .md\\:-ml-24 {\n    margin-left: -6rem;\n  }\n\n  .md\\:-mt-32 {\n    margin-top: -8rem;\n  }\n\n  .md\\:-mr-32 {\n    margin-right: -8rem;\n  }\n\n  .md\\:-mb-32 {\n    margin-bottom: -8rem;\n  }\n\n  .md\\:-ml-32 {\n    margin-left: -8rem;\n  }\n\n  .md\\:-mt-40 {\n    margin-top: -10rem;\n  }\n\n  .md\\:-mr-40 {\n    margin-right: -10rem;\n  }\n\n  .md\\:-mb-40 {\n    margin-bottom: -10rem;\n  }\n\n  .md\\:-ml-40 {\n    margin-left: -10rem;\n  }\n\n  .md\\:-mt-48 {\n    margin-top: -12rem;\n  }\n\n  .md\\:-mr-48 {\n    margin-right: -12rem;\n  }\n\n  .md\\:-mb-48 {\n    margin-bottom: -12rem;\n  }\n\n  .md\\:-ml-48 {\n    margin-left: -12rem;\n  }\n\n  .md\\:-mt-56 {\n    margin-top: -14rem;\n  }\n\n  .md\\:-mr-56 {\n    margin-right: -14rem;\n  }\n\n  .md\\:-mb-56 {\n    margin-bottom: -14rem;\n  }\n\n  .md\\:-ml-56 {\n    margin-left: -14rem;\n  }\n\n  .md\\:-mt-64 {\n    margin-top: -16rem;\n  }\n\n  .md\\:-mr-64 {\n    margin-right: -16rem;\n  }\n\n  .md\\:-mb-64 {\n    margin-bottom: -16rem;\n  }\n\n  .md\\:-ml-64 {\n    margin-left: -16rem;\n  }\n\n  .md\\:-mt-px {\n    margin-top: -1px;\n  }\n\n  .md\\:-mr-px {\n    margin-right: -1px;\n  }\n\n  .md\\:-mb-px {\n    margin-bottom: -1px;\n  }\n\n  .md\\:-ml-px {\n    margin-left: -1px;\n  }\n\n  .md\\:max-h-full {\n    max-height: 100%;\n  }\n\n  .md\\:max-h-screen {\n    max-height: 100vh;\n  }\n\n  .md\\:max-w-none {\n    max-width: none;\n  }\n\n  .md\\:max-w-xs {\n    max-width: 20rem;\n  }\n\n  .md\\:max-w-sm {\n    max-width: 24rem;\n  }\n\n  .md\\:max-w-md {\n    max-width: 28rem;\n  }\n\n  .md\\:max-w-lg {\n    max-width: 32rem;\n  }\n\n  .md\\:max-w-xl {\n    max-width: 36rem;\n  }\n\n  .md\\:max-w-2xl {\n    max-width: 42rem;\n  }\n\n  .md\\:max-w-3xl {\n    max-width: 48rem;\n  }\n\n  .md\\:max-w-4xl {\n    max-width: 56rem;\n  }\n\n  .md\\:max-w-5xl {\n    max-width: 64rem;\n  }\n\n  .md\\:max-w-6xl {\n    max-width: 72rem;\n  }\n\n  .md\\:max-w-full {\n    max-width: 100%;\n  }\n\n  .md\\:max-w-screen-sm {\n    max-width: 640px;\n  }\n\n  .md\\:max-w-screen-md {\n    max-width: 768px;\n  }\n\n  .md\\:max-w-screen-lg {\n    max-width: 1024px;\n  }\n\n  .md\\:max-w-screen-xl {\n    max-width: 1280px;\n  }\n\n  .md\\:min-h-0 {\n    min-height: 0;\n  }\n\n  .md\\:min-h-full {\n    min-height: 100%;\n  }\n\n  .md\\:min-h-screen {\n    min-height: 100vh;\n  }\n\n  .md\\:min-w-0 {\n    min-width: 0;\n  }\n\n  .md\\:min-w-full {\n    min-width: 100%;\n  }\n\n  .md\\:object-contain {\n    object-fit: contain;\n  }\n\n  .md\\:object-cover {\n    object-fit: cover;\n  }\n\n  .md\\:object-fill {\n    object-fit: fill;\n  }\n\n  .md\\:object-none {\n    object-fit: none;\n  }\n\n  .md\\:object-scale-down {\n    object-fit: scale-down;\n  }\n\n  .md\\:object-bottom {\n    object-position: bottom;\n  }\n\n  .md\\:object-center {\n    object-position: center;\n  }\n\n  .md\\:object-left {\n    object-position: left;\n  }\n\n  .md\\:object-left-bottom {\n    object-position: left bottom;\n  }\n\n  .md\\:object-left-top {\n    object-position: left top;\n  }\n\n  .md\\:object-right {\n    object-position: right;\n  }\n\n  .md\\:object-right-bottom {\n    object-position: right bottom;\n  }\n\n  .md\\:object-right-top {\n    object-position: right top;\n  }\n\n  .md\\:object-top {\n    object-position: top;\n  }\n\n  .md\\:opacity-0 {\n    opacity: 0;\n  }\n\n  .md\\:opacity-25 {\n    opacity: 0.25;\n  }\n\n  .md\\:opacity-50 {\n    opacity: 0.5;\n  }\n\n  .md\\:opacity-75 {\n    opacity: 0.75;\n  }\n\n  .md\\:opacity-100 {\n    opacity: 1;\n  }\n\n  .md\\:hover\\:opacity-0:hover {\n    opacity: 0;\n  }\n\n  .md\\:hover\\:opacity-25:hover {\n    opacity: 0.25;\n  }\n\n  .md\\:hover\\:opacity-50:hover {\n    opacity: 0.5;\n  }\n\n  .md\\:hover\\:opacity-75:hover {\n    opacity: 0.75;\n  }\n\n  .md\\:hover\\:opacity-100:hover {\n    opacity: 1;\n  }\n\n  .md\\:focus\\:opacity-0:focus {\n    opacity: 0;\n  }\n\n  .md\\:focus\\:opacity-25:focus {\n    opacity: 0.25;\n  }\n\n  .md\\:focus\\:opacity-50:focus {\n    opacity: 0.5;\n  }\n\n  .md\\:focus\\:opacity-75:focus {\n    opacity: 0.75;\n  }\n\n  .md\\:focus\\:opacity-100:focus {\n    opacity: 1;\n  }\n\n  .md\\:outline-none {\n    outline: 0;\n  }\n\n  .md\\:focus\\:outline-none:focus {\n    outline: 0;\n  }\n\n  .md\\:overflow-auto {\n    overflow: auto;\n  }\n\n  .md\\:overflow-hidden {\n    overflow: hidden;\n  }\n\n  .md\\:overflow-visible {\n    overflow: visible;\n  }\n\n  .md\\:overflow-scroll {\n    overflow: scroll;\n  }\n\n  .md\\:overflow-x-auto {\n    overflow-x: auto;\n  }\n\n  .md\\:overflow-y-auto {\n    overflow-y: auto;\n  }\n\n  .md\\:overflow-x-hidden {\n    overflow-x: hidden;\n  }\n\n  .md\\:overflow-y-hidden {\n    overflow-y: hidden;\n  }\n\n  .md\\:overflow-x-visible {\n    overflow-x: visible;\n  }\n\n  .md\\:overflow-y-visible {\n    overflow-y: visible;\n  }\n\n  .md\\:overflow-x-scroll {\n    overflow-x: scroll;\n  }\n\n  .md\\:overflow-y-scroll {\n    overflow-y: scroll;\n  }\n\n  .md\\:scrolling-touch {\n    -webkit-overflow-scrolling: touch;\n  }\n\n  .md\\:scrolling-auto {\n    -webkit-overflow-scrolling: auto;\n  }\n\n  .md\\:p-0 {\n    padding: 0;\n  }\n\n  .md\\:p-1 {\n    padding: 0.25rem;\n  }\n\n  .md\\:p-2 {\n    padding: 0.5rem;\n  }\n\n  .md\\:p-3 {\n    padding: 0.75rem;\n  }\n\n  .md\\:p-4 {\n    padding: 1rem;\n  }\n\n  .md\\:p-5 {\n    padding: 1.25rem;\n  }\n\n  .md\\:p-6 {\n    padding: 1.5rem;\n  }\n\n  .md\\:p-8 {\n    padding: 2rem;\n  }\n\n  .md\\:p-10 {\n    padding: 2.5rem;\n  }\n\n  .md\\:p-12 {\n    padding: 3rem;\n  }\n\n  .md\\:p-16 {\n    padding: 4rem;\n  }\n\n  .md\\:p-20 {\n    padding: 5rem;\n  }\n\n  .md\\:p-24 {\n    padding: 6rem;\n  }\n\n  .md\\:p-32 {\n    padding: 8rem;\n  }\n\n  .md\\:p-40 {\n    padding: 10rem;\n  }\n\n  .md\\:p-48 {\n    padding: 12rem;\n  }\n\n  .md\\:p-56 {\n    padding: 14rem;\n  }\n\n  .md\\:p-64 {\n    padding: 16rem;\n  }\n\n  .md\\:p-px {\n    padding: 1px;\n  }\n\n  .md\\:py-0 {\n    padding-top: 0;\n    padding-bottom: 0;\n  }\n\n  .md\\:px-0 {\n    padding-left: 0;\n    padding-right: 0;\n  }\n\n  .md\\:py-1 {\n    padding-top: 0.25rem;\n    padding-bottom: 0.25rem;\n  }\n\n  .md\\:px-1 {\n    padding-left: 0.25rem;\n    padding-right: 0.25rem;\n  }\n\n  .md\\:py-2 {\n    padding-top: 0.5rem;\n    padding-bottom: 0.5rem;\n  }\n\n  .md\\:px-2 {\n    padding-left: 0.5rem;\n    padding-right: 0.5rem;\n  }\n\n  .md\\:py-3 {\n    padding-top: 0.75rem;\n    padding-bottom: 0.75rem;\n  }\n\n  .md\\:px-3 {\n    padding-left: 0.75rem;\n    padding-right: 0.75rem;\n  }\n\n  .md\\:py-4 {\n    padding-top: 1rem;\n    padding-bottom: 1rem;\n  }\n\n  .md\\:px-4 {\n    padding-left: 1rem;\n    padding-right: 1rem;\n  }\n\n  .md\\:py-5 {\n    padding-top: 1.25rem;\n    padding-bottom: 1.25rem;\n  }\n\n  .md\\:px-5 {\n    padding-left: 1.25rem;\n    padding-right: 1.25rem;\n  }\n\n  .md\\:py-6 {\n    padding-top: 1.5rem;\n    padding-bottom: 1.5rem;\n  }\n\n  .md\\:px-6 {\n    padding-left: 1.5rem;\n    padding-right: 1.5rem;\n  }\n\n  .md\\:py-8 {\n    padding-top: 2rem;\n    padding-bottom: 2rem;\n  }\n\n  .md\\:px-8 {\n    padding-left: 2rem;\n    padding-right: 2rem;\n  }\n\n  .md\\:py-10 {\n    padding-top: 2.5rem;\n    padding-bottom: 2.5rem;\n  }\n\n  .md\\:px-10 {\n    padding-left: 2.5rem;\n    padding-right: 2.5rem;\n  }\n\n  .md\\:py-12 {\n    padding-top: 3rem;\n    padding-bottom: 3rem;\n  }\n\n  .md\\:px-12 {\n    padding-left: 3rem;\n    padding-right: 3rem;\n  }\n\n  .md\\:py-16 {\n    padding-top: 4rem;\n    padding-bottom: 4rem;\n  }\n\n  .md\\:px-16 {\n    padding-left: 4rem;\n    padding-right: 4rem;\n  }\n\n  .md\\:py-20 {\n    padding-top: 5rem;\n    padding-bottom: 5rem;\n  }\n\n  .md\\:px-20 {\n    padding-left: 5rem;\n    padding-right: 5rem;\n  }\n\n  .md\\:py-24 {\n    padding-top: 6rem;\n    padding-bottom: 6rem;\n  }\n\n  .md\\:px-24 {\n    padding-left: 6rem;\n    padding-right: 6rem;\n  }\n\n  .md\\:py-32 {\n    padding-top: 8rem;\n    padding-bottom: 8rem;\n  }\n\n  .md\\:px-32 {\n    padding-left: 8rem;\n    padding-right: 8rem;\n  }\n\n  .md\\:py-40 {\n    padding-top: 10rem;\n    padding-bottom: 10rem;\n  }\n\n  .md\\:px-40 {\n    padding-left: 10rem;\n    padding-right: 10rem;\n  }\n\n  .md\\:py-48 {\n    padding-top: 12rem;\n    padding-bottom: 12rem;\n  }\n\n  .md\\:px-48 {\n    padding-left: 12rem;\n    padding-right: 12rem;\n  }\n\n  .md\\:py-56 {\n    padding-top: 14rem;\n    padding-bottom: 14rem;\n  }\n\n  .md\\:px-56 {\n    padding-left: 14rem;\n    padding-right: 14rem;\n  }\n\n  .md\\:py-64 {\n    padding-top: 16rem;\n    padding-bottom: 16rem;\n  }\n\n  .md\\:px-64 {\n    padding-left: 16rem;\n    padding-right: 16rem;\n  }\n\n  .md\\:py-px {\n    padding-top: 1px;\n    padding-bottom: 1px;\n  }\n\n  .md\\:px-px {\n    padding-left: 1px;\n    padding-right: 1px;\n  }\n\n  .md\\:pt-0 {\n    padding-top: 0;\n  }\n\n  .md\\:pr-0 {\n    padding-right: 0;\n  }\n\n  .md\\:pb-0 {\n    padding-bottom: 0;\n  }\n\n  .md\\:pl-0 {\n    padding-left: 0;\n  }\n\n  .md\\:pt-1 {\n    padding-top: 0.25rem;\n  }\n\n  .md\\:pr-1 {\n    padding-right: 0.25rem;\n  }\n\n  .md\\:pb-1 {\n    padding-bottom: 0.25rem;\n  }\n\n  .md\\:pl-1 {\n    padding-left: 0.25rem;\n  }\n\n  .md\\:pt-2 {\n    padding-top: 0.5rem;\n  }\n\n  .md\\:pr-2 {\n    padding-right: 0.5rem;\n  }\n\n  .md\\:pb-2 {\n    padding-bottom: 0.5rem;\n  }\n\n  .md\\:pl-2 {\n    padding-left: 0.5rem;\n  }\n\n  .md\\:pt-3 {\n    padding-top: 0.75rem;\n  }\n\n  .md\\:pr-3 {\n    padding-right: 0.75rem;\n  }\n\n  .md\\:pb-3 {\n    padding-bottom: 0.75rem;\n  }\n\n  .md\\:pl-3 {\n    padding-left: 0.75rem;\n  }\n\n  .md\\:pt-4 {\n    padding-top: 1rem;\n  }\n\n  .md\\:pr-4 {\n    padding-right: 1rem;\n  }\n\n  .md\\:pb-4 {\n    padding-bottom: 1rem;\n  }\n\n  .md\\:pl-4 {\n    padding-left: 1rem;\n  }\n\n  .md\\:pt-5 {\n    padding-top: 1.25rem;\n  }\n\n  .md\\:pr-5 {\n    padding-right: 1.25rem;\n  }\n\n  .md\\:pb-5 {\n    padding-bottom: 1.25rem;\n  }\n\n  .md\\:pl-5 {\n    padding-left: 1.25rem;\n  }\n\n  .md\\:pt-6 {\n    padding-top: 1.5rem;\n  }\n\n  .md\\:pr-6 {\n    padding-right: 1.5rem;\n  }\n\n  .md\\:pb-6 {\n    padding-bottom: 1.5rem;\n  }\n\n  .md\\:pl-6 {\n    padding-left: 1.5rem;\n  }\n\n  .md\\:pt-8 {\n    padding-top: 2rem;\n  }\n\n  .md\\:pr-8 {\n    padding-right: 2rem;\n  }\n\n  .md\\:pb-8 {\n    padding-bottom: 2rem;\n  }\n\n  .md\\:pl-8 {\n    padding-left: 2rem;\n  }\n\n  .md\\:pt-10 {\n    padding-top: 2.5rem;\n  }\n\n  .md\\:pr-10 {\n    padding-right: 2.5rem;\n  }\n\n  .md\\:pb-10 {\n    padding-bottom: 2.5rem;\n  }\n\n  .md\\:pl-10 {\n    padding-left: 2.5rem;\n  }\n\n  .md\\:pt-12 {\n    padding-top: 3rem;\n  }\n\n  .md\\:pr-12 {\n    padding-right: 3rem;\n  }\n\n  .md\\:pb-12 {\n    padding-bottom: 3rem;\n  }\n\n  .md\\:pl-12 {\n    padding-left: 3rem;\n  }\n\n  .md\\:pt-16 {\n    padding-top: 4rem;\n  }\n\n  .md\\:pr-16 {\n    padding-right: 4rem;\n  }\n\n  .md\\:pb-16 {\n    padding-bottom: 4rem;\n  }\n\n  .md\\:pl-16 {\n    padding-left: 4rem;\n  }\n\n  .md\\:pt-20 {\n    padding-top: 5rem;\n  }\n\n  .md\\:pr-20 {\n    padding-right: 5rem;\n  }\n\n  .md\\:pb-20 {\n    padding-bottom: 5rem;\n  }\n\n  .md\\:pl-20 {\n    padding-left: 5rem;\n  }\n\n  .md\\:pt-24 {\n    padding-top: 6rem;\n  }\n\n  .md\\:pr-24 {\n    padding-right: 6rem;\n  }\n\n  .md\\:pb-24 {\n    padding-bottom: 6rem;\n  }\n\n  .md\\:pl-24 {\n    padding-left: 6rem;\n  }\n\n  .md\\:pt-32 {\n    padding-top: 8rem;\n  }\n\n  .md\\:pr-32 {\n    padding-right: 8rem;\n  }\n\n  .md\\:pb-32 {\n    padding-bottom: 8rem;\n  }\n\n  .md\\:pl-32 {\n    padding-left: 8rem;\n  }\n\n  .md\\:pt-40 {\n    padding-top: 10rem;\n  }\n\n  .md\\:pr-40 {\n    padding-right: 10rem;\n  }\n\n  .md\\:pb-40 {\n    padding-bottom: 10rem;\n  }\n\n  .md\\:pl-40 {\n    padding-left: 10rem;\n  }\n\n  .md\\:pt-48 {\n    padding-top: 12rem;\n  }\n\n  .md\\:pr-48 {\n    padding-right: 12rem;\n  }\n\n  .md\\:pb-48 {\n    padding-bottom: 12rem;\n  }\n\n  .md\\:pl-48 {\n    padding-left: 12rem;\n  }\n\n  .md\\:pt-56 {\n    padding-top: 14rem;\n  }\n\n  .md\\:pr-56 {\n    padding-right: 14rem;\n  }\n\n  .md\\:pb-56 {\n    padding-bottom: 14rem;\n  }\n\n  .md\\:pl-56 {\n    padding-left: 14rem;\n  }\n\n  .md\\:pt-64 {\n    padding-top: 16rem;\n  }\n\n  .md\\:pr-64 {\n    padding-right: 16rem;\n  }\n\n  .md\\:pb-64 {\n    padding-bottom: 16rem;\n  }\n\n  .md\\:pl-64 {\n    padding-left: 16rem;\n  }\n\n  .md\\:pt-px {\n    padding-top: 1px;\n  }\n\n  .md\\:pr-px {\n    padding-right: 1px;\n  }\n\n  .md\\:pb-px {\n    padding-bottom: 1px;\n  }\n\n  .md\\:pl-px {\n    padding-left: 1px;\n  }\n\n  .md\\:placeholder-transparent::placeholder {\n    color: transparent;\n  }\n\n  .md\\:placeholder-current::placeholder {\n    color: currentColor;\n  }\n\n  .md\\:placeholder-black::placeholder {\n    --placeholder-opacity: 1;\n    color: #000;\n    color: rgba(0, 0, 0, var(--placeholder-opacity));\n  }\n\n  .md\\:placeholder-white::placeholder {\n    --placeholder-opacity: 1;\n    color: #fff;\n    color: rgba(255, 255, 255, var(--placeholder-opacity));\n  }\n\n  .md\\:placeholder-gray-100::placeholder {\n    --placeholder-opacity: 1;\n    color: #f7fafc;\n    color: rgba(247, 250, 252, var(--placeholder-opacity));\n  }\n\n  .md\\:placeholder-gray-200::placeholder {\n    --placeholder-opacity: 1;\n    color: #edf2f7;\n    color: rgba(237, 242, 247, var(--placeholder-opacity));\n  }\n\n  .md\\:placeholder-gray-300::placeholder {\n    --placeholder-opacity: 1;\n    color: #e2e8f0;\n    color: rgba(226, 232, 240, var(--placeholder-opacity));\n  }\n\n  .md\\:placeholder-gray-400::placeholder {\n    --placeholder-opacity: 1;\n    color: #cbd5e0;\n    color: rgba(203, 213, 224, var(--placeholder-opacity));\n  }\n\n  .md\\:placeholder-gray-500::placeholder {\n    --placeholder-opacity: 1;\n    color: #a0aec0;\n    color: rgba(160, 174, 192, var(--placeholder-opacity));\n  }\n\n  .md\\:placeholder-gray-600::placeholder {\n    --placeholder-opacity: 1;\n    color: #718096;\n    color: rgba(113, 128, 150, var(--placeholder-opacity));\n  }\n\n  .md\\:placeholder-gray-700::placeholder {\n    --placeholder-opacity: 1;\n    color: #4a5568;\n    color: rgba(74, 85, 104, var(--placeholder-opacity));\n  }\n\n  .md\\:placeholder-gray-800::placeholder {\n    --placeholder-opacity: 1;\n    color: #2d3748;\n    color: rgba(45, 55, 72, var(--placeholder-opacity));\n  }\n\n  .md\\:placeholder-gray-900::placeholder {\n    --placeholder-opacity: 1;\n    color: #1a202c;\n    color: rgba(26, 32, 44, var(--placeholder-opacity));\n  }\n\n  .md\\:placeholder-red-100::placeholder {\n    --placeholder-opacity: 1;\n    color: #fff5f5;\n    color: rgba(255, 245, 245, var(--placeholder-opacity));\n  }\n\n  .md\\:placeholder-red-200::placeholder {\n    --placeholder-opacity: 1;\n    color: #fed7d7;\n    color: rgba(254, 215, 215, var(--placeholder-opacity));\n  }\n\n  .md\\:placeholder-red-300::placeholder {\n    --placeholder-opacity: 1;\n    color: #feb2b2;\n    color: rgba(254, 178, 178, var(--placeholder-opacity));\n  }\n\n  .md\\:placeholder-red-400::placeholder {\n    --placeholder-opacity: 1;\n    color: #fc8181;\n    color: rgba(252, 129, 129, var(--placeholder-opacity));\n  }\n\n  .md\\:placeholder-red-500::placeholder {\n    --placeholder-opacity: 1;\n    color: #f56565;\n    color: rgba(245, 101, 101, var(--placeholder-opacity));\n  }\n\n  .md\\:placeholder-red-600::placeholder {\n    --placeholder-opacity: 1;\n    color: #e53e3e;\n    color: rgba(229, 62, 62, var(--placeholder-opacity));\n  }\n\n  .md\\:placeholder-red-700::placeholder {\n    --placeholder-opacity: 1;\n    color: #c53030;\n    color: rgba(197, 48, 48, var(--placeholder-opacity));\n  }\n\n  .md\\:placeholder-red-800::placeholder {\n    --placeholder-opacity: 1;\n    color: #9b2c2c;\n    color: rgba(155, 44, 44, var(--placeholder-opacity));\n  }\n\n  .md\\:placeholder-red-900::placeholder {\n    --placeholder-opacity: 1;\n    color: #742a2a;\n    color: rgba(116, 42, 42, var(--placeholder-opacity));\n  }\n\n  .md\\:placeholder-orange-100::placeholder {\n    --placeholder-opacity: 1;\n    color: #fffaf0;\n    color: rgba(255, 250, 240, var(--placeholder-opacity));\n  }\n\n  .md\\:placeholder-orange-200::placeholder {\n    --placeholder-opacity: 1;\n    color: #feebc8;\n    color: rgba(254, 235, 200, var(--placeholder-opacity));\n  }\n\n  .md\\:placeholder-orange-300::placeholder {\n    --placeholder-opacity: 1;\n    color: #fbd38d;\n    color: rgba(251, 211, 141, var(--placeholder-opacity));\n  }\n\n  .md\\:placeholder-orange-400::placeholder {\n    --placeholder-opacity: 1;\n    color: #f6ad55;\n    color: rgba(246, 173, 85, var(--placeholder-opacity));\n  }\n\n  .md\\:placeholder-orange-500::placeholder {\n    --placeholder-opacity: 1;\n    color: #ed8936;\n    color: rgba(237, 137, 54, var(--placeholder-opacity));\n  }\n\n  .md\\:placeholder-orange-600::placeholder {\n    --placeholder-opacity: 1;\n    color: #dd6b20;\n    color: rgba(221, 107, 32, var(--placeholder-opacity));\n  }\n\n  .md\\:placeholder-orange-700::placeholder {\n    --placeholder-opacity: 1;\n    color: #c05621;\n    color: rgba(192, 86, 33, var(--placeholder-opacity));\n  }\n\n  .md\\:placeholder-orange-800::placeholder {\n    --placeholder-opacity: 1;\n    color: #9c4221;\n    color: rgba(156, 66, 33, var(--placeholder-opacity));\n  }\n\n  .md\\:placeholder-orange-900::placeholder {\n    --placeholder-opacity: 1;\n    color: #7b341e;\n    color: rgba(123, 52, 30, var(--placeholder-opacity));\n  }\n\n  .md\\:placeholder-yellow-100::placeholder {\n    --placeholder-opacity: 1;\n    color: #fffff0;\n    color: rgba(255, 255, 240, var(--placeholder-opacity));\n  }\n\n  .md\\:placeholder-yellow-200::placeholder {\n    --placeholder-opacity: 1;\n    color: #fefcbf;\n    color: rgba(254, 252, 191, var(--placeholder-opacity));\n  }\n\n  .md\\:placeholder-yellow-300::placeholder {\n    --placeholder-opacity: 1;\n    color: #faf089;\n    color: rgba(250, 240, 137, var(--placeholder-opacity));\n  }\n\n  .md\\:placeholder-yellow-400::placeholder {\n    --placeholder-opacity: 1;\n    color: #f6e05e;\n    color: rgba(246, 224, 94, var(--placeholder-opacity));\n  }\n\n  .md\\:placeholder-yellow-500::placeholder {\n    --placeholder-opacity: 1;\n    color: #ecc94b;\n    color: rgba(236, 201, 75, var(--placeholder-opacity));\n  }\n\n  .md\\:placeholder-yellow-600::placeholder {\n    --placeholder-opacity: 1;\n    color: #d69e2e;\n    color: rgba(214, 158, 46, var(--placeholder-opacity));\n  }\n\n  .md\\:placeholder-yellow-700::placeholder {\n    --placeholder-opacity: 1;\n    color: #b7791f;\n    color: rgba(183, 121, 31, var(--placeholder-opacity));\n  }\n\n  .md\\:placeholder-yellow-800::placeholder {\n    --placeholder-opacity: 1;\n    color: #975a16;\n    color: rgba(151, 90, 22, var(--placeholder-opacity));\n  }\n\n  .md\\:placeholder-yellow-900::placeholder {\n    --placeholder-opacity: 1;\n    color: #744210;\n    color: rgba(116, 66, 16, var(--placeholder-opacity));\n  }\n\n  .md\\:placeholder-green::placeholder {\n    --placeholder-opacity: 1;\n    color: #41f0a5;\n    color: rgba(65, 240, 165, var(--placeholder-opacity));\n  }\n\n  .md\\:placeholder-teal-100::placeholder {\n    --placeholder-opacity: 1;\n    color: #e6fffa;\n    color: rgba(230, 255, 250, var(--placeholder-opacity));\n  }\n\n  .md\\:placeholder-teal-200::placeholder {\n    --placeholder-opacity: 1;\n    color: #b2f5ea;\n    color: rgba(178, 245, 234, var(--placeholder-opacity));\n  }\n\n  .md\\:placeholder-teal-300::placeholder {\n    --placeholder-opacity: 1;\n    color: #81e6d9;\n    color: rgba(129, 230, 217, var(--placeholder-opacity));\n  }\n\n  .md\\:placeholder-teal-400::placeholder {\n    --placeholder-opacity: 1;\n    color: #4fd1c5;\n    color: rgba(79, 209, 197, var(--placeholder-opacity));\n  }\n\n  .md\\:placeholder-teal-500::placeholder {\n    --placeholder-opacity: 1;\n    color: #38b2ac;\n    color: rgba(56, 178, 172, var(--placeholder-opacity));\n  }\n\n  .md\\:placeholder-teal-600::placeholder {\n    --placeholder-opacity: 1;\n    color: #319795;\n    color: rgba(49, 151, 149, var(--placeholder-opacity));\n  }\n\n  .md\\:placeholder-teal-700::placeholder {\n    --placeholder-opacity: 1;\n    color: #2c7a7b;\n    color: rgba(44, 122, 123, var(--placeholder-opacity));\n  }\n\n  .md\\:placeholder-teal-800::placeholder {\n    --placeholder-opacity: 1;\n    color: #285e61;\n    color: rgba(40, 94, 97, var(--placeholder-opacity));\n  }\n\n  .md\\:placeholder-teal-900::placeholder {\n    --placeholder-opacity: 1;\n    color: #234e52;\n    color: rgba(35, 78, 82, var(--placeholder-opacity));\n  }\n\n  .md\\:placeholder-blue-100::placeholder {\n    --placeholder-opacity: 1;\n    color: #ebf8ff;\n    color: rgba(235, 248, 255, var(--placeholder-opacity));\n  }\n\n  .md\\:placeholder-blue-200::placeholder {\n    --placeholder-opacity: 1;\n    color: #bee3f8;\n    color: rgba(190, 227, 248, var(--placeholder-opacity));\n  }\n\n  .md\\:placeholder-blue-300::placeholder {\n    --placeholder-opacity: 1;\n    color: #90cdf4;\n    color: rgba(144, 205, 244, var(--placeholder-opacity));\n  }\n\n  .md\\:placeholder-blue-400::placeholder {\n    --placeholder-opacity: 1;\n    color: #63b3ed;\n    color: rgba(99, 179, 237, var(--placeholder-opacity));\n  }\n\n  .md\\:placeholder-blue-500::placeholder {\n    --placeholder-opacity: 1;\n    color: #4299e1;\n    color: rgba(66, 153, 225, var(--placeholder-opacity));\n  }\n\n  .md\\:placeholder-blue-600::placeholder {\n    --placeholder-opacity: 1;\n    color: #3182ce;\n    color: rgba(49, 130, 206, var(--placeholder-opacity));\n  }\n\n  .md\\:placeholder-blue-700::placeholder {\n    --placeholder-opacity: 1;\n    color: #2b6cb0;\n    color: rgba(43, 108, 176, var(--placeholder-opacity));\n  }\n\n  .md\\:placeholder-blue-800::placeholder {\n    --placeholder-opacity: 1;\n    color: #2c5282;\n    color: rgba(44, 82, 130, var(--placeholder-opacity));\n  }\n\n  .md\\:placeholder-blue-900::placeholder {\n    --placeholder-opacity: 1;\n    color: #2a4365;\n    color: rgba(42, 67, 101, var(--placeholder-opacity));\n  }\n\n  .md\\:placeholder-indigo-100::placeholder {\n    --placeholder-opacity: 1;\n    color: #ebf4ff;\n    color: rgba(235, 244, 255, var(--placeholder-opacity));\n  }\n\n  .md\\:placeholder-indigo-200::placeholder {\n    --placeholder-opacity: 1;\n    color: #c3dafe;\n    color: rgba(195, 218, 254, var(--placeholder-opacity));\n  }\n\n  .md\\:placeholder-indigo-300::placeholder {\n    --placeholder-opacity: 1;\n    color: #a3bffa;\n    color: rgba(163, 191, 250, var(--placeholder-opacity));\n  }\n\n  .md\\:placeholder-indigo-400::placeholder {\n    --placeholder-opacity: 1;\n    color: #7f9cf5;\n    color: rgba(127, 156, 245, var(--placeholder-opacity));\n  }\n\n  .md\\:placeholder-indigo-500::placeholder {\n    --placeholder-opacity: 1;\n    color: #667eea;\n    color: rgba(102, 126, 234, var(--placeholder-opacity));\n  }\n\n  .md\\:placeholder-indigo-600::placeholder {\n    --placeholder-opacity: 1;\n    color: #5a67d8;\n    color: rgba(90, 103, 216, var(--placeholder-opacity));\n  }\n\n  .md\\:placeholder-indigo-700::placeholder {\n    --placeholder-opacity: 1;\n    color: #4c51bf;\n    color: rgba(76, 81, 191, var(--placeholder-opacity));\n  }\n\n  .md\\:placeholder-indigo-800::placeholder {\n    --placeholder-opacity: 1;\n    color: #434190;\n    color: rgba(67, 65, 144, var(--placeholder-opacity));\n  }\n\n  .md\\:placeholder-indigo-900::placeholder {\n    --placeholder-opacity: 1;\n    color: #3c366b;\n    color: rgba(60, 54, 107, var(--placeholder-opacity));\n  }\n\n  .md\\:placeholder-purple-100::placeholder {\n    --placeholder-opacity: 1;\n    color: #faf5ff;\n    color: rgba(250, 245, 255, var(--placeholder-opacity));\n  }\n\n  .md\\:placeholder-purple-200::placeholder {\n    --placeholder-opacity: 1;\n    color: #e9d8fd;\n    color: rgba(233, 216, 253, var(--placeholder-opacity));\n  }\n\n  .md\\:placeholder-purple-300::placeholder {\n    --placeholder-opacity: 1;\n    color: #d6bcfa;\n    color: rgba(214, 188, 250, var(--placeholder-opacity));\n  }\n\n  .md\\:placeholder-purple-400::placeholder {\n    --placeholder-opacity: 1;\n    color: #b794f4;\n    color: rgba(183, 148, 244, var(--placeholder-opacity));\n  }\n\n  .md\\:placeholder-purple-500::placeholder {\n    --placeholder-opacity: 1;\n    color: #9f7aea;\n    color: rgba(159, 122, 234, var(--placeholder-opacity));\n  }\n\n  .md\\:placeholder-purple-600::placeholder {\n    --placeholder-opacity: 1;\n    color: #805ad5;\n    color: rgba(128, 90, 213, var(--placeholder-opacity));\n  }\n\n  .md\\:placeholder-purple-700::placeholder {\n    --placeholder-opacity: 1;\n    color: #6b46c1;\n    color: rgba(107, 70, 193, var(--placeholder-opacity));\n  }\n\n  .md\\:placeholder-purple-800::placeholder {\n    --placeholder-opacity: 1;\n    color: #553c9a;\n    color: rgba(85, 60, 154, var(--placeholder-opacity));\n  }\n\n  .md\\:placeholder-purple-900::placeholder {\n    --placeholder-opacity: 1;\n    color: #44337a;\n    color: rgba(68, 51, 122, var(--placeholder-opacity));\n  }\n\n  .md\\:placeholder-pink-100::placeholder {\n    --placeholder-opacity: 1;\n    color: #fff5f7;\n    color: rgba(255, 245, 247, var(--placeholder-opacity));\n  }\n\n  .md\\:placeholder-pink-200::placeholder {\n    --placeholder-opacity: 1;\n    color: #fed7e2;\n    color: rgba(254, 215, 226, var(--placeholder-opacity));\n  }\n\n  .md\\:placeholder-pink-300::placeholder {\n    --placeholder-opacity: 1;\n    color: #fbb6ce;\n    color: rgba(251, 182, 206, var(--placeholder-opacity));\n  }\n\n  .md\\:placeholder-pink-400::placeholder {\n    --placeholder-opacity: 1;\n    color: #f687b3;\n    color: rgba(246, 135, 179, var(--placeholder-opacity));\n  }\n\n  .md\\:placeholder-pink-500::placeholder {\n    --placeholder-opacity: 1;\n    color: #ed64a6;\n    color: rgba(237, 100, 166, var(--placeholder-opacity));\n  }\n\n  .md\\:placeholder-pink-600::placeholder {\n    --placeholder-opacity: 1;\n    color: #d53f8c;\n    color: rgba(213, 63, 140, var(--placeholder-opacity));\n  }\n\n  .md\\:placeholder-pink-700::placeholder {\n    --placeholder-opacity: 1;\n    color: #b83280;\n    color: rgba(184, 50, 128, var(--placeholder-opacity));\n  }\n\n  .md\\:placeholder-pink-800::placeholder {\n    --placeholder-opacity: 1;\n    color: #97266d;\n    color: rgba(151, 38, 109, var(--placeholder-opacity));\n  }\n\n  .md\\:placeholder-pink-900::placeholder {\n    --placeholder-opacity: 1;\n    color: #702459;\n    color: rgba(112, 36, 89, var(--placeholder-opacity));\n  }\n\n  .md\\:placeholder-darkGrey::placeholder {\n    --placeholder-opacity: 1;\n    color: #3d3d3d;\n    color: rgba(61, 61, 61, var(--placeholder-opacity));\n  }\n\n  .md\\:focus\\:placeholder-transparent:focus::placeholder {\n    color: transparent;\n  }\n\n  .md\\:focus\\:placeholder-current:focus::placeholder {\n    color: currentColor;\n  }\n\n  .md\\:focus\\:placeholder-black:focus::placeholder {\n    --placeholder-opacity: 1;\n    color: #000;\n    color: rgba(0, 0, 0, var(--placeholder-opacity));\n  }\n\n  .md\\:focus\\:placeholder-white:focus::placeholder {\n    --placeholder-opacity: 1;\n    color: #fff;\n    color: rgba(255, 255, 255, var(--placeholder-opacity));\n  }\n\n  .md\\:focus\\:placeholder-gray-100:focus::placeholder {\n    --placeholder-opacity: 1;\n    color: #f7fafc;\n    color: rgba(247, 250, 252, var(--placeholder-opacity));\n  }\n\n  .md\\:focus\\:placeholder-gray-200:focus::placeholder {\n    --placeholder-opacity: 1;\n    color: #edf2f7;\n    color: rgba(237, 242, 247, var(--placeholder-opacity));\n  }\n\n  .md\\:focus\\:placeholder-gray-300:focus::placeholder {\n    --placeholder-opacity: 1;\n    color: #e2e8f0;\n    color: rgba(226, 232, 240, var(--placeholder-opacity));\n  }\n\n  .md\\:focus\\:placeholder-gray-400:focus::placeholder {\n    --placeholder-opacity: 1;\n    color: #cbd5e0;\n    color: rgba(203, 213, 224, var(--placeholder-opacity));\n  }\n\n  .md\\:focus\\:placeholder-gray-500:focus::placeholder {\n    --placeholder-opacity: 1;\n    color: #a0aec0;\n    color: rgba(160, 174, 192, var(--placeholder-opacity));\n  }\n\n  .md\\:focus\\:placeholder-gray-600:focus::placeholder {\n    --placeholder-opacity: 1;\n    color: #718096;\n    color: rgba(113, 128, 150, var(--placeholder-opacity));\n  }\n\n  .md\\:focus\\:placeholder-gray-700:focus::placeholder {\n    --placeholder-opacity: 1;\n    color: #4a5568;\n    color: rgba(74, 85, 104, var(--placeholder-opacity));\n  }\n\n  .md\\:focus\\:placeholder-gray-800:focus::placeholder {\n    --placeholder-opacity: 1;\n    color: #2d3748;\n    color: rgba(45, 55, 72, var(--placeholder-opacity));\n  }\n\n  .md\\:focus\\:placeholder-gray-900:focus::placeholder {\n    --placeholder-opacity: 1;\n    color: #1a202c;\n    color: rgba(26, 32, 44, var(--placeholder-opacity));\n  }\n\n  .md\\:focus\\:placeholder-red-100:focus::placeholder {\n    --placeholder-opacity: 1;\n    color: #fff5f5;\n    color: rgba(255, 245, 245, var(--placeholder-opacity));\n  }\n\n  .md\\:focus\\:placeholder-red-200:focus::placeholder {\n    --placeholder-opacity: 1;\n    color: #fed7d7;\n    color: rgba(254, 215, 215, var(--placeholder-opacity));\n  }\n\n  .md\\:focus\\:placeholder-red-300:focus::placeholder {\n    --placeholder-opacity: 1;\n    color: #feb2b2;\n    color: rgba(254, 178, 178, var(--placeholder-opacity));\n  }\n\n  .md\\:focus\\:placeholder-red-400:focus::placeholder {\n    --placeholder-opacity: 1;\n    color: #fc8181;\n    color: rgba(252, 129, 129, var(--placeholder-opacity));\n  }\n\n  .md\\:focus\\:placeholder-red-500:focus::placeholder {\n    --placeholder-opacity: 1;\n    color: #f56565;\n    color: rgba(245, 101, 101, var(--placeholder-opacity));\n  }\n\n  .md\\:focus\\:placeholder-red-600:focus::placeholder {\n    --placeholder-opacity: 1;\n    color: #e53e3e;\n    color: rgba(229, 62, 62, var(--placeholder-opacity));\n  }\n\n  .md\\:focus\\:placeholder-red-700:focus::placeholder {\n    --placeholder-opacity: 1;\n    color: #c53030;\n    color: rgba(197, 48, 48, var(--placeholder-opacity));\n  }\n\n  .md\\:focus\\:placeholder-red-800:focus::placeholder {\n    --placeholder-opacity: 1;\n    color: #9b2c2c;\n    color: rgba(155, 44, 44, var(--placeholder-opacity));\n  }\n\n  .md\\:focus\\:placeholder-red-900:focus::placeholder {\n    --placeholder-opacity: 1;\n    color: #742a2a;\n    color: rgba(116, 42, 42, var(--placeholder-opacity));\n  }\n\n  .md\\:focus\\:placeholder-orange-100:focus::placeholder {\n    --placeholder-opacity: 1;\n    color: #fffaf0;\n    color: rgba(255, 250, 240, var(--placeholder-opacity));\n  }\n\n  .md\\:focus\\:placeholder-orange-200:focus::placeholder {\n    --placeholder-opacity: 1;\n    color: #feebc8;\n    color: rgba(254, 235, 200, var(--placeholder-opacity));\n  }\n\n  .md\\:focus\\:placeholder-orange-300:focus::placeholder {\n    --placeholder-opacity: 1;\n    color: #fbd38d;\n    color: rgba(251, 211, 141, var(--placeholder-opacity));\n  }\n\n  .md\\:focus\\:placeholder-orange-400:focus::placeholder {\n    --placeholder-opacity: 1;\n    color: #f6ad55;\n    color: rgba(246, 173, 85, var(--placeholder-opacity));\n  }\n\n  .md\\:focus\\:placeholder-orange-500:focus::placeholder {\n    --placeholder-opacity: 1;\n    color: #ed8936;\n    color: rgba(237, 137, 54, var(--placeholder-opacity));\n  }\n\n  .md\\:focus\\:placeholder-orange-600:focus::placeholder {\n    --placeholder-opacity: 1;\n    color: #dd6b20;\n    color: rgba(221, 107, 32, var(--placeholder-opacity));\n  }\n\n  .md\\:focus\\:placeholder-orange-700:focus::placeholder {\n    --placeholder-opacity: 1;\n    color: #c05621;\n    color: rgba(192, 86, 33, var(--placeholder-opacity));\n  }\n\n  .md\\:focus\\:placeholder-orange-800:focus::placeholder {\n    --placeholder-opacity: 1;\n    color: #9c4221;\n    color: rgba(156, 66, 33, var(--placeholder-opacity));\n  }\n\n  .md\\:focus\\:placeholder-orange-900:focus::placeholder {\n    --placeholder-opacity: 1;\n    color: #7b341e;\n    color: rgba(123, 52, 30, var(--placeholder-opacity));\n  }\n\n  .md\\:focus\\:placeholder-yellow-100:focus::placeholder {\n    --placeholder-opacity: 1;\n    color: #fffff0;\n    color: rgba(255, 255, 240, var(--placeholder-opacity));\n  }\n\n  .md\\:focus\\:placeholder-yellow-200:focus::placeholder {\n    --placeholder-opacity: 1;\n    color: #fefcbf;\n    color: rgba(254, 252, 191, var(--placeholder-opacity));\n  }\n\n  .md\\:focus\\:placeholder-yellow-300:focus::placeholder {\n    --placeholder-opacity: 1;\n    color: #faf089;\n    color: rgba(250, 240, 137, var(--placeholder-opacity));\n  }\n\n  .md\\:focus\\:placeholder-yellow-400:focus::placeholder {\n    --placeholder-opacity: 1;\n    color: #f6e05e;\n    color: rgba(246, 224, 94, var(--placeholder-opacity));\n  }\n\n  .md\\:focus\\:placeholder-yellow-500:focus::placeholder {\n    --placeholder-opacity: 1;\n    color: #ecc94b;\n    color: rgba(236, 201, 75, var(--placeholder-opacity));\n  }\n\n  .md\\:focus\\:placeholder-yellow-600:focus::placeholder {\n    --placeholder-opacity: 1;\n    color: #d69e2e;\n    color: rgba(214, 158, 46, var(--placeholder-opacity));\n  }\n\n  .md\\:focus\\:placeholder-yellow-700:focus::placeholder {\n    --placeholder-opacity: 1;\n    color: #b7791f;\n    color: rgba(183, 121, 31, var(--placeholder-opacity));\n  }\n\n  .md\\:focus\\:placeholder-yellow-800:focus::placeholder {\n    --placeholder-opacity: 1;\n    color: #975a16;\n    color: rgba(151, 90, 22, var(--placeholder-opacity));\n  }\n\n  .md\\:focus\\:placeholder-yellow-900:focus::placeholder {\n    --placeholder-opacity: 1;\n    color: #744210;\n    color: rgba(116, 66, 16, var(--placeholder-opacity));\n  }\n\n  .md\\:focus\\:placeholder-green:focus::placeholder {\n    --placeholder-opacity: 1;\n    color: #41f0a5;\n    color: rgba(65, 240, 165, var(--placeholder-opacity));\n  }\n\n  .md\\:focus\\:placeholder-teal-100:focus::placeholder {\n    --placeholder-opacity: 1;\n    color: #e6fffa;\n    color: rgba(230, 255, 250, var(--placeholder-opacity));\n  }\n\n  .md\\:focus\\:placeholder-teal-200:focus::placeholder {\n    --placeholder-opacity: 1;\n    color: #b2f5ea;\n    color: rgba(178, 245, 234, var(--placeholder-opacity));\n  }\n\n  .md\\:focus\\:placeholder-teal-300:focus::placeholder {\n    --placeholder-opacity: 1;\n    color: #81e6d9;\n    color: rgba(129, 230, 217, var(--placeholder-opacity));\n  }\n\n  .md\\:focus\\:placeholder-teal-400:focus::placeholder {\n    --placeholder-opacity: 1;\n    color: #4fd1c5;\n    color: rgba(79, 209, 197, var(--placeholder-opacity));\n  }\n\n  .md\\:focus\\:placeholder-teal-500:focus::placeholder {\n    --placeholder-opacity: 1;\n    color: #38b2ac;\n    color: rgba(56, 178, 172, var(--placeholder-opacity));\n  }\n\n  .md\\:focus\\:placeholder-teal-600:focus::placeholder {\n    --placeholder-opacity: 1;\n    color: #319795;\n    color: rgba(49, 151, 149, var(--placeholder-opacity));\n  }\n\n  .md\\:focus\\:placeholder-teal-700:focus::placeholder {\n    --placeholder-opacity: 1;\n    color: #2c7a7b;\n    color: rgba(44, 122, 123, var(--placeholder-opacity));\n  }\n\n  .md\\:focus\\:placeholder-teal-800:focus::placeholder {\n    --placeholder-opacity: 1;\n    color: #285e61;\n    color: rgba(40, 94, 97, var(--placeholder-opacity));\n  }\n\n  .md\\:focus\\:placeholder-teal-900:focus::placeholder {\n    --placeholder-opacity: 1;\n    color: #234e52;\n    color: rgba(35, 78, 82, var(--placeholder-opacity));\n  }\n\n  .md\\:focus\\:placeholder-blue-100:focus::placeholder {\n    --placeholder-opacity: 1;\n    color: #ebf8ff;\n    color: rgba(235, 248, 255, var(--placeholder-opacity));\n  }\n\n  .md\\:focus\\:placeholder-blue-200:focus::placeholder {\n    --placeholder-opacity: 1;\n    color: #bee3f8;\n    color: rgba(190, 227, 248, var(--placeholder-opacity));\n  }\n\n  .md\\:focus\\:placeholder-blue-300:focus::placeholder {\n    --placeholder-opacity: 1;\n    color: #90cdf4;\n    color: rgba(144, 205, 244, var(--placeholder-opacity));\n  }\n\n  .md\\:focus\\:placeholder-blue-400:focus::placeholder {\n    --placeholder-opacity: 1;\n    color: #63b3ed;\n    color: rgba(99, 179, 237, var(--placeholder-opacity));\n  }\n\n  .md\\:focus\\:placeholder-blue-500:focus::placeholder {\n    --placeholder-opacity: 1;\n    color: #4299e1;\n    color: rgba(66, 153, 225, var(--placeholder-opacity));\n  }\n\n  .md\\:focus\\:placeholder-blue-600:focus::placeholder {\n    --placeholder-opacity: 1;\n    color: #3182ce;\n    color: rgba(49, 130, 206, var(--placeholder-opacity));\n  }\n\n  .md\\:focus\\:placeholder-blue-700:focus::placeholder {\n    --placeholder-opacity: 1;\n    color: #2b6cb0;\n    color: rgba(43, 108, 176, var(--placeholder-opacity));\n  }\n\n  .md\\:focus\\:placeholder-blue-800:focus::placeholder {\n    --placeholder-opacity: 1;\n    color: #2c5282;\n    color: rgba(44, 82, 130, var(--placeholder-opacity));\n  }\n\n  .md\\:focus\\:placeholder-blue-900:focus::placeholder {\n    --placeholder-opacity: 1;\n    color: #2a4365;\n    color: rgba(42, 67, 101, var(--placeholder-opacity));\n  }\n\n  .md\\:focus\\:placeholder-indigo-100:focus::placeholder {\n    --placeholder-opacity: 1;\n    color: #ebf4ff;\n    color: rgba(235, 244, 255, var(--placeholder-opacity));\n  }\n\n  .md\\:focus\\:placeholder-indigo-200:focus::placeholder {\n    --placeholder-opacity: 1;\n    color: #c3dafe;\n    color: rgba(195, 218, 254, var(--placeholder-opacity));\n  }\n\n  .md\\:focus\\:placeholder-indigo-300:focus::placeholder {\n    --placeholder-opacity: 1;\n    color: #a3bffa;\n    color: rgba(163, 191, 250, var(--placeholder-opacity));\n  }\n\n  .md\\:focus\\:placeholder-indigo-400:focus::placeholder {\n    --placeholder-opacity: 1;\n    color: #7f9cf5;\n    color: rgba(127, 156, 245, var(--placeholder-opacity));\n  }\n\n  .md\\:focus\\:placeholder-indigo-500:focus::placeholder {\n    --placeholder-opacity: 1;\n    color: #667eea;\n    color: rgba(102, 126, 234, var(--placeholder-opacity));\n  }\n\n  .md\\:focus\\:placeholder-indigo-600:focus::placeholder {\n    --placeholder-opacity: 1;\n    color: #5a67d8;\n    color: rgba(90, 103, 216, var(--placeholder-opacity));\n  }\n\n  .md\\:focus\\:placeholder-indigo-700:focus::placeholder {\n    --placeholder-opacity: 1;\n    color: #4c51bf;\n    color: rgba(76, 81, 191, var(--placeholder-opacity));\n  }\n\n  .md\\:focus\\:placeholder-indigo-800:focus::placeholder {\n    --placeholder-opacity: 1;\n    color: #434190;\n    color: rgba(67, 65, 144, var(--placeholder-opacity));\n  }\n\n  .md\\:focus\\:placeholder-indigo-900:focus::placeholder {\n    --placeholder-opacity: 1;\n    color: #3c366b;\n    color: rgba(60, 54, 107, var(--placeholder-opacity));\n  }\n\n  .md\\:focus\\:placeholder-purple-100:focus::placeholder {\n    --placeholder-opacity: 1;\n    color: #faf5ff;\n    color: rgba(250, 245, 255, var(--placeholder-opacity));\n  }\n\n  .md\\:focus\\:placeholder-purple-200:focus::placeholder {\n    --placeholder-opacity: 1;\n    color: #e9d8fd;\n    color: rgba(233, 216, 253, var(--placeholder-opacity));\n  }\n\n  .md\\:focus\\:placeholder-purple-300:focus::placeholder {\n    --placeholder-opacity: 1;\n    color: #d6bcfa;\n    color: rgba(214, 188, 250, var(--placeholder-opacity));\n  }\n\n  .md\\:focus\\:placeholder-purple-400:focus::placeholder {\n    --placeholder-opacity: 1;\n    color: #b794f4;\n    color: rgba(183, 148, 244, var(--placeholder-opacity));\n  }\n\n  .md\\:focus\\:placeholder-purple-500:focus::placeholder {\n    --placeholder-opacity: 1;\n    color: #9f7aea;\n    color: rgba(159, 122, 234, var(--placeholder-opacity));\n  }\n\n  .md\\:focus\\:placeholder-purple-600:focus::placeholder {\n    --placeholder-opacity: 1;\n    color: #805ad5;\n    color: rgba(128, 90, 213, var(--placeholder-opacity));\n  }\n\n  .md\\:focus\\:placeholder-purple-700:focus::placeholder {\n    --placeholder-opacity: 1;\n    color: #6b46c1;\n    color: rgba(107, 70, 193, var(--placeholder-opacity));\n  }\n\n  .md\\:focus\\:placeholder-purple-800:focus::placeholder {\n    --placeholder-opacity: 1;\n    color: #553c9a;\n    color: rgba(85, 60, 154, var(--placeholder-opacity));\n  }\n\n  .md\\:focus\\:placeholder-purple-900:focus::placeholder {\n    --placeholder-opacity: 1;\n    color: #44337a;\n    color: rgba(68, 51, 122, var(--placeholder-opacity));\n  }\n\n  .md\\:focus\\:placeholder-pink-100:focus::placeholder {\n    --placeholder-opacity: 1;\n    color: #fff5f7;\n    color: rgba(255, 245, 247, var(--placeholder-opacity));\n  }\n\n  .md\\:focus\\:placeholder-pink-200:focus::placeholder {\n    --placeholder-opacity: 1;\n    color: #fed7e2;\n    color: rgba(254, 215, 226, var(--placeholder-opacity));\n  }\n\n  .md\\:focus\\:placeholder-pink-300:focus::placeholder {\n    --placeholder-opacity: 1;\n    color: #fbb6ce;\n    color: rgba(251, 182, 206, var(--placeholder-opacity));\n  }\n\n  .md\\:focus\\:placeholder-pink-400:focus::placeholder {\n    --placeholder-opacity: 1;\n    color: #f687b3;\n    color: rgba(246, 135, 179, var(--placeholder-opacity));\n  }\n\n  .md\\:focus\\:placeholder-pink-500:focus::placeholder {\n    --placeholder-opacity: 1;\n    color: #ed64a6;\n    color: rgba(237, 100, 166, var(--placeholder-opacity));\n  }\n\n  .md\\:focus\\:placeholder-pink-600:focus::placeholder {\n    --placeholder-opacity: 1;\n    color: #d53f8c;\n    color: rgba(213, 63, 140, var(--placeholder-opacity));\n  }\n\n  .md\\:focus\\:placeholder-pink-700:focus::placeholder {\n    --placeholder-opacity: 1;\n    color: #b83280;\n    color: rgba(184, 50, 128, var(--placeholder-opacity));\n  }\n\n  .md\\:focus\\:placeholder-pink-800:focus::placeholder {\n    --placeholder-opacity: 1;\n    color: #97266d;\n    color: rgba(151, 38, 109, var(--placeholder-opacity));\n  }\n\n  .md\\:focus\\:placeholder-pink-900:focus::placeholder {\n    --placeholder-opacity: 1;\n    color: #702459;\n    color: rgba(112, 36, 89, var(--placeholder-opacity));\n  }\n\n  .md\\:focus\\:placeholder-darkGrey:focus::placeholder {\n    --placeholder-opacity: 1;\n    color: #3d3d3d;\n    color: rgba(61, 61, 61, var(--placeholder-opacity));\n  }\n\n  .md\\:placeholder-opacity-0::placeholder {\n    --placeholder-opacity: 0;\n  }\n\n  .md\\:placeholder-opacity-25::placeholder {\n    --placeholder-opacity: 0.25;\n  }\n\n  .md\\:placeholder-opacity-50::placeholder {\n    --placeholder-opacity: 0.5;\n  }\n\n  .md\\:placeholder-opacity-75::placeholder {\n    --placeholder-opacity: 0.75;\n  }\n\n  .md\\:placeholder-opacity-100::placeholder {\n    --placeholder-opacity: 1;\n  }\n\n  .md\\:focus\\:placeholder-opacity-0:focus::placeholder {\n    --placeholder-opacity: 0;\n  }\n\n  .md\\:focus\\:placeholder-opacity-25:focus::placeholder {\n    --placeholder-opacity: 0.25;\n  }\n\n  .md\\:focus\\:placeholder-opacity-50:focus::placeholder {\n    --placeholder-opacity: 0.5;\n  }\n\n  .md\\:focus\\:placeholder-opacity-75:focus::placeholder {\n    --placeholder-opacity: 0.75;\n  }\n\n  .md\\:focus\\:placeholder-opacity-100:focus::placeholder {\n    --placeholder-opacity: 1;\n  }\n\n  .md\\:pointer-events-none {\n    pointer-events: none;\n  }\n\n  .md\\:pointer-events-auto {\n    pointer-events: auto;\n  }\n\n  .md\\:static {\n    position: static;\n  }\n\n  .md\\:fixed {\n    position: fixed;\n  }\n\n  .md\\:absolute {\n    position: absolute;\n  }\n\n  .md\\:relative {\n    position: relative;\n  }\n\n  .md\\:sticky {\n    position: sticky;\n  }\n\n  .md\\:inset-0 {\n    top: 0;\n    right: 0;\n    bottom: 0;\n    left: 0;\n  }\n\n  .md\\:inset-auto {\n    top: auto;\n    right: auto;\n    bottom: auto;\n    left: auto;\n  }\n\n  .md\\:inset-y-0 {\n    top: 0;\n    bottom: 0;\n  }\n\n  .md\\:inset-x-0 {\n    right: 0;\n    left: 0;\n  }\n\n  .md\\:inset-y-auto {\n    top: auto;\n    bottom: auto;\n  }\n\n  .md\\:inset-x-auto {\n    right: auto;\n    left: auto;\n  }\n\n  .md\\:top-0 {\n    top: 0;\n  }\n\n  .md\\:right-0 {\n    right: 0;\n  }\n\n  .md\\:bottom-0 {\n    bottom: 0;\n  }\n\n  .md\\:left-0 {\n    left: 0;\n  }\n\n  .md\\:top-auto {\n    top: auto;\n  }\n\n  .md\\:right-auto {\n    right: auto;\n  }\n\n  .md\\:bottom-auto {\n    bottom: auto;\n  }\n\n  .md\\:left-auto {\n    left: auto;\n  }\n\n  .md\\:resize-none {\n    resize: none;\n  }\n\n  .md\\:resize-y {\n    resize: vertical;\n  }\n\n  .md\\:resize-x {\n    resize: horizontal;\n  }\n\n  .md\\:resize {\n    resize: both;\n  }\n\n  .md\\:shadow-xs {\n    box-shadow: 0 0 0 1px rgba(0, 0, 0, 0.05);\n  }\n\n  .md\\:shadow-sm {\n    box-shadow: 0 1px 2px 0 rgba(0, 0, 0, 0.05);\n  }\n\n  .md\\:shadow {\n    box-shadow: 0 1px 3px 0 rgba(0, 0, 0, 0.1), 0 1px 2px 0 rgba(0, 0, 0, 0.06);\n  }\n\n  .md\\:shadow-md {\n    box-shadow: 0 4px 6px -1px rgba(0, 0, 0, 0.1), 0 2px 4px -1px rgba(0, 0, 0, 0.06);\n  }\n\n  .md\\:shadow-lg {\n    box-shadow: 0 10px 15px -3px rgba(0, 0, 0, 0.1), 0 4px 6px -2px rgba(0, 0, 0, 0.05);\n  }\n\n  .md\\:shadow-xl {\n    box-shadow: 0 20px 25px -5px rgba(0, 0, 0, 0.1), 0 10px 10px -5px rgba(0, 0, 0, 0.04);\n  }\n\n  .md\\:shadow-2xl {\n    box-shadow: 0 25px 50px -12px rgba(0, 0, 0, 0.25);\n  }\n\n  .md\\:shadow-inner {\n    box-shadow: inset 0 2px 4px 0 rgba(0, 0, 0, 0.06);\n  }\n\n  .md\\:shadow-outline {\n    box-shadow: 0 0 0 3px rgba(66, 153, 225, 0.5);\n  }\n\n  .md\\:shadow-none {\n    box-shadow: none;\n  }\n\n  .md\\:hover\\:shadow-xs:hover {\n    box-shadow: 0 0 0 1px rgba(0, 0, 0, 0.05);\n  }\n\n  .md\\:hover\\:shadow-sm:hover {\n    box-shadow: 0 1px 2px 0 rgba(0, 0, 0, 0.05);\n  }\n\n  .md\\:hover\\:shadow:hover {\n    box-shadow: 0 1px 3px 0 rgba(0, 0, 0, 0.1), 0 1px 2px 0 rgba(0, 0, 0, 0.06);\n  }\n\n  .md\\:hover\\:shadow-md:hover {\n    box-shadow: 0 4px 6px -1px rgba(0, 0, 0, 0.1), 0 2px 4px -1px rgba(0, 0, 0, 0.06);\n  }\n\n  .md\\:hover\\:shadow-lg:hover {\n    box-shadow: 0 10px 15px -3px rgba(0, 0, 0, 0.1), 0 4px 6px -2px rgba(0, 0, 0, 0.05);\n  }\n\n  .md\\:hover\\:shadow-xl:hover {\n    box-shadow: 0 20px 25px -5px rgba(0, 0, 0, 0.1), 0 10px 10px -5px rgba(0, 0, 0, 0.04);\n  }\n\n  .md\\:hover\\:shadow-2xl:hover {\n    box-shadow: 0 25px 50px -12px rgba(0, 0, 0, 0.25);\n  }\n\n  .md\\:hover\\:shadow-inner:hover {\n    box-shadow: inset 0 2px 4px 0 rgba(0, 0, 0, 0.06);\n  }\n\n  .md\\:hover\\:shadow-outline:hover {\n    box-shadow: 0 0 0 3px rgba(66, 153, 225, 0.5);\n  }\n\n  .md\\:hover\\:shadow-none:hover {\n    box-shadow: none;\n  }\n\n  .md\\:focus\\:shadow-xs:focus {\n    box-shadow: 0 0 0 1px rgba(0, 0, 0, 0.05);\n  }\n\n  .md\\:focus\\:shadow-sm:focus {\n    box-shadow: 0 1px 2px 0 rgba(0, 0, 0, 0.05);\n  }\n\n  .md\\:focus\\:shadow:focus {\n    box-shadow: 0 1px 3px 0 rgba(0, 0, 0, 0.1), 0 1px 2px 0 rgba(0, 0, 0, 0.06);\n  }\n\n  .md\\:focus\\:shadow-md:focus {\n    box-shadow: 0 4px 6px -1px rgba(0, 0, 0, 0.1), 0 2px 4px -1px rgba(0, 0, 0, 0.06);\n  }\n\n  .md\\:focus\\:shadow-lg:focus {\n    box-shadow: 0 10px 15px -3px rgba(0, 0, 0, 0.1), 0 4px 6px -2px rgba(0, 0, 0, 0.05);\n  }\n\n  .md\\:focus\\:shadow-xl:focus {\n    box-shadow: 0 20px 25px -5px rgba(0, 0, 0, 0.1), 0 10px 10px -5px rgba(0, 0, 0, 0.04);\n  }\n\n  .md\\:focus\\:shadow-2xl:focus {\n    box-shadow: 0 25px 50px -12px rgba(0, 0, 0, 0.25);\n  }\n\n  .md\\:focus\\:shadow-inner:focus {\n    box-shadow: inset 0 2px 4px 0 rgba(0, 0, 0, 0.06);\n  }\n\n  .md\\:focus\\:shadow-outline:focus {\n    box-shadow: 0 0 0 3px rgba(66, 153, 225, 0.5);\n  }\n\n  .md\\:focus\\:shadow-none:focus {\n    box-shadow: none;\n  }\n\n  .md\\:fill-current {\n    fill: currentColor;\n  }\n\n  .md\\:stroke-current {\n    stroke: currentColor;\n  }\n\n  .md\\:stroke-0 {\n    stroke-width: 0;\n  }\n\n  .md\\:stroke-1 {\n    stroke-width: 1;\n  }\n\n  .md\\:stroke-2 {\n    stroke-width: 2;\n  }\n\n  .md\\:table-auto {\n    table-layout: auto;\n  }\n\n  .md\\:table-fixed {\n    table-layout: fixed;\n  }\n\n  .md\\:text-left {\n    text-align: left;\n  }\n\n  .md\\:text-center {\n    text-align: center;\n  }\n\n  .md\\:text-right {\n    text-align: right;\n  }\n\n  .md\\:text-justify {\n    text-align: justify;\n  }\n\n  .md\\:text-transparent {\n    color: transparent;\n  }\n\n  .md\\:text-current {\n    color: currentColor;\n  }\n\n  .md\\:text-black {\n    --text-opacity: 1;\n    color: #000;\n    color: rgba(0, 0, 0, var(--text-opacity));\n  }\n\n  .md\\:text-white {\n    --text-opacity: 1;\n    color: #fff;\n    color: rgba(255, 255, 255, var(--text-opacity));\n  }\n\n  .md\\:text-gray-100 {\n    --text-opacity: 1;\n    color: #f7fafc;\n    color: rgba(247, 250, 252, var(--text-opacity));\n  }\n\n  .md\\:text-gray-200 {\n    --text-opacity: 1;\n    color: #edf2f7;\n    color: rgba(237, 242, 247, var(--text-opacity));\n  }\n\n  .md\\:text-gray-300 {\n    --text-opacity: 1;\n    color: #e2e8f0;\n    color: rgba(226, 232, 240, var(--text-opacity));\n  }\n\n  .md\\:text-gray-400 {\n    --text-opacity: 1;\n    color: #cbd5e0;\n    color: rgba(203, 213, 224, var(--text-opacity));\n  }\n\n  .md\\:text-gray-500 {\n    --text-opacity: 1;\n    color: #a0aec0;\n    color: rgba(160, 174, 192, var(--text-opacity));\n  }\n\n  .md\\:text-gray-600 {\n    --text-opacity: 1;\n    color: #718096;\n    color: rgba(113, 128, 150, var(--text-opacity));\n  }\n\n  .md\\:text-gray-700 {\n    --text-opacity: 1;\n    color: #4a5568;\n    color: rgba(74, 85, 104, var(--text-opacity));\n  }\n\n  .md\\:text-gray-800 {\n    --text-opacity: 1;\n    color: #2d3748;\n    color: rgba(45, 55, 72, var(--text-opacity));\n  }\n\n  .md\\:text-gray-900 {\n    --text-opacity: 1;\n    color: #1a202c;\n    color: rgba(26, 32, 44, var(--text-opacity));\n  }\n\n  .md\\:text-red-100 {\n    --text-opacity: 1;\n    color: #fff5f5;\n    color: rgba(255, 245, 245, var(--text-opacity));\n  }\n\n  .md\\:text-red-200 {\n    --text-opacity: 1;\n    color: #fed7d7;\n    color: rgba(254, 215, 215, var(--text-opacity));\n  }\n\n  .md\\:text-red-300 {\n    --text-opacity: 1;\n    color: #feb2b2;\n    color: rgba(254, 178, 178, var(--text-opacity));\n  }\n\n  .md\\:text-red-400 {\n    --text-opacity: 1;\n    color: #fc8181;\n    color: rgba(252, 129, 129, var(--text-opacity));\n  }\n\n  .md\\:text-red-500 {\n    --text-opacity: 1;\n    color: #f56565;\n    color: rgba(245, 101, 101, var(--text-opacity));\n  }\n\n  .md\\:text-red-600 {\n    --text-opacity: 1;\n    color: #e53e3e;\n    color: rgba(229, 62, 62, var(--text-opacity));\n  }\n\n  .md\\:text-red-700 {\n    --text-opacity: 1;\n    color: #c53030;\n    color: rgba(197, 48, 48, var(--text-opacity));\n  }\n\n  .md\\:text-red-800 {\n    --text-opacity: 1;\n    color: #9b2c2c;\n    color: rgba(155, 44, 44, var(--text-opacity));\n  }\n\n  .md\\:text-red-900 {\n    --text-opacity: 1;\n    color: #742a2a;\n    color: rgba(116, 42, 42, var(--text-opacity));\n  }\n\n  .md\\:text-orange-100 {\n    --text-opacity: 1;\n    color: #fffaf0;\n    color: rgba(255, 250, 240, var(--text-opacity));\n  }\n\n  .md\\:text-orange-200 {\n    --text-opacity: 1;\n    color: #feebc8;\n    color: rgba(254, 235, 200, var(--text-opacity));\n  }\n\n  .md\\:text-orange-300 {\n    --text-opacity: 1;\n    color: #fbd38d;\n    color: rgba(251, 211, 141, var(--text-opacity));\n  }\n\n  .md\\:text-orange-400 {\n    --text-opacity: 1;\n    color: #f6ad55;\n    color: rgba(246, 173, 85, var(--text-opacity));\n  }\n\n  .md\\:text-orange-500 {\n    --text-opacity: 1;\n    color: #ed8936;\n    color: rgba(237, 137, 54, var(--text-opacity));\n  }\n\n  .md\\:text-orange-600 {\n    --text-opacity: 1;\n    color: #dd6b20;\n    color: rgba(221, 107, 32, var(--text-opacity));\n  }\n\n  .md\\:text-orange-700 {\n    --text-opacity: 1;\n    color: #c05621;\n    color: rgba(192, 86, 33, var(--text-opacity));\n  }\n\n  .md\\:text-orange-800 {\n    --text-opacity: 1;\n    color: #9c4221;\n    color: rgba(156, 66, 33, var(--text-opacity));\n  }\n\n  .md\\:text-orange-900 {\n    --text-opacity: 1;\n    color: #7b341e;\n    color: rgba(123, 52, 30, var(--text-opacity));\n  }\n\n  .md\\:text-yellow-100 {\n    --text-opacity: 1;\n    color: #fffff0;\n    color: rgba(255, 255, 240, var(--text-opacity));\n  }\n\n  .md\\:text-yellow-200 {\n    --text-opacity: 1;\n    color: #fefcbf;\n    color: rgba(254, 252, 191, var(--text-opacity));\n  }\n\n  .md\\:text-yellow-300 {\n    --text-opacity: 1;\n    color: #faf089;\n    color: rgba(250, 240, 137, var(--text-opacity));\n  }\n\n  .md\\:text-yellow-400 {\n    --text-opacity: 1;\n    color: #f6e05e;\n    color: rgba(246, 224, 94, var(--text-opacity));\n  }\n\n  .md\\:text-yellow-500 {\n    --text-opacity: 1;\n    color: #ecc94b;\n    color: rgba(236, 201, 75, var(--text-opacity));\n  }\n\n  .md\\:text-yellow-600 {\n    --text-opacity: 1;\n    color: #d69e2e;\n    color: rgba(214, 158, 46, var(--text-opacity));\n  }\n\n  .md\\:text-yellow-700 {\n    --text-opacity: 1;\n    color: #b7791f;\n    color: rgba(183, 121, 31, var(--text-opacity));\n  }\n\n  .md\\:text-yellow-800 {\n    --text-opacity: 1;\n    color: #975a16;\n    color: rgba(151, 90, 22, var(--text-opacity));\n  }\n\n  .md\\:text-yellow-900 {\n    --text-opacity: 1;\n    color: #744210;\n    color: rgba(116, 66, 16, var(--text-opacity));\n  }\n\n  .md\\:text-green {\n    --text-opacity: 1;\n    color: #41f0a5;\n    color: rgba(65, 240, 165, var(--text-opacity));\n  }\n\n  .md\\:text-teal-100 {\n    --text-opacity: 1;\n    color: #e6fffa;\n    color: rgba(230, 255, 250, var(--text-opacity));\n  }\n\n  .md\\:text-teal-200 {\n    --text-opacity: 1;\n    color: #b2f5ea;\n    color: rgba(178, 245, 234, var(--text-opacity));\n  }\n\n  .md\\:text-teal-300 {\n    --text-opacity: 1;\n    color: #81e6d9;\n    color: rgba(129, 230, 217, var(--text-opacity));\n  }\n\n  .md\\:text-teal-400 {\n    --text-opacity: 1;\n    color: #4fd1c5;\n    color: rgba(79, 209, 197, var(--text-opacity));\n  }\n\n  .md\\:text-teal-500 {\n    --text-opacity: 1;\n    color: #38b2ac;\n    color: rgba(56, 178, 172, var(--text-opacity));\n  }\n\n  .md\\:text-teal-600 {\n    --text-opacity: 1;\n    color: #319795;\n    color: rgba(49, 151, 149, var(--text-opacity));\n  }\n\n  .md\\:text-teal-700 {\n    --text-opacity: 1;\n    color: #2c7a7b;\n    color: rgba(44, 122, 123, var(--text-opacity));\n  }\n\n  .md\\:text-teal-800 {\n    --text-opacity: 1;\n    color: #285e61;\n    color: rgba(40, 94, 97, var(--text-opacity));\n  }\n\n  .md\\:text-teal-900 {\n    --text-opacity: 1;\n    color: #234e52;\n    color: rgba(35, 78, 82, var(--text-opacity));\n  }\n\n  .md\\:text-blue-100 {\n    --text-opacity: 1;\n    color: #ebf8ff;\n    color: rgba(235, 248, 255, var(--text-opacity));\n  }\n\n  .md\\:text-blue-200 {\n    --text-opacity: 1;\n    color: #bee3f8;\n    color: rgba(190, 227, 248, var(--text-opacity));\n  }\n\n  .md\\:text-blue-300 {\n    --text-opacity: 1;\n    color: #90cdf4;\n    color: rgba(144, 205, 244, var(--text-opacity));\n  }\n\n  .md\\:text-blue-400 {\n    --text-opacity: 1;\n    color: #63b3ed;\n    color: rgba(99, 179, 237, var(--text-opacity));\n  }\n\n  .md\\:text-blue-500 {\n    --text-opacity: 1;\n    color: #4299e1;\n    color: rgba(66, 153, 225, var(--text-opacity));\n  }\n\n  .md\\:text-blue-600 {\n    --text-opacity: 1;\n    color: #3182ce;\n    color: rgba(49, 130, 206, var(--text-opacity));\n  }\n\n  .md\\:text-blue-700 {\n    --text-opacity: 1;\n    color: #2b6cb0;\n    color: rgba(43, 108, 176, var(--text-opacity));\n  }\n\n  .md\\:text-blue-800 {\n    --text-opacity: 1;\n    color: #2c5282;\n    color: rgba(44, 82, 130, var(--text-opacity));\n  }\n\n  .md\\:text-blue-900 {\n    --text-opacity: 1;\n    color: #2a4365;\n    color: rgba(42, 67, 101, var(--text-opacity));\n  }\n\n  .md\\:text-indigo-100 {\n    --text-opacity: 1;\n    color: #ebf4ff;\n    color: rgba(235, 244, 255, var(--text-opacity));\n  }\n\n  .md\\:text-indigo-200 {\n    --text-opacity: 1;\n    color: #c3dafe;\n    color: rgba(195, 218, 254, var(--text-opacity));\n  }\n\n  .md\\:text-indigo-300 {\n    --text-opacity: 1;\n    color: #a3bffa;\n    color: rgba(163, 191, 250, var(--text-opacity));\n  }\n\n  .md\\:text-indigo-400 {\n    --text-opacity: 1;\n    color: #7f9cf5;\n    color: rgba(127, 156, 245, var(--text-opacity));\n  }\n\n  .md\\:text-indigo-500 {\n    --text-opacity: 1;\n    color: #667eea;\n    color: rgba(102, 126, 234, var(--text-opacity));\n  }\n\n  .md\\:text-indigo-600 {\n    --text-opacity: 1;\n    color: #5a67d8;\n    color: rgba(90, 103, 216, var(--text-opacity));\n  }\n\n  .md\\:text-indigo-700 {\n    --text-opacity: 1;\n    color: #4c51bf;\n    color: rgba(76, 81, 191, var(--text-opacity));\n  }\n\n  .md\\:text-indigo-800 {\n    --text-opacity: 1;\n    color: #434190;\n    color: rgba(67, 65, 144, var(--text-opacity));\n  }\n\n  .md\\:text-indigo-900 {\n    --text-opacity: 1;\n    color: #3c366b;\n    color: rgba(60, 54, 107, var(--text-opacity));\n  }\n\n  .md\\:text-purple-100 {\n    --text-opacity: 1;\n    color: #faf5ff;\n    color: rgba(250, 245, 255, var(--text-opacity));\n  }\n\n  .md\\:text-purple-200 {\n    --text-opacity: 1;\n    color: #e9d8fd;\n    color: rgba(233, 216, 253, var(--text-opacity));\n  }\n\n  .md\\:text-purple-300 {\n    --text-opacity: 1;\n    color: #d6bcfa;\n    color: rgba(214, 188, 250, var(--text-opacity));\n  }\n\n  .md\\:text-purple-400 {\n    --text-opacity: 1;\n    color: #b794f4;\n    color: rgba(183, 148, 244, var(--text-opacity));\n  }\n\n  .md\\:text-purple-500 {\n    --text-opacity: 1;\n    color: #9f7aea;\n    color: rgba(159, 122, 234, var(--text-opacity));\n  }\n\n  .md\\:text-purple-600 {\n    --text-opacity: 1;\n    color: #805ad5;\n    color: rgba(128, 90, 213, var(--text-opacity));\n  }\n\n  .md\\:text-purple-700 {\n    --text-opacity: 1;\n    color: #6b46c1;\n    color: rgba(107, 70, 193, var(--text-opacity));\n  }\n\n  .md\\:text-purple-800 {\n    --text-opacity: 1;\n    color: #553c9a;\n    color: rgba(85, 60, 154, var(--text-opacity));\n  }\n\n  .md\\:text-purple-900 {\n    --text-opacity: 1;\n    color: #44337a;\n    color: rgba(68, 51, 122, var(--text-opacity));\n  }\n\n  .md\\:text-pink-100 {\n    --text-opacity: 1;\n    color: #fff5f7;\n    color: rgba(255, 245, 247, var(--text-opacity));\n  }\n\n  .md\\:text-pink-200 {\n    --text-opacity: 1;\n    color: #fed7e2;\n    color: rgba(254, 215, 226, var(--text-opacity));\n  }\n\n  .md\\:text-pink-300 {\n    --text-opacity: 1;\n    color: #fbb6ce;\n    color: rgba(251, 182, 206, var(--text-opacity));\n  }\n\n  .md\\:text-pink-400 {\n    --text-opacity: 1;\n    color: #f687b3;\n    color: rgba(246, 135, 179, var(--text-opacity));\n  }\n\n  .md\\:text-pink-500 {\n    --text-opacity: 1;\n    color: #ed64a6;\n    color: rgba(237, 100, 166, var(--text-opacity));\n  }\n\n  .md\\:text-pink-600 {\n    --text-opacity: 1;\n    color: #d53f8c;\n    color: rgba(213, 63, 140, var(--text-opacity));\n  }\n\n  .md\\:text-pink-700 {\n    --text-opacity: 1;\n    color: #b83280;\n    color: rgba(184, 50, 128, var(--text-opacity));\n  }\n\n  .md\\:text-pink-800 {\n    --text-opacity: 1;\n    color: #97266d;\n    color: rgba(151, 38, 109, var(--text-opacity));\n  }\n\n  .md\\:text-pink-900 {\n    --text-opacity: 1;\n    color: #702459;\n    color: rgba(112, 36, 89, var(--text-opacity));\n  }\n\n  .md\\:text-darkGrey {\n    --text-opacity: 1;\n    color: #3d3d3d;\n    color: rgba(61, 61, 61, var(--text-opacity));\n  }\n\n  .md\\:hover\\:text-transparent:hover {\n    color: transparent;\n  }\n\n  .md\\:hover\\:text-current:hover {\n    color: currentColor;\n  }\n\n  .md\\:hover\\:text-black:hover {\n    --text-opacity: 1;\n    color: #000;\n    color: rgba(0, 0, 0, var(--text-opacity));\n  }\n\n  .md\\:hover\\:text-white:hover {\n    --text-opacity: 1;\n    color: #fff;\n    color: rgba(255, 255, 255, var(--text-opacity));\n  }\n\n  .md\\:hover\\:text-gray-100:hover {\n    --text-opacity: 1;\n    color: #f7fafc;\n    color: rgba(247, 250, 252, var(--text-opacity));\n  }\n\n  .md\\:hover\\:text-gray-200:hover {\n    --text-opacity: 1;\n    color: #edf2f7;\n    color: rgba(237, 242, 247, var(--text-opacity));\n  }\n\n  .md\\:hover\\:text-gray-300:hover {\n    --text-opacity: 1;\n    color: #e2e8f0;\n    color: rgba(226, 232, 240, var(--text-opacity));\n  }\n\n  .md\\:hover\\:text-gray-400:hover {\n    --text-opacity: 1;\n    color: #cbd5e0;\n    color: rgba(203, 213, 224, var(--text-opacity));\n  }\n\n  .md\\:hover\\:text-gray-500:hover {\n    --text-opacity: 1;\n    color: #a0aec0;\n    color: rgba(160, 174, 192, var(--text-opacity));\n  }\n\n  .md\\:hover\\:text-gray-600:hover {\n    --text-opacity: 1;\n    color: #718096;\n    color: rgba(113, 128, 150, var(--text-opacity));\n  }\n\n  .md\\:hover\\:text-gray-700:hover {\n    --text-opacity: 1;\n    color: #4a5568;\n    color: rgba(74, 85, 104, var(--text-opacity));\n  }\n\n  .md\\:hover\\:text-gray-800:hover {\n    --text-opacity: 1;\n    color: #2d3748;\n    color: rgba(45, 55, 72, var(--text-opacity));\n  }\n\n  .md\\:hover\\:text-gray-900:hover {\n    --text-opacity: 1;\n    color: #1a202c;\n    color: rgba(26, 32, 44, var(--text-opacity));\n  }\n\n  .md\\:hover\\:text-red-100:hover {\n    --text-opacity: 1;\n    color: #fff5f5;\n    color: rgba(255, 245, 245, var(--text-opacity));\n  }\n\n  .md\\:hover\\:text-red-200:hover {\n    --text-opacity: 1;\n    color: #fed7d7;\n    color: rgba(254, 215, 215, var(--text-opacity));\n  }\n\n  .md\\:hover\\:text-red-300:hover {\n    --text-opacity: 1;\n    color: #feb2b2;\n    color: rgba(254, 178, 178, var(--text-opacity));\n  }\n\n  .md\\:hover\\:text-red-400:hover {\n    --text-opacity: 1;\n    color: #fc8181;\n    color: rgba(252, 129, 129, var(--text-opacity));\n  }\n\n  .md\\:hover\\:text-red-500:hover {\n    --text-opacity: 1;\n    color: #f56565;\n    color: rgba(245, 101, 101, var(--text-opacity));\n  }\n\n  .md\\:hover\\:text-red-600:hover {\n    --text-opacity: 1;\n    color: #e53e3e;\n    color: rgba(229, 62, 62, var(--text-opacity));\n  }\n\n  .md\\:hover\\:text-red-700:hover {\n    --text-opacity: 1;\n    color: #c53030;\n    color: rgba(197, 48, 48, var(--text-opacity));\n  }\n\n  .md\\:hover\\:text-red-800:hover {\n    --text-opacity: 1;\n    color: #9b2c2c;\n    color: rgba(155, 44, 44, var(--text-opacity));\n  }\n\n  .md\\:hover\\:text-red-900:hover {\n    --text-opacity: 1;\n    color: #742a2a;\n    color: rgba(116, 42, 42, var(--text-opacity));\n  }\n\n  .md\\:hover\\:text-orange-100:hover {\n    --text-opacity: 1;\n    color: #fffaf0;\n    color: rgba(255, 250, 240, var(--text-opacity));\n  }\n\n  .md\\:hover\\:text-orange-200:hover {\n    --text-opacity: 1;\n    color: #feebc8;\n    color: rgba(254, 235, 200, var(--text-opacity));\n  }\n\n  .md\\:hover\\:text-orange-300:hover {\n    --text-opacity: 1;\n    color: #fbd38d;\n    color: rgba(251, 211, 141, var(--text-opacity));\n  }\n\n  .md\\:hover\\:text-orange-400:hover {\n    --text-opacity: 1;\n    color: #f6ad55;\n    color: rgba(246, 173, 85, var(--text-opacity));\n  }\n\n  .md\\:hover\\:text-orange-500:hover {\n    --text-opacity: 1;\n    color: #ed8936;\n    color: rgba(237, 137, 54, var(--text-opacity));\n  }\n\n  .md\\:hover\\:text-orange-600:hover {\n    --text-opacity: 1;\n    color: #dd6b20;\n    color: rgba(221, 107, 32, var(--text-opacity));\n  }\n\n  .md\\:hover\\:text-orange-700:hover {\n    --text-opacity: 1;\n    color: #c05621;\n    color: rgba(192, 86, 33, var(--text-opacity));\n  }\n\n  .md\\:hover\\:text-orange-800:hover {\n    --text-opacity: 1;\n    color: #9c4221;\n    color: rgba(156, 66, 33, var(--text-opacity));\n  }\n\n  .md\\:hover\\:text-orange-900:hover {\n    --text-opacity: 1;\n    color: #7b341e;\n    color: rgba(123, 52, 30, var(--text-opacity));\n  }\n\n  .md\\:hover\\:text-yellow-100:hover {\n    --text-opacity: 1;\n    color: #fffff0;\n    color: rgba(255, 255, 240, var(--text-opacity));\n  }\n\n  .md\\:hover\\:text-yellow-200:hover {\n    --text-opacity: 1;\n    color: #fefcbf;\n    color: rgba(254, 252, 191, var(--text-opacity));\n  }\n\n  .md\\:hover\\:text-yellow-300:hover {\n    --text-opacity: 1;\n    color: #faf089;\n    color: rgba(250, 240, 137, var(--text-opacity));\n  }\n\n  .md\\:hover\\:text-yellow-400:hover {\n    --text-opacity: 1;\n    color: #f6e05e;\n    color: rgba(246, 224, 94, var(--text-opacity));\n  }\n\n  .md\\:hover\\:text-yellow-500:hover {\n    --text-opacity: 1;\n    color: #ecc94b;\n    color: rgba(236, 201, 75, var(--text-opacity));\n  }\n\n  .md\\:hover\\:text-yellow-600:hover {\n    --text-opacity: 1;\n    color: #d69e2e;\n    color: rgba(214, 158, 46, var(--text-opacity));\n  }\n\n  .md\\:hover\\:text-yellow-700:hover {\n    --text-opacity: 1;\n    color: #b7791f;\n    color: rgba(183, 121, 31, var(--text-opacity));\n  }\n\n  .md\\:hover\\:text-yellow-800:hover {\n    --text-opacity: 1;\n    color: #975a16;\n    color: rgba(151, 90, 22, var(--text-opacity));\n  }\n\n  .md\\:hover\\:text-yellow-900:hover {\n    --text-opacity: 1;\n    color: #744210;\n    color: rgba(116, 66, 16, var(--text-opacity));\n  }\n\n  .md\\:hover\\:text-green:hover {\n    --text-opacity: 1;\n    color: #41f0a5;\n    color: rgba(65, 240, 165, var(--text-opacity));\n  }\n\n  .md\\:hover\\:text-teal-100:hover {\n    --text-opacity: 1;\n    color: #e6fffa;\n    color: rgba(230, 255, 250, var(--text-opacity));\n  }\n\n  .md\\:hover\\:text-teal-200:hover {\n    --text-opacity: 1;\n    color: #b2f5ea;\n    color: rgba(178, 245, 234, var(--text-opacity));\n  }\n\n  .md\\:hover\\:text-teal-300:hover {\n    --text-opacity: 1;\n    color: #81e6d9;\n    color: rgba(129, 230, 217, var(--text-opacity));\n  }\n\n  .md\\:hover\\:text-teal-400:hover {\n    --text-opacity: 1;\n    color: #4fd1c5;\n    color: rgba(79, 209, 197, var(--text-opacity));\n  }\n\n  .md\\:hover\\:text-teal-500:hover {\n    --text-opacity: 1;\n    color: #38b2ac;\n    color: rgba(56, 178, 172, var(--text-opacity));\n  }\n\n  .md\\:hover\\:text-teal-600:hover {\n    --text-opacity: 1;\n    color: #319795;\n    color: rgba(49, 151, 149, var(--text-opacity));\n  }\n\n  .md\\:hover\\:text-teal-700:hover {\n    --text-opacity: 1;\n    color: #2c7a7b;\n    color: rgba(44, 122, 123, var(--text-opacity));\n  }\n\n  .md\\:hover\\:text-teal-800:hover {\n    --text-opacity: 1;\n    color: #285e61;\n    color: rgba(40, 94, 97, var(--text-opacity));\n  }\n\n  .md\\:hover\\:text-teal-900:hover {\n    --text-opacity: 1;\n    color: #234e52;\n    color: rgba(35, 78, 82, var(--text-opacity));\n  }\n\n  .md\\:hover\\:text-blue-100:hover {\n    --text-opacity: 1;\n    color: #ebf8ff;\n    color: rgba(235, 248, 255, var(--text-opacity));\n  }\n\n  .md\\:hover\\:text-blue-200:hover {\n    --text-opacity: 1;\n    color: #bee3f8;\n    color: rgba(190, 227, 248, var(--text-opacity));\n  }\n\n  .md\\:hover\\:text-blue-300:hover {\n    --text-opacity: 1;\n    color: #90cdf4;\n    color: rgba(144, 205, 244, var(--text-opacity));\n  }\n\n  .md\\:hover\\:text-blue-400:hover {\n    --text-opacity: 1;\n    color: #63b3ed;\n    color: rgba(99, 179, 237, var(--text-opacity));\n  }\n\n  .md\\:hover\\:text-blue-500:hover {\n    --text-opacity: 1;\n    color: #4299e1;\n    color: rgba(66, 153, 225, var(--text-opacity));\n  }\n\n  .md\\:hover\\:text-blue-600:hover {\n    --text-opacity: 1;\n    color: #3182ce;\n    color: rgba(49, 130, 206, var(--text-opacity));\n  }\n\n  .md\\:hover\\:text-blue-700:hover {\n    --text-opacity: 1;\n    color: #2b6cb0;\n    color: rgba(43, 108, 176, var(--text-opacity));\n  }\n\n  .md\\:hover\\:text-blue-800:hover {\n    --text-opacity: 1;\n    color: #2c5282;\n    color: rgba(44, 82, 130, var(--text-opacity));\n  }\n\n  .md\\:hover\\:text-blue-900:hover {\n    --text-opacity: 1;\n    color: #2a4365;\n    color: rgba(42, 67, 101, var(--text-opacity));\n  }\n\n  .md\\:hover\\:text-indigo-100:hover {\n    --text-opacity: 1;\n    color: #ebf4ff;\n    color: rgba(235, 244, 255, var(--text-opacity));\n  }\n\n  .md\\:hover\\:text-indigo-200:hover {\n    --text-opacity: 1;\n    color: #c3dafe;\n    color: rgba(195, 218, 254, var(--text-opacity));\n  }\n\n  .md\\:hover\\:text-indigo-300:hover {\n    --text-opacity: 1;\n    color: #a3bffa;\n    color: rgba(163, 191, 250, var(--text-opacity));\n  }\n\n  .md\\:hover\\:text-indigo-400:hover {\n    --text-opacity: 1;\n    color: #7f9cf5;\n    color: rgba(127, 156, 245, var(--text-opacity));\n  }\n\n  .md\\:hover\\:text-indigo-500:hover {\n    --text-opacity: 1;\n    color: #667eea;\n    color: rgba(102, 126, 234, var(--text-opacity));\n  }\n\n  .md\\:hover\\:text-indigo-600:hover {\n    --text-opacity: 1;\n    color: #5a67d8;\n    color: rgba(90, 103, 216, var(--text-opacity));\n  }\n\n  .md\\:hover\\:text-indigo-700:hover {\n    --text-opacity: 1;\n    color: #4c51bf;\n    color: rgba(76, 81, 191, var(--text-opacity));\n  }\n\n  .md\\:hover\\:text-indigo-800:hover {\n    --text-opacity: 1;\n    color: #434190;\n    color: rgba(67, 65, 144, var(--text-opacity));\n  }\n\n  .md\\:hover\\:text-indigo-900:hover {\n    --text-opacity: 1;\n    color: #3c366b;\n    color: rgba(60, 54, 107, var(--text-opacity));\n  }\n\n  .md\\:hover\\:text-purple-100:hover {\n    --text-opacity: 1;\n    color: #faf5ff;\n    color: rgba(250, 245, 255, var(--text-opacity));\n  }\n\n  .md\\:hover\\:text-purple-200:hover {\n    --text-opacity: 1;\n    color: #e9d8fd;\n    color: rgba(233, 216, 253, var(--text-opacity));\n  }\n\n  .md\\:hover\\:text-purple-300:hover {\n    --text-opacity: 1;\n    color: #d6bcfa;\n    color: rgba(214, 188, 250, var(--text-opacity));\n  }\n\n  .md\\:hover\\:text-purple-400:hover {\n    --text-opacity: 1;\n    color: #b794f4;\n    color: rgba(183, 148, 244, var(--text-opacity));\n  }\n\n  .md\\:hover\\:text-purple-500:hover {\n    --text-opacity: 1;\n    color: #9f7aea;\n    color: rgba(159, 122, 234, var(--text-opacity));\n  }\n\n  .md\\:hover\\:text-purple-600:hover {\n    --text-opacity: 1;\n    color: #805ad5;\n    color: rgba(128, 90, 213, var(--text-opacity));\n  }\n\n  .md\\:hover\\:text-purple-700:hover {\n    --text-opacity: 1;\n    color: #6b46c1;\n    color: rgba(107, 70, 193, var(--text-opacity));\n  }\n\n  .md\\:hover\\:text-purple-800:hover {\n    --text-opacity: 1;\n    color: #553c9a;\n    color: rgba(85, 60, 154, var(--text-opacity));\n  }\n\n  .md\\:hover\\:text-purple-900:hover {\n    --text-opacity: 1;\n    color: #44337a;\n    color: rgba(68, 51, 122, var(--text-opacity));\n  }\n\n  .md\\:hover\\:text-pink-100:hover {\n    --text-opacity: 1;\n    color: #fff5f7;\n    color: rgba(255, 245, 247, var(--text-opacity));\n  }\n\n  .md\\:hover\\:text-pink-200:hover {\n    --text-opacity: 1;\n    color: #fed7e2;\n    color: rgba(254, 215, 226, var(--text-opacity));\n  }\n\n  .md\\:hover\\:text-pink-300:hover {\n    --text-opacity: 1;\n    color: #fbb6ce;\n    color: rgba(251, 182, 206, var(--text-opacity));\n  }\n\n  .md\\:hover\\:text-pink-400:hover {\n    --text-opacity: 1;\n    color: #f687b3;\n    color: rgba(246, 135, 179, var(--text-opacity));\n  }\n\n  .md\\:hover\\:text-pink-500:hover {\n    --text-opacity: 1;\n    color: #ed64a6;\n    color: rgba(237, 100, 166, var(--text-opacity));\n  }\n\n  .md\\:hover\\:text-pink-600:hover {\n    --text-opacity: 1;\n    color: #d53f8c;\n    color: rgba(213, 63, 140, var(--text-opacity));\n  }\n\n  .md\\:hover\\:text-pink-700:hover {\n    --text-opacity: 1;\n    color: #b83280;\n    color: rgba(184, 50, 128, var(--text-opacity));\n  }\n\n  .md\\:hover\\:text-pink-800:hover {\n    --text-opacity: 1;\n    color: #97266d;\n    color: rgba(151, 38, 109, var(--text-opacity));\n  }\n\n  .md\\:hover\\:text-pink-900:hover {\n    --text-opacity: 1;\n    color: #702459;\n    color: rgba(112, 36, 89, var(--text-opacity));\n  }\n\n  .md\\:hover\\:text-darkGrey:hover {\n    --text-opacity: 1;\n    color: #3d3d3d;\n    color: rgba(61, 61, 61, var(--text-opacity));\n  }\n\n  .md\\:focus\\:text-transparent:focus {\n    color: transparent;\n  }\n\n  .md\\:focus\\:text-current:focus {\n    color: currentColor;\n  }\n\n  .md\\:focus\\:text-black:focus {\n    --text-opacity: 1;\n    color: #000;\n    color: rgba(0, 0, 0, var(--text-opacity));\n  }\n\n  .md\\:focus\\:text-white:focus {\n    --text-opacity: 1;\n    color: #fff;\n    color: rgba(255, 255, 255, var(--text-opacity));\n  }\n\n  .md\\:focus\\:text-gray-100:focus {\n    --text-opacity: 1;\n    color: #f7fafc;\n    color: rgba(247, 250, 252, var(--text-opacity));\n  }\n\n  .md\\:focus\\:text-gray-200:focus {\n    --text-opacity: 1;\n    color: #edf2f7;\n    color: rgba(237, 242, 247, var(--text-opacity));\n  }\n\n  .md\\:focus\\:text-gray-300:focus {\n    --text-opacity: 1;\n    color: #e2e8f0;\n    color: rgba(226, 232, 240, var(--text-opacity));\n  }\n\n  .md\\:focus\\:text-gray-400:focus {\n    --text-opacity: 1;\n    color: #cbd5e0;\n    color: rgba(203, 213, 224, var(--text-opacity));\n  }\n\n  .md\\:focus\\:text-gray-500:focus {\n    --text-opacity: 1;\n    color: #a0aec0;\n    color: rgba(160, 174, 192, var(--text-opacity));\n  }\n\n  .md\\:focus\\:text-gray-600:focus {\n    --text-opacity: 1;\n    color: #718096;\n    color: rgba(113, 128, 150, var(--text-opacity));\n  }\n\n  .md\\:focus\\:text-gray-700:focus {\n    --text-opacity: 1;\n    color: #4a5568;\n    color: rgba(74, 85, 104, var(--text-opacity));\n  }\n\n  .md\\:focus\\:text-gray-800:focus {\n    --text-opacity: 1;\n    color: #2d3748;\n    color: rgba(45, 55, 72, var(--text-opacity));\n  }\n\n  .md\\:focus\\:text-gray-900:focus {\n    --text-opacity: 1;\n    color: #1a202c;\n    color: rgba(26, 32, 44, var(--text-opacity));\n  }\n\n  .md\\:focus\\:text-red-100:focus {\n    --text-opacity: 1;\n    color: #fff5f5;\n    color: rgba(255, 245, 245, var(--text-opacity));\n  }\n\n  .md\\:focus\\:text-red-200:focus {\n    --text-opacity: 1;\n    color: #fed7d7;\n    color: rgba(254, 215, 215, var(--text-opacity));\n  }\n\n  .md\\:focus\\:text-red-300:focus {\n    --text-opacity: 1;\n    color: #feb2b2;\n    color: rgba(254, 178, 178, var(--text-opacity));\n  }\n\n  .md\\:focus\\:text-red-400:focus {\n    --text-opacity: 1;\n    color: #fc8181;\n    color: rgba(252, 129, 129, var(--text-opacity));\n  }\n\n  .md\\:focus\\:text-red-500:focus {\n    --text-opacity: 1;\n    color: #f56565;\n    color: rgba(245, 101, 101, var(--text-opacity));\n  }\n\n  .md\\:focus\\:text-red-600:focus {\n    --text-opacity: 1;\n    color: #e53e3e;\n    color: rgba(229, 62, 62, var(--text-opacity));\n  }\n\n  .md\\:focus\\:text-red-700:focus {\n    --text-opacity: 1;\n    color: #c53030;\n    color: rgba(197, 48, 48, var(--text-opacity));\n  }\n\n  .md\\:focus\\:text-red-800:focus {\n    --text-opacity: 1;\n    color: #9b2c2c;\n    color: rgba(155, 44, 44, var(--text-opacity));\n  }\n\n  .md\\:focus\\:text-red-900:focus {\n    --text-opacity: 1;\n    color: #742a2a;\n    color: rgba(116, 42, 42, var(--text-opacity));\n  }\n\n  .md\\:focus\\:text-orange-100:focus {\n    --text-opacity: 1;\n    color: #fffaf0;\n    color: rgba(255, 250, 240, var(--text-opacity));\n  }\n\n  .md\\:focus\\:text-orange-200:focus {\n    --text-opacity: 1;\n    color: #feebc8;\n    color: rgba(254, 235, 200, var(--text-opacity));\n  }\n\n  .md\\:focus\\:text-orange-300:focus {\n    --text-opacity: 1;\n    color: #fbd38d;\n    color: rgba(251, 211, 141, var(--text-opacity));\n  }\n\n  .md\\:focus\\:text-orange-400:focus {\n    --text-opacity: 1;\n    color: #f6ad55;\n    color: rgba(246, 173, 85, var(--text-opacity));\n  }\n\n  .md\\:focus\\:text-orange-500:focus {\n    --text-opacity: 1;\n    color: #ed8936;\n    color: rgba(237, 137, 54, var(--text-opacity));\n  }\n\n  .md\\:focus\\:text-orange-600:focus {\n    --text-opacity: 1;\n    color: #dd6b20;\n    color: rgba(221, 107, 32, var(--text-opacity));\n  }\n\n  .md\\:focus\\:text-orange-700:focus {\n    --text-opacity: 1;\n    color: #c05621;\n    color: rgba(192, 86, 33, var(--text-opacity));\n  }\n\n  .md\\:focus\\:text-orange-800:focus {\n    --text-opacity: 1;\n    color: #9c4221;\n    color: rgba(156, 66, 33, var(--text-opacity));\n  }\n\n  .md\\:focus\\:text-orange-900:focus {\n    --text-opacity: 1;\n    color: #7b341e;\n    color: rgba(123, 52, 30, var(--text-opacity));\n  }\n\n  .md\\:focus\\:text-yellow-100:focus {\n    --text-opacity: 1;\n    color: #fffff0;\n    color: rgba(255, 255, 240, var(--text-opacity));\n  }\n\n  .md\\:focus\\:text-yellow-200:focus {\n    --text-opacity: 1;\n    color: #fefcbf;\n    color: rgba(254, 252, 191, var(--text-opacity));\n  }\n\n  .md\\:focus\\:text-yellow-300:focus {\n    --text-opacity: 1;\n    color: #faf089;\n    color: rgba(250, 240, 137, var(--text-opacity));\n  }\n\n  .md\\:focus\\:text-yellow-400:focus {\n    --text-opacity: 1;\n    color: #f6e05e;\n    color: rgba(246, 224, 94, var(--text-opacity));\n  }\n\n  .md\\:focus\\:text-yellow-500:focus {\n    --text-opacity: 1;\n    color: #ecc94b;\n    color: rgba(236, 201, 75, var(--text-opacity));\n  }\n\n  .md\\:focus\\:text-yellow-600:focus {\n    --text-opacity: 1;\n    color: #d69e2e;\n    color: rgba(214, 158, 46, var(--text-opacity));\n  }\n\n  .md\\:focus\\:text-yellow-700:focus {\n    --text-opacity: 1;\n    color: #b7791f;\n    color: rgba(183, 121, 31, var(--text-opacity));\n  }\n\n  .md\\:focus\\:text-yellow-800:focus {\n    --text-opacity: 1;\n    color: #975a16;\n    color: rgba(151, 90, 22, var(--text-opacity));\n  }\n\n  .md\\:focus\\:text-yellow-900:focus {\n    --text-opacity: 1;\n    color: #744210;\n    color: rgba(116, 66, 16, var(--text-opacity));\n  }\n\n  .md\\:focus\\:text-green:focus {\n    --text-opacity: 1;\n    color: #41f0a5;\n    color: rgba(65, 240, 165, var(--text-opacity));\n  }\n\n  .md\\:focus\\:text-teal-100:focus {\n    --text-opacity: 1;\n    color: #e6fffa;\n    color: rgba(230, 255, 250, var(--text-opacity));\n  }\n\n  .md\\:focus\\:text-teal-200:focus {\n    --text-opacity: 1;\n    color: #b2f5ea;\n    color: rgba(178, 245, 234, var(--text-opacity));\n  }\n\n  .md\\:focus\\:text-teal-300:focus {\n    --text-opacity: 1;\n    color: #81e6d9;\n    color: rgba(129, 230, 217, var(--text-opacity));\n  }\n\n  .md\\:focus\\:text-teal-400:focus {\n    --text-opacity: 1;\n    color: #4fd1c5;\n    color: rgba(79, 209, 197, var(--text-opacity));\n  }\n\n  .md\\:focus\\:text-teal-500:focus {\n    --text-opacity: 1;\n    color: #38b2ac;\n    color: rgba(56, 178, 172, var(--text-opacity));\n  }\n\n  .md\\:focus\\:text-teal-600:focus {\n    --text-opacity: 1;\n    color: #319795;\n    color: rgba(49, 151, 149, var(--text-opacity));\n  }\n\n  .md\\:focus\\:text-teal-700:focus {\n    --text-opacity: 1;\n    color: #2c7a7b;\n    color: rgba(44, 122, 123, var(--text-opacity));\n  }\n\n  .md\\:focus\\:text-teal-800:focus {\n    --text-opacity: 1;\n    color: #285e61;\n    color: rgba(40, 94, 97, var(--text-opacity));\n  }\n\n  .md\\:focus\\:text-teal-900:focus {\n    --text-opacity: 1;\n    color: #234e52;\n    color: rgba(35, 78, 82, var(--text-opacity));\n  }\n\n  .md\\:focus\\:text-blue-100:focus {\n    --text-opacity: 1;\n    color: #ebf8ff;\n    color: rgba(235, 248, 255, var(--text-opacity));\n  }\n\n  .md\\:focus\\:text-blue-200:focus {\n    --text-opacity: 1;\n    color: #bee3f8;\n    color: rgba(190, 227, 248, var(--text-opacity));\n  }\n\n  .md\\:focus\\:text-blue-300:focus {\n    --text-opacity: 1;\n    color: #90cdf4;\n    color: rgba(144, 205, 244, var(--text-opacity));\n  }\n\n  .md\\:focus\\:text-blue-400:focus {\n    --text-opacity: 1;\n    color: #63b3ed;\n    color: rgba(99, 179, 237, var(--text-opacity));\n  }\n\n  .md\\:focus\\:text-blue-500:focus {\n    --text-opacity: 1;\n    color: #4299e1;\n    color: rgba(66, 153, 225, var(--text-opacity));\n  }\n\n  .md\\:focus\\:text-blue-600:focus {\n    --text-opacity: 1;\n    color: #3182ce;\n    color: rgba(49, 130, 206, var(--text-opacity));\n  }\n\n  .md\\:focus\\:text-blue-700:focus {\n    --text-opacity: 1;\n    color: #2b6cb0;\n    color: rgba(43, 108, 176, var(--text-opacity));\n  }\n\n  .md\\:focus\\:text-blue-800:focus {\n    --text-opacity: 1;\n    color: #2c5282;\n    color: rgba(44, 82, 130, var(--text-opacity));\n  }\n\n  .md\\:focus\\:text-blue-900:focus {\n    --text-opacity: 1;\n    color: #2a4365;\n    color: rgba(42, 67, 101, var(--text-opacity));\n  }\n\n  .md\\:focus\\:text-indigo-100:focus {\n    --text-opacity: 1;\n    color: #ebf4ff;\n    color: rgba(235, 244, 255, var(--text-opacity));\n  }\n\n  .md\\:focus\\:text-indigo-200:focus {\n    --text-opacity: 1;\n    color: #c3dafe;\n    color: rgba(195, 218, 254, var(--text-opacity));\n  }\n\n  .md\\:focus\\:text-indigo-300:focus {\n    --text-opacity: 1;\n    color: #a3bffa;\n    color: rgba(163, 191, 250, var(--text-opacity));\n  }\n\n  .md\\:focus\\:text-indigo-400:focus {\n    --text-opacity: 1;\n    color: #7f9cf5;\n    color: rgba(127, 156, 245, var(--text-opacity));\n  }\n\n  .md\\:focus\\:text-indigo-500:focus {\n    --text-opacity: 1;\n    color: #667eea;\n    color: rgba(102, 126, 234, var(--text-opacity));\n  }\n\n  .md\\:focus\\:text-indigo-600:focus {\n    --text-opacity: 1;\n    color: #5a67d8;\n    color: rgba(90, 103, 216, var(--text-opacity));\n  }\n\n  .md\\:focus\\:text-indigo-700:focus {\n    --text-opacity: 1;\n    color: #4c51bf;\n    color: rgba(76, 81, 191, var(--text-opacity));\n  }\n\n  .md\\:focus\\:text-indigo-800:focus {\n    --text-opacity: 1;\n    color: #434190;\n    color: rgba(67, 65, 144, var(--text-opacity));\n  }\n\n  .md\\:focus\\:text-indigo-900:focus {\n    --text-opacity: 1;\n    color: #3c366b;\n    color: rgba(60, 54, 107, var(--text-opacity));\n  }\n\n  .md\\:focus\\:text-purple-100:focus {\n    --text-opacity: 1;\n    color: #faf5ff;\n    color: rgba(250, 245, 255, var(--text-opacity));\n  }\n\n  .md\\:focus\\:text-purple-200:focus {\n    --text-opacity: 1;\n    color: #e9d8fd;\n    color: rgba(233, 216, 253, var(--text-opacity));\n  }\n\n  .md\\:focus\\:text-purple-300:focus {\n    --text-opacity: 1;\n    color: #d6bcfa;\n    color: rgba(214, 188, 250, var(--text-opacity));\n  }\n\n  .md\\:focus\\:text-purple-400:focus {\n    --text-opacity: 1;\n    color: #b794f4;\n    color: rgba(183, 148, 244, var(--text-opacity));\n  }\n\n  .md\\:focus\\:text-purple-500:focus {\n    --text-opacity: 1;\n    color: #9f7aea;\n    color: rgba(159, 122, 234, var(--text-opacity));\n  }\n\n  .md\\:focus\\:text-purple-600:focus {\n    --text-opacity: 1;\n    color: #805ad5;\n    color: rgba(128, 90, 213, var(--text-opacity));\n  }\n\n  .md\\:focus\\:text-purple-700:focus {\n    --text-opacity: 1;\n    color: #6b46c1;\n    color: rgba(107, 70, 193, var(--text-opacity));\n  }\n\n  .md\\:focus\\:text-purple-800:focus {\n    --text-opacity: 1;\n    color: #553c9a;\n    color: rgba(85, 60, 154, var(--text-opacity));\n  }\n\n  .md\\:focus\\:text-purple-900:focus {\n    --text-opacity: 1;\n    color: #44337a;\n    color: rgba(68, 51, 122, var(--text-opacity));\n  }\n\n  .md\\:focus\\:text-pink-100:focus {\n    --text-opacity: 1;\n    color: #fff5f7;\n    color: rgba(255, 245, 247, var(--text-opacity));\n  }\n\n  .md\\:focus\\:text-pink-200:focus {\n    --text-opacity: 1;\n    color: #fed7e2;\n    color: rgba(254, 215, 226, var(--text-opacity));\n  }\n\n  .md\\:focus\\:text-pink-300:focus {\n    --text-opacity: 1;\n    color: #fbb6ce;\n    color: rgba(251, 182, 206, var(--text-opacity));\n  }\n\n  .md\\:focus\\:text-pink-400:focus {\n    --text-opacity: 1;\n    color: #f687b3;\n    color: rgba(246, 135, 179, var(--text-opacity));\n  }\n\n  .md\\:focus\\:text-pink-500:focus {\n    --text-opacity: 1;\n    color: #ed64a6;\n    color: rgba(237, 100, 166, var(--text-opacity));\n  }\n\n  .md\\:focus\\:text-pink-600:focus {\n    --text-opacity: 1;\n    color: #d53f8c;\n    color: rgba(213, 63, 140, var(--text-opacity));\n  }\n\n  .md\\:focus\\:text-pink-700:focus {\n    --text-opacity: 1;\n    color: #b83280;\n    color: rgba(184, 50, 128, var(--text-opacity));\n  }\n\n  .md\\:focus\\:text-pink-800:focus {\n    --text-opacity: 1;\n    color: #97266d;\n    color: rgba(151, 38, 109, var(--text-opacity));\n  }\n\n  .md\\:focus\\:text-pink-900:focus {\n    --text-opacity: 1;\n    color: #702459;\n    color: rgba(112, 36, 89, var(--text-opacity));\n  }\n\n  .md\\:focus\\:text-darkGrey:focus {\n    --text-opacity: 1;\n    color: #3d3d3d;\n    color: rgba(61, 61, 61, var(--text-opacity));\n  }\n\n  .md\\:text-opacity-0 {\n    --text-opacity: 0;\n  }\n\n  .md\\:text-opacity-25 {\n    --text-opacity: 0.25;\n  }\n\n  .md\\:text-opacity-50 {\n    --text-opacity: 0.5;\n  }\n\n  .md\\:text-opacity-75 {\n    --text-opacity: 0.75;\n  }\n\n  .md\\:text-opacity-100 {\n    --text-opacity: 1;\n  }\n\n  .md\\:hover\\:text-opacity-0:hover {\n    --text-opacity: 0;\n  }\n\n  .md\\:hover\\:text-opacity-25:hover {\n    --text-opacity: 0.25;\n  }\n\n  .md\\:hover\\:text-opacity-50:hover {\n    --text-opacity: 0.5;\n  }\n\n  .md\\:hover\\:text-opacity-75:hover {\n    --text-opacity: 0.75;\n  }\n\n  .md\\:hover\\:text-opacity-100:hover {\n    --text-opacity: 1;\n  }\n\n  .md\\:focus\\:text-opacity-0:focus {\n    --text-opacity: 0;\n  }\n\n  .md\\:focus\\:text-opacity-25:focus {\n    --text-opacity: 0.25;\n  }\n\n  .md\\:focus\\:text-opacity-50:focus {\n    --text-opacity: 0.5;\n  }\n\n  .md\\:focus\\:text-opacity-75:focus {\n    --text-opacity: 0.75;\n  }\n\n  .md\\:focus\\:text-opacity-100:focus {\n    --text-opacity: 1;\n  }\n\n  .md\\:italic {\n    font-style: italic;\n  }\n\n  .md\\:not-italic {\n    font-style: normal;\n  }\n\n  .md\\:uppercase {\n    text-transform: uppercase;\n  }\n\n  .md\\:lowercase {\n    text-transform: lowercase;\n  }\n\n  .md\\:capitalize {\n    text-transform: capitalize;\n  }\n\n  .md\\:normal-case {\n    text-transform: none;\n  }\n\n  .md\\:underline {\n    text-decoration: underline;\n  }\n\n  .md\\:line-through {\n    text-decoration: line-through;\n  }\n\n  .md\\:no-underline {\n    text-decoration: none;\n  }\n\n  .md\\:hover\\:underline:hover {\n    text-decoration: underline;\n  }\n\n  .md\\:hover\\:line-through:hover {\n    text-decoration: line-through;\n  }\n\n  .md\\:hover\\:no-underline:hover {\n    text-decoration: none;\n  }\n\n  .md\\:focus\\:underline:focus {\n    text-decoration: underline;\n  }\n\n  .md\\:focus\\:line-through:focus {\n    text-decoration: line-through;\n  }\n\n  .md\\:focus\\:no-underline:focus {\n    text-decoration: none;\n  }\n\n  .md\\:antialiased {\n    -webkit-font-smoothing: antialiased;\n    -moz-osx-font-smoothing: grayscale;\n  }\n\n  .md\\:subpixel-antialiased {\n    -webkit-font-smoothing: auto;\n    -moz-osx-font-smoothing: auto;\n  }\n\n  .md\\:tracking-tighter {\n    letter-spacing: -0.05em;\n  }\n\n  .md\\:tracking-tight {\n    letter-spacing: -0.025em;\n  }\n\n  .md\\:tracking-normal {\n    letter-spacing: 0;\n  }\n\n  .md\\:tracking-wide {\n    letter-spacing: 0.025em;\n  }\n\n  .md\\:tracking-wider {\n    letter-spacing: 0.05em;\n  }\n\n  .md\\:tracking-widest {\n    letter-spacing: 0.1em;\n  }\n\n  .md\\:select-none {\n    -webkit-user-select: none;\n    user-select: none;\n  }\n\n  .md\\:select-text {\n    -webkit-user-select: text;\n    user-select: text;\n  }\n\n  .md\\:select-all {\n    -webkit-user-select: all;\n    user-select: all;\n  }\n\n  .md\\:select-auto {\n    -webkit-user-select: auto;\n    user-select: auto;\n  }\n\n  .md\\:align-baseline {\n    vertical-align: baseline;\n  }\n\n  .md\\:align-top {\n    vertical-align: top;\n  }\n\n  .md\\:align-middle {\n    vertical-align: middle;\n  }\n\n  .md\\:align-bottom {\n    vertical-align: bottom;\n  }\n\n  .md\\:align-text-top {\n    vertical-align: text-top;\n  }\n\n  .md\\:align-text-bottom {\n    vertical-align: text-bottom;\n  }\n\n  .md\\:visible {\n    visibility: visible;\n  }\n\n  .md\\:invisible {\n    visibility: hidden;\n  }\n\n  .md\\:whitespace-normal {\n    white-space: normal;\n  }\n\n  .md\\:whitespace-no-wrap {\n    white-space: nowrap;\n  }\n\n  .md\\:whitespace-pre {\n    white-space: pre;\n  }\n\n  .md\\:whitespace-pre-line {\n    white-space: pre-line;\n  }\n\n  .md\\:whitespace-pre-wrap {\n    white-space: pre-wrap;\n  }\n\n  .md\\:break-normal {\n    overflow-wrap: normal;\n    word-break: normal;\n  }\n\n  .md\\:break-words {\n    overflow-wrap: break-word;\n  }\n\n  .md\\:break-all {\n    word-break: break-all;\n  }\n\n  .md\\:truncate {\n    overflow: hidden;\n    text-overflow: ellipsis;\n    white-space: nowrap;\n  }\n\n  .md\\:w-0 {\n    width: 0;\n  }\n\n  .md\\:w-1 {\n    width: 0.25rem;\n  }\n\n  .md\\:w-2 {\n    width: 0.5rem;\n  }\n\n  .md\\:w-3 {\n    width: 0.75rem;\n  }\n\n  .md\\:w-4 {\n    width: 1rem;\n  }\n\n  .md\\:w-5 {\n    width: 1.25rem;\n  }\n\n  .md\\:w-6 {\n    width: 1.5rem;\n  }\n\n  .md\\:w-8 {\n    width: 2rem;\n  }\n\n  .md\\:w-10 {\n    width: 2.5rem;\n  }\n\n  .md\\:w-12 {\n    width: 3rem;\n  }\n\n  .md\\:w-16 {\n    width: 4rem;\n  }\n\n  .md\\:w-20 {\n    width: 5rem;\n  }\n\n  .md\\:w-24 {\n    width: 6rem;\n  }\n\n  .md\\:w-32 {\n    width: 8rem;\n  }\n\n  .md\\:w-40 {\n    width: 10rem;\n  }\n\n  .md\\:w-48 {\n    width: 12rem;\n  }\n\n  .md\\:w-56 {\n    width: 14rem;\n  }\n\n  .md\\:w-64 {\n    width: 16rem;\n  }\n\n  .md\\:w-auto {\n    width: auto;\n  }\n\n  .md\\:w-px {\n    width: 1px;\n  }\n\n  .md\\:w-1\\/2 {\n    width: 50%;\n  }\n\n  .md\\:w-1\\/3 {\n    width: 33.333333%;\n  }\n\n  .md\\:w-2\\/3 {\n    width: 66.666667%;\n  }\n\n  .md\\:w-1\\/4 {\n    width: 25%;\n  }\n\n  .md\\:w-2\\/4 {\n    width: 50%;\n  }\n\n  .md\\:w-3\\/4 {\n    width: 75%;\n  }\n\n  .md\\:w-1\\/5 {\n    width: 20%;\n  }\n\n  .md\\:w-2\\/5 {\n    width: 40%;\n  }\n\n  .md\\:w-3\\/5 {\n    width: 60%;\n  }\n\n  .md\\:w-4\\/5 {\n    width: 80%;\n  }\n\n  .md\\:w-1\\/6 {\n    width: 16.666667%;\n  }\n\n  .md\\:w-2\\/6 {\n    width: 33.333333%;\n  }\n\n  .md\\:w-3\\/6 {\n    width: 50%;\n  }\n\n  .md\\:w-4\\/6 {\n    width: 66.666667%;\n  }\n\n  .md\\:w-5\\/6 {\n    width: 83.333333%;\n  }\n\n  .md\\:w-1\\/12 {\n    width: 8.333333%;\n  }\n\n  .md\\:w-2\\/12 {\n    width: 16.666667%;\n  }\n\n  .md\\:w-3\\/12 {\n    width: 25%;\n  }\n\n  .md\\:w-4\\/12 {\n    width: 33.333333%;\n  }\n\n  .md\\:w-5\\/12 {\n    width: 41.666667%;\n  }\n\n  .md\\:w-6\\/12 {\n    width: 50%;\n  }\n\n  .md\\:w-7\\/12 {\n    width: 58.333333%;\n  }\n\n  .md\\:w-8\\/12 {\n    width: 66.666667%;\n  }\n\n  .md\\:w-9\\/12 {\n    width: 75%;\n  }\n\n  .md\\:w-10\\/12 {\n    width: 83.333333%;\n  }\n\n  .md\\:w-11\\/12 {\n    width: 91.666667%;\n  }\n\n  .md\\:w-full {\n    width: 100%;\n  }\n\n  .md\\:w-screen {\n    width: 100vw;\n  }\n\n  .md\\:z-0 {\n    z-index: 0;\n  }\n\n  .md\\:z-10 {\n    z-index: 10;\n  }\n\n  .md\\:z-20 {\n    z-index: 20;\n  }\n\n  .md\\:z-30 {\n    z-index: 30;\n  }\n\n  .md\\:z-40 {\n    z-index: 40;\n  }\n\n  .md\\:z-50 {\n    z-index: 50;\n  }\n\n  .md\\:z-auto {\n    z-index: auto;\n  }\n\n  .md\\:gap-0 {\n    grid-gap: 0;\n    gap: 0;\n  }\n\n  .md\\:gap-1 {\n    grid-gap: 0.25rem;\n    gap: 0.25rem;\n  }\n\n  .md\\:gap-2 {\n    grid-gap: 0.5rem;\n    gap: 0.5rem;\n  }\n\n  .md\\:gap-3 {\n    grid-gap: 0.75rem;\n    gap: 0.75rem;\n  }\n\n  .md\\:gap-4 {\n    grid-gap: 1rem;\n    gap: 1rem;\n  }\n\n  .md\\:gap-5 {\n    grid-gap: 1.25rem;\n    gap: 1.25rem;\n  }\n\n  .md\\:gap-6 {\n    grid-gap: 1.5rem;\n    gap: 1.5rem;\n  }\n\n  .md\\:gap-8 {\n    grid-gap: 2rem;\n    gap: 2rem;\n  }\n\n  .md\\:gap-10 {\n    grid-gap: 2.5rem;\n    gap: 2.5rem;\n  }\n\n  .md\\:gap-12 {\n    grid-gap: 3rem;\n    gap: 3rem;\n  }\n\n  .md\\:gap-16 {\n    grid-gap: 4rem;\n    gap: 4rem;\n  }\n\n  .md\\:gap-20 {\n    grid-gap: 5rem;\n    gap: 5rem;\n  }\n\n  .md\\:gap-24 {\n    grid-gap: 6rem;\n    gap: 6rem;\n  }\n\n  .md\\:gap-32 {\n    grid-gap: 8rem;\n    gap: 8rem;\n  }\n\n  .md\\:gap-40 {\n    grid-gap: 10rem;\n    gap: 10rem;\n  }\n\n  .md\\:gap-48 {\n    grid-gap: 12rem;\n    gap: 12rem;\n  }\n\n  .md\\:gap-56 {\n    grid-gap: 14rem;\n    gap: 14rem;\n  }\n\n  .md\\:gap-64 {\n    grid-gap: 16rem;\n    gap: 16rem;\n  }\n\n  .md\\:gap-px {\n    grid-gap: 1px;\n    gap: 1px;\n  }\n\n  .md\\:col-gap-0 {\n    grid-column-gap: 0;\n    column-gap: 0;\n  }\n\n  .md\\:col-gap-1 {\n    grid-column-gap: 0.25rem;\n    column-gap: 0.25rem;\n  }\n\n  .md\\:col-gap-2 {\n    grid-column-gap: 0.5rem;\n    column-gap: 0.5rem;\n  }\n\n  .md\\:col-gap-3 {\n    grid-column-gap: 0.75rem;\n    column-gap: 0.75rem;\n  }\n\n  .md\\:col-gap-4 {\n    grid-column-gap: 1rem;\n    column-gap: 1rem;\n  }\n\n  .md\\:col-gap-5 {\n    grid-column-gap: 1.25rem;\n    column-gap: 1.25rem;\n  }\n\n  .md\\:col-gap-6 {\n    grid-column-gap: 1.5rem;\n    column-gap: 1.5rem;\n  }\n\n  .md\\:col-gap-8 {\n    grid-column-gap: 2rem;\n    column-gap: 2rem;\n  }\n\n  .md\\:col-gap-10 {\n    grid-column-gap: 2.5rem;\n    column-gap: 2.5rem;\n  }\n\n  .md\\:col-gap-12 {\n    grid-column-gap: 3rem;\n    column-gap: 3rem;\n  }\n\n  .md\\:col-gap-16 {\n    grid-column-gap: 4rem;\n    column-gap: 4rem;\n  }\n\n  .md\\:col-gap-20 {\n    grid-column-gap: 5rem;\n    column-gap: 5rem;\n  }\n\n  .md\\:col-gap-24 {\n    grid-column-gap: 6rem;\n    column-gap: 6rem;\n  }\n\n  .md\\:col-gap-32 {\n    grid-column-gap: 8rem;\n    column-gap: 8rem;\n  }\n\n  .md\\:col-gap-40 {\n    grid-column-gap: 10rem;\n    column-gap: 10rem;\n  }\n\n  .md\\:col-gap-48 {\n    grid-column-gap: 12rem;\n    column-gap: 12rem;\n  }\n\n  .md\\:col-gap-56 {\n    grid-column-gap: 14rem;\n    column-gap: 14rem;\n  }\n\n  .md\\:col-gap-64 {\n    grid-column-gap: 16rem;\n    column-gap: 16rem;\n  }\n\n  .md\\:col-gap-px {\n    grid-column-gap: 1px;\n    column-gap: 1px;\n  }\n\n  .md\\:row-gap-0 {\n    grid-row-gap: 0;\n    row-gap: 0;\n  }\n\n  .md\\:row-gap-1 {\n    grid-row-gap: 0.25rem;\n    row-gap: 0.25rem;\n  }\n\n  .md\\:row-gap-2 {\n    grid-row-gap: 0.5rem;\n    row-gap: 0.5rem;\n  }\n\n  .md\\:row-gap-3 {\n    grid-row-gap: 0.75rem;\n    row-gap: 0.75rem;\n  }\n\n  .md\\:row-gap-4 {\n    grid-row-gap: 1rem;\n    row-gap: 1rem;\n  }\n\n  .md\\:row-gap-5 {\n    grid-row-gap: 1.25rem;\n    row-gap: 1.25rem;\n  }\n\n  .md\\:row-gap-6 {\n    grid-row-gap: 1.5rem;\n    row-gap: 1.5rem;\n  }\n\n  .md\\:row-gap-8 {\n    grid-row-gap: 2rem;\n    row-gap: 2rem;\n  }\n\n  .md\\:row-gap-10 {\n    grid-row-gap: 2.5rem;\n    row-gap: 2.5rem;\n  }\n\n  .md\\:row-gap-12 {\n    grid-row-gap: 3rem;\n    row-gap: 3rem;\n  }\n\n  .md\\:row-gap-16 {\n    grid-row-gap: 4rem;\n    row-gap: 4rem;\n  }\n\n  .md\\:row-gap-20 {\n    grid-row-gap: 5rem;\n    row-gap: 5rem;\n  }\n\n  .md\\:row-gap-24 {\n    grid-row-gap: 6rem;\n    row-gap: 6rem;\n  }\n\n  .md\\:row-gap-32 {\n    grid-row-gap: 8rem;\n    row-gap: 8rem;\n  }\n\n  .md\\:row-gap-40 {\n    grid-row-gap: 10rem;\n    row-gap: 10rem;\n  }\n\n  .md\\:row-gap-48 {\n    grid-row-gap: 12rem;\n    row-gap: 12rem;\n  }\n\n  .md\\:row-gap-56 {\n    grid-row-gap: 14rem;\n    row-gap: 14rem;\n  }\n\n  .md\\:row-gap-64 {\n    grid-row-gap: 16rem;\n    row-gap: 16rem;\n  }\n\n  .md\\:row-gap-px {\n    grid-row-gap: 1px;\n    row-gap: 1px;\n  }\n\n  .md\\:grid-flow-row {\n    grid-auto-flow: row;\n  }\n\n  .md\\:grid-flow-col {\n    grid-auto-flow: column;\n  }\n\n  .md\\:grid-flow-row-dense {\n    grid-auto-flow: row dense;\n  }\n\n  .md\\:grid-flow-col-dense {\n    grid-auto-flow: column dense;\n  }\n\n  .md\\:grid-cols-1 {\n    grid-template-columns: repeat(1, minmax(0, 1fr));\n  }\n\n  .md\\:grid-cols-2 {\n    grid-template-columns: repeat(2, minmax(0, 1fr));\n  }\n\n  .md\\:grid-cols-3 {\n    grid-template-columns: repeat(3, minmax(0, 1fr));\n  }\n\n  .md\\:grid-cols-4 {\n    grid-template-columns: repeat(4, minmax(0, 1fr));\n  }\n\n  .md\\:grid-cols-5 {\n    grid-template-columns: repeat(5, minmax(0, 1fr));\n  }\n\n  .md\\:grid-cols-6 {\n    grid-template-columns: repeat(6, minmax(0, 1fr));\n  }\n\n  .md\\:grid-cols-7 {\n    grid-template-columns: repeat(7, minmax(0, 1fr));\n  }\n\n  .md\\:grid-cols-8 {\n    grid-template-columns: repeat(8, minmax(0, 1fr));\n  }\n\n  .md\\:grid-cols-9 {\n    grid-template-columns: repeat(9, minmax(0, 1fr));\n  }\n\n  .md\\:grid-cols-10 {\n    grid-template-columns: repeat(10, minmax(0, 1fr));\n  }\n\n  .md\\:grid-cols-11 {\n    grid-template-columns: repeat(11, minmax(0, 1fr));\n  }\n\n  .md\\:grid-cols-12 {\n    grid-template-columns: repeat(12, minmax(0, 1fr));\n  }\n\n  .md\\:grid-cols-none {\n    grid-template-columns: none;\n  }\n\n  .md\\:col-auto {\n    grid-column: auto;\n  }\n\n  .md\\:col-span-1 {\n    grid-column: span 1 / span 1;\n  }\n\n  .md\\:col-span-2 {\n    grid-column: span 2 / span 2;\n  }\n\n  .md\\:col-span-3 {\n    grid-column: span 3 / span 3;\n  }\n\n  .md\\:col-span-4 {\n    grid-column: span 4 / span 4;\n  }\n\n  .md\\:col-span-5 {\n    grid-column: span 5 / span 5;\n  }\n\n  .md\\:col-span-6 {\n    grid-column: span 6 / span 6;\n  }\n\n  .md\\:col-span-7 {\n    grid-column: span 7 / span 7;\n  }\n\n  .md\\:col-span-8 {\n    grid-column: span 8 / span 8;\n  }\n\n  .md\\:col-span-9 {\n    grid-column: span 9 / span 9;\n  }\n\n  .md\\:col-span-10 {\n    grid-column: span 10 / span 10;\n  }\n\n  .md\\:col-span-11 {\n    grid-column: span 11 / span 11;\n  }\n\n  .md\\:col-span-12 {\n    grid-column: span 12 / span 12;\n  }\n\n  .md\\:col-start-1 {\n    grid-column-start: 1;\n  }\n\n  .md\\:col-start-2 {\n    grid-column-start: 2;\n  }\n\n  .md\\:col-start-3 {\n    grid-column-start: 3;\n  }\n\n  .md\\:col-start-4 {\n    grid-column-start: 4;\n  }\n\n  .md\\:col-start-5 {\n    grid-column-start: 5;\n  }\n\n  .md\\:col-start-6 {\n    grid-column-start: 6;\n  }\n\n  .md\\:col-start-7 {\n    grid-column-start: 7;\n  }\n\n  .md\\:col-start-8 {\n    grid-column-start: 8;\n  }\n\n  .md\\:col-start-9 {\n    grid-column-start: 9;\n  }\n\n  .md\\:col-start-10 {\n    grid-column-start: 10;\n  }\n\n  .md\\:col-start-11 {\n    grid-column-start: 11;\n  }\n\n  .md\\:col-start-12 {\n    grid-column-start: 12;\n  }\n\n  .md\\:col-start-13 {\n    grid-column-start: 13;\n  }\n\n  .md\\:col-start-auto {\n    grid-column-start: auto;\n  }\n\n  .md\\:col-end-1 {\n    grid-column-end: 1;\n  }\n\n  .md\\:col-end-2 {\n    grid-column-end: 2;\n  }\n\n  .md\\:col-end-3 {\n    grid-column-end: 3;\n  }\n\n  .md\\:col-end-4 {\n    grid-column-end: 4;\n  }\n\n  .md\\:col-end-5 {\n    grid-column-end: 5;\n  }\n\n  .md\\:col-end-6 {\n    grid-column-end: 6;\n  }\n\n  .md\\:col-end-7 {\n    grid-column-end: 7;\n  }\n\n  .md\\:col-end-8 {\n    grid-column-end: 8;\n  }\n\n  .md\\:col-end-9 {\n    grid-column-end: 9;\n  }\n\n  .md\\:col-end-10 {\n    grid-column-end: 10;\n  }\n\n  .md\\:col-end-11 {\n    grid-column-end: 11;\n  }\n\n  .md\\:col-end-12 {\n    grid-column-end: 12;\n  }\n\n  .md\\:col-end-13 {\n    grid-column-end: 13;\n  }\n\n  .md\\:col-end-auto {\n    grid-column-end: auto;\n  }\n\n  .md\\:grid-rows-1 {\n    grid-template-rows: repeat(1, minmax(0, 1fr));\n  }\n\n  .md\\:grid-rows-2 {\n    grid-template-rows: repeat(2, minmax(0, 1fr));\n  }\n\n  .md\\:grid-rows-3 {\n    grid-template-rows: repeat(3, minmax(0, 1fr));\n  }\n\n  .md\\:grid-rows-4 {\n    grid-template-rows: repeat(4, minmax(0, 1fr));\n  }\n\n  .md\\:grid-rows-5 {\n    grid-template-rows: repeat(5, minmax(0, 1fr));\n  }\n\n  .md\\:grid-rows-6 {\n    grid-template-rows: repeat(6, minmax(0, 1fr));\n  }\n\n  .md\\:grid-rows-none {\n    grid-template-rows: none;\n  }\n\n  .md\\:row-auto {\n    grid-row: auto;\n  }\n\n  .md\\:row-span-1 {\n    grid-row: span 1 / span 1;\n  }\n\n  .md\\:row-span-2 {\n    grid-row: span 2 / span 2;\n  }\n\n  .md\\:row-span-3 {\n    grid-row: span 3 / span 3;\n  }\n\n  .md\\:row-span-4 {\n    grid-row: span 4 / span 4;\n  }\n\n  .md\\:row-span-5 {\n    grid-row: span 5 / span 5;\n  }\n\n  .md\\:row-span-6 {\n    grid-row: span 6 / span 6;\n  }\n\n  .md\\:row-start-1 {\n    grid-row-start: 1;\n  }\n\n  .md\\:row-start-2 {\n    grid-row-start: 2;\n  }\n\n  .md\\:row-start-3 {\n    grid-row-start: 3;\n  }\n\n  .md\\:row-start-4 {\n    grid-row-start: 4;\n  }\n\n  .md\\:row-start-5 {\n    grid-row-start: 5;\n  }\n\n  .md\\:row-start-6 {\n    grid-row-start: 6;\n  }\n\n  .md\\:row-start-7 {\n    grid-row-start: 7;\n  }\n\n  .md\\:row-start-auto {\n    grid-row-start: auto;\n  }\n\n  .md\\:row-end-1 {\n    grid-row-end: 1;\n  }\n\n  .md\\:row-end-2 {\n    grid-row-end: 2;\n  }\n\n  .md\\:row-end-3 {\n    grid-row-end: 3;\n  }\n\n  .md\\:row-end-4 {\n    grid-row-end: 4;\n  }\n\n  .md\\:row-end-5 {\n    grid-row-end: 5;\n  }\n\n  .md\\:row-end-6 {\n    grid-row-end: 6;\n  }\n\n  .md\\:row-end-7 {\n    grid-row-end: 7;\n  }\n\n  .md\\:row-end-auto {\n    grid-row-end: auto;\n  }\n\n  .md\\:transform {\n    --transform-translate-x: 0;\n    --transform-translate-y: 0;\n    --transform-rotate: 0;\n    --transform-skew-x: 0;\n    --transform-skew-y: 0;\n    --transform-scale-x: 1;\n    --transform-scale-y: 1;\n    transform: translateX(var(--transform-translate-x)) translateY(var(--transform-translate-y)) rotate(var(--transform-rotate)) skewX(var(--transform-skew-x)) skewY(var(--transform-skew-y)) scaleX(var(--transform-scale-x)) scaleY(var(--transform-scale-y));\n  }\n\n  .md\\:transform-none {\n    transform: none;\n  }\n\n  .md\\:origin-center {\n    transform-origin: center;\n  }\n\n  .md\\:origin-top {\n    transform-origin: top;\n  }\n\n  .md\\:origin-top-right {\n    transform-origin: top right;\n  }\n\n  .md\\:origin-right {\n    transform-origin: right;\n  }\n\n  .md\\:origin-bottom-right {\n    transform-origin: bottom right;\n  }\n\n  .md\\:origin-bottom {\n    transform-origin: bottom;\n  }\n\n  .md\\:origin-bottom-left {\n    transform-origin: bottom left;\n  }\n\n  .md\\:origin-left {\n    transform-origin: left;\n  }\n\n  .md\\:origin-top-left {\n    transform-origin: top left;\n  }\n\n  .md\\:scale-0 {\n    --transform-scale-x: 0;\n    --transform-scale-y: 0;\n  }\n\n  .md\\:scale-50 {\n    --transform-scale-x: .5;\n    --transform-scale-y: .5;\n  }\n\n  .md\\:scale-75 {\n    --transform-scale-x: .75;\n    --transform-scale-y: .75;\n  }\n\n  .md\\:scale-90 {\n    --transform-scale-x: .9;\n    --transform-scale-y: .9;\n  }\n\n  .md\\:scale-95 {\n    --transform-scale-x: .95;\n    --transform-scale-y: .95;\n  }\n\n  .md\\:scale-100 {\n    --transform-scale-x: 1;\n    --transform-scale-y: 1;\n  }\n\n  .md\\:scale-105 {\n    --transform-scale-x: 1.05;\n    --transform-scale-y: 1.05;\n  }\n\n  .md\\:scale-110 {\n    --transform-scale-x: 1.1;\n    --transform-scale-y: 1.1;\n  }\n\n  .md\\:scale-125 {\n    --transform-scale-x: 1.25;\n    --transform-scale-y: 1.25;\n  }\n\n  .md\\:scale-150 {\n    --transform-scale-x: 1.5;\n    --transform-scale-y: 1.5;\n  }\n\n  .md\\:scale-x-0 {\n    --transform-scale-x: 0;\n  }\n\n  .md\\:scale-x-50 {\n    --transform-scale-x: .5;\n  }\n\n  .md\\:scale-x-75 {\n    --transform-scale-x: .75;\n  }\n\n  .md\\:scale-x-90 {\n    --transform-scale-x: .9;\n  }\n\n  .md\\:scale-x-95 {\n    --transform-scale-x: .95;\n  }\n\n  .md\\:scale-x-100 {\n    --transform-scale-x: 1;\n  }\n\n  .md\\:scale-x-105 {\n    --transform-scale-x: 1.05;\n  }\n\n  .md\\:scale-x-110 {\n    --transform-scale-x: 1.1;\n  }\n\n  .md\\:scale-x-125 {\n    --transform-scale-x: 1.25;\n  }\n\n  .md\\:scale-x-150 {\n    --transform-scale-x: 1.5;\n  }\n\n  .md\\:scale-y-0 {\n    --transform-scale-y: 0;\n  }\n\n  .md\\:scale-y-50 {\n    --transform-scale-y: .5;\n  }\n\n  .md\\:scale-y-75 {\n    --transform-scale-y: .75;\n  }\n\n  .md\\:scale-y-90 {\n    --transform-scale-y: .9;\n  }\n\n  .md\\:scale-y-95 {\n    --transform-scale-y: .95;\n  }\n\n  .md\\:scale-y-100 {\n    --transform-scale-y: 1;\n  }\n\n  .md\\:scale-y-105 {\n    --transform-scale-y: 1.05;\n  }\n\n  .md\\:scale-y-110 {\n    --transform-scale-y: 1.1;\n  }\n\n  .md\\:scale-y-125 {\n    --transform-scale-y: 1.25;\n  }\n\n  .md\\:scale-y-150 {\n    --transform-scale-y: 1.5;\n  }\n\n  .md\\:hover\\:scale-0:hover {\n    --transform-scale-x: 0;\n    --transform-scale-y: 0;\n  }\n\n  .md\\:hover\\:scale-50:hover {\n    --transform-scale-x: .5;\n    --transform-scale-y: .5;\n  }\n\n  .md\\:hover\\:scale-75:hover {\n    --transform-scale-x: .75;\n    --transform-scale-y: .75;\n  }\n\n  .md\\:hover\\:scale-90:hover {\n    --transform-scale-x: .9;\n    --transform-scale-y: .9;\n  }\n\n  .md\\:hover\\:scale-95:hover {\n    --transform-scale-x: .95;\n    --transform-scale-y: .95;\n  }\n\n  .md\\:hover\\:scale-100:hover {\n    --transform-scale-x: 1;\n    --transform-scale-y: 1;\n  }\n\n  .md\\:hover\\:scale-105:hover {\n    --transform-scale-x: 1.05;\n    --transform-scale-y: 1.05;\n  }\n\n  .md\\:hover\\:scale-110:hover {\n    --transform-scale-x: 1.1;\n    --transform-scale-y: 1.1;\n  }\n\n  .md\\:hover\\:scale-125:hover {\n    --transform-scale-x: 1.25;\n    --transform-scale-y: 1.25;\n  }\n\n  .md\\:hover\\:scale-150:hover {\n    --transform-scale-x: 1.5;\n    --transform-scale-y: 1.5;\n  }\n\n  .md\\:hover\\:scale-x-0:hover {\n    --transform-scale-x: 0;\n  }\n\n  .md\\:hover\\:scale-x-50:hover {\n    --transform-scale-x: .5;\n  }\n\n  .md\\:hover\\:scale-x-75:hover {\n    --transform-scale-x: .75;\n  }\n\n  .md\\:hover\\:scale-x-90:hover {\n    --transform-scale-x: .9;\n  }\n\n  .md\\:hover\\:scale-x-95:hover {\n    --transform-scale-x: .95;\n  }\n\n  .md\\:hover\\:scale-x-100:hover {\n    --transform-scale-x: 1;\n  }\n\n  .md\\:hover\\:scale-x-105:hover {\n    --transform-scale-x: 1.05;\n  }\n\n  .md\\:hover\\:scale-x-110:hover {\n    --transform-scale-x: 1.1;\n  }\n\n  .md\\:hover\\:scale-x-125:hover {\n    --transform-scale-x: 1.25;\n  }\n\n  .md\\:hover\\:scale-x-150:hover {\n    --transform-scale-x: 1.5;\n  }\n\n  .md\\:hover\\:scale-y-0:hover {\n    --transform-scale-y: 0;\n  }\n\n  .md\\:hover\\:scale-y-50:hover {\n    --transform-scale-y: .5;\n  }\n\n  .md\\:hover\\:scale-y-75:hover {\n    --transform-scale-y: .75;\n  }\n\n  .md\\:hover\\:scale-y-90:hover {\n    --transform-scale-y: .9;\n  }\n\n  .md\\:hover\\:scale-y-95:hover {\n    --transform-scale-y: .95;\n  }\n\n  .md\\:hover\\:scale-y-100:hover {\n    --transform-scale-y: 1;\n  }\n\n  .md\\:hover\\:scale-y-105:hover {\n    --transform-scale-y: 1.05;\n  }\n\n  .md\\:hover\\:scale-y-110:hover {\n    --transform-scale-y: 1.1;\n  }\n\n  .md\\:hover\\:scale-y-125:hover {\n    --transform-scale-y: 1.25;\n  }\n\n  .md\\:hover\\:scale-y-150:hover {\n    --transform-scale-y: 1.5;\n  }\n\n  .md\\:focus\\:scale-0:focus {\n    --transform-scale-x: 0;\n    --transform-scale-y: 0;\n  }\n\n  .md\\:focus\\:scale-50:focus {\n    --transform-scale-x: .5;\n    --transform-scale-y: .5;\n  }\n\n  .md\\:focus\\:scale-75:focus {\n    --transform-scale-x: .75;\n    --transform-scale-y: .75;\n  }\n\n  .md\\:focus\\:scale-90:focus {\n    --transform-scale-x: .9;\n    --transform-scale-y: .9;\n  }\n\n  .md\\:focus\\:scale-95:focus {\n    --transform-scale-x: .95;\n    --transform-scale-y: .95;\n  }\n\n  .md\\:focus\\:scale-100:focus {\n    --transform-scale-x: 1;\n    --transform-scale-y: 1;\n  }\n\n  .md\\:focus\\:scale-105:focus {\n    --transform-scale-x: 1.05;\n    --transform-scale-y: 1.05;\n  }\n\n  .md\\:focus\\:scale-110:focus {\n    --transform-scale-x: 1.1;\n    --transform-scale-y: 1.1;\n  }\n\n  .md\\:focus\\:scale-125:focus {\n    --transform-scale-x: 1.25;\n    --transform-scale-y: 1.25;\n  }\n\n  .md\\:focus\\:scale-150:focus {\n    --transform-scale-x: 1.5;\n    --transform-scale-y: 1.5;\n  }\n\n  .md\\:focus\\:scale-x-0:focus {\n    --transform-scale-x: 0;\n  }\n\n  .md\\:focus\\:scale-x-50:focus {\n    --transform-scale-x: .5;\n  }\n\n  .md\\:focus\\:scale-x-75:focus {\n    --transform-scale-x: .75;\n  }\n\n  .md\\:focus\\:scale-x-90:focus {\n    --transform-scale-x: .9;\n  }\n\n  .md\\:focus\\:scale-x-95:focus {\n    --transform-scale-x: .95;\n  }\n\n  .md\\:focus\\:scale-x-100:focus {\n    --transform-scale-x: 1;\n  }\n\n  .md\\:focus\\:scale-x-105:focus {\n    --transform-scale-x: 1.05;\n  }\n\n  .md\\:focus\\:scale-x-110:focus {\n    --transform-scale-x: 1.1;\n  }\n\n  .md\\:focus\\:scale-x-125:focus {\n    --transform-scale-x: 1.25;\n  }\n\n  .md\\:focus\\:scale-x-150:focus {\n    --transform-scale-x: 1.5;\n  }\n\n  .md\\:focus\\:scale-y-0:focus {\n    --transform-scale-y: 0;\n  }\n\n  .md\\:focus\\:scale-y-50:focus {\n    --transform-scale-y: .5;\n  }\n\n  .md\\:focus\\:scale-y-75:focus {\n    --transform-scale-y: .75;\n  }\n\n  .md\\:focus\\:scale-y-90:focus {\n    --transform-scale-y: .9;\n  }\n\n  .md\\:focus\\:scale-y-95:focus {\n    --transform-scale-y: .95;\n  }\n\n  .md\\:focus\\:scale-y-100:focus {\n    --transform-scale-y: 1;\n  }\n\n  .md\\:focus\\:scale-y-105:focus {\n    --transform-scale-y: 1.05;\n  }\n\n  .md\\:focus\\:scale-y-110:focus {\n    --transform-scale-y: 1.1;\n  }\n\n  .md\\:focus\\:scale-y-125:focus {\n    --transform-scale-y: 1.25;\n  }\n\n  .md\\:focus\\:scale-y-150:focus {\n    --transform-scale-y: 1.5;\n  }\n\n  .md\\:rotate-0 {\n    --transform-rotate: 0;\n  }\n\n  .md\\:rotate-45 {\n    --transform-rotate: 45deg;\n  }\n\n  .md\\:rotate-90 {\n    --transform-rotate: 90deg;\n  }\n\n  .md\\:rotate-180 {\n    --transform-rotate: 180deg;\n  }\n\n  .md\\:-rotate-180 {\n    --transform-rotate: -180deg;\n  }\n\n  .md\\:-rotate-90 {\n    --transform-rotate: -90deg;\n  }\n\n  .md\\:-rotate-45 {\n    --transform-rotate: -45deg;\n  }\n\n  .md\\:hover\\:rotate-0:hover {\n    --transform-rotate: 0;\n  }\n\n  .md\\:hover\\:rotate-45:hover {\n    --transform-rotate: 45deg;\n  }\n\n  .md\\:hover\\:rotate-90:hover {\n    --transform-rotate: 90deg;\n  }\n\n  .md\\:hover\\:rotate-180:hover {\n    --transform-rotate: 180deg;\n  }\n\n  .md\\:hover\\:-rotate-180:hover {\n    --transform-rotate: -180deg;\n  }\n\n  .md\\:hover\\:-rotate-90:hover {\n    --transform-rotate: -90deg;\n  }\n\n  .md\\:hover\\:-rotate-45:hover {\n    --transform-rotate: -45deg;\n  }\n\n  .md\\:focus\\:rotate-0:focus {\n    --transform-rotate: 0;\n  }\n\n  .md\\:focus\\:rotate-45:focus {\n    --transform-rotate: 45deg;\n  }\n\n  .md\\:focus\\:rotate-90:focus {\n    --transform-rotate: 90deg;\n  }\n\n  .md\\:focus\\:rotate-180:focus {\n    --transform-rotate: 180deg;\n  }\n\n  .md\\:focus\\:-rotate-180:focus {\n    --transform-rotate: -180deg;\n  }\n\n  .md\\:focus\\:-rotate-90:focus {\n    --transform-rotate: -90deg;\n  }\n\n  .md\\:focus\\:-rotate-45:focus {\n    --transform-rotate: -45deg;\n  }\n\n  .md\\:translate-x-0 {\n    --transform-translate-x: 0;\n  }\n\n  .md\\:translate-x-1 {\n    --transform-translate-x: 0.25rem;\n  }\n\n  .md\\:translate-x-2 {\n    --transform-translate-x: 0.5rem;\n  }\n\n  .md\\:translate-x-3 {\n    --transform-translate-x: 0.75rem;\n  }\n\n  .md\\:translate-x-4 {\n    --transform-translate-x: 1rem;\n  }\n\n  .md\\:translate-x-5 {\n    --transform-translate-x: 1.25rem;\n  }\n\n  .md\\:translate-x-6 {\n    --transform-translate-x: 1.5rem;\n  }\n\n  .md\\:translate-x-8 {\n    --transform-translate-x: 2rem;\n  }\n\n  .md\\:translate-x-10 {\n    --transform-translate-x: 2.5rem;\n  }\n\n  .md\\:translate-x-12 {\n    --transform-translate-x: 3rem;\n  }\n\n  .md\\:translate-x-16 {\n    --transform-translate-x: 4rem;\n  }\n\n  .md\\:translate-x-20 {\n    --transform-translate-x: 5rem;\n  }\n\n  .md\\:translate-x-24 {\n    --transform-translate-x: 6rem;\n  }\n\n  .md\\:translate-x-32 {\n    --transform-translate-x: 8rem;\n  }\n\n  .md\\:translate-x-40 {\n    --transform-translate-x: 10rem;\n  }\n\n  .md\\:translate-x-48 {\n    --transform-translate-x: 12rem;\n  }\n\n  .md\\:translate-x-56 {\n    --transform-translate-x: 14rem;\n  }\n\n  .md\\:translate-x-64 {\n    --transform-translate-x: 16rem;\n  }\n\n  .md\\:translate-x-px {\n    --transform-translate-x: 1px;\n  }\n\n  .md\\:-translate-x-1 {\n    --transform-translate-x: -0.25rem;\n  }\n\n  .md\\:-translate-x-2 {\n    --transform-translate-x: -0.5rem;\n  }\n\n  .md\\:-translate-x-3 {\n    --transform-translate-x: -0.75rem;\n  }\n\n  .md\\:-translate-x-4 {\n    --transform-translate-x: -1rem;\n  }\n\n  .md\\:-translate-x-5 {\n    --transform-translate-x: -1.25rem;\n  }\n\n  .md\\:-translate-x-6 {\n    --transform-translate-x: -1.5rem;\n  }\n\n  .md\\:-translate-x-8 {\n    --transform-translate-x: -2rem;\n  }\n\n  .md\\:-translate-x-10 {\n    --transform-translate-x: -2.5rem;\n  }\n\n  .md\\:-translate-x-12 {\n    --transform-translate-x: -3rem;\n  }\n\n  .md\\:-translate-x-16 {\n    --transform-translate-x: -4rem;\n  }\n\n  .md\\:-translate-x-20 {\n    --transform-translate-x: -5rem;\n  }\n\n  .md\\:-translate-x-24 {\n    --transform-translate-x: -6rem;\n  }\n\n  .md\\:-translate-x-32 {\n    --transform-translate-x: -8rem;\n  }\n\n  .md\\:-translate-x-40 {\n    --transform-translate-x: -10rem;\n  }\n\n  .md\\:-translate-x-48 {\n    --transform-translate-x: -12rem;\n  }\n\n  .md\\:-translate-x-56 {\n    --transform-translate-x: -14rem;\n  }\n\n  .md\\:-translate-x-64 {\n    --transform-translate-x: -16rem;\n  }\n\n  .md\\:-translate-x-px {\n    --transform-translate-x: -1px;\n  }\n\n  .md\\:-translate-x-full {\n    --transform-translate-x: -100%;\n  }\n\n  .md\\:-translate-x-1\\/2 {\n    --transform-translate-x: -50%;\n  }\n\n  .md\\:translate-x-1\\/2 {\n    --transform-translate-x: 50%;\n  }\n\n  .md\\:translate-x-full {\n    --transform-translate-x: 100%;\n  }\n\n  .md\\:translate-y-0 {\n    --transform-translate-y: 0;\n  }\n\n  .md\\:translate-y-1 {\n    --transform-translate-y: 0.25rem;\n  }\n\n  .md\\:translate-y-2 {\n    --transform-translate-y: 0.5rem;\n  }\n\n  .md\\:translate-y-3 {\n    --transform-translate-y: 0.75rem;\n  }\n\n  .md\\:translate-y-4 {\n    --transform-translate-y: 1rem;\n  }\n\n  .md\\:translate-y-5 {\n    --transform-translate-y: 1.25rem;\n  }\n\n  .md\\:translate-y-6 {\n    --transform-translate-y: 1.5rem;\n  }\n\n  .md\\:translate-y-8 {\n    --transform-translate-y: 2rem;\n  }\n\n  .md\\:translate-y-10 {\n    --transform-translate-y: 2.5rem;\n  }\n\n  .md\\:translate-y-12 {\n    --transform-translate-y: 3rem;\n  }\n\n  .md\\:translate-y-16 {\n    --transform-translate-y: 4rem;\n  }\n\n  .md\\:translate-y-20 {\n    --transform-translate-y: 5rem;\n  }\n\n  .md\\:translate-y-24 {\n    --transform-translate-y: 6rem;\n  }\n\n  .md\\:translate-y-32 {\n    --transform-translate-y: 8rem;\n  }\n\n  .md\\:translate-y-40 {\n    --transform-translate-y: 10rem;\n  }\n\n  .md\\:translate-y-48 {\n    --transform-translate-y: 12rem;\n  }\n\n  .md\\:translate-y-56 {\n    --transform-translate-y: 14rem;\n  }\n\n  .md\\:translate-y-64 {\n    --transform-translate-y: 16rem;\n  }\n\n  .md\\:translate-y-px {\n    --transform-translate-y: 1px;\n  }\n\n  .md\\:-translate-y-1 {\n    --transform-translate-y: -0.25rem;\n  }\n\n  .md\\:-translate-y-2 {\n    --transform-translate-y: -0.5rem;\n  }\n\n  .md\\:-translate-y-3 {\n    --transform-translate-y: -0.75rem;\n  }\n\n  .md\\:-translate-y-4 {\n    --transform-translate-y: -1rem;\n  }\n\n  .md\\:-translate-y-5 {\n    --transform-translate-y: -1.25rem;\n  }\n\n  .md\\:-translate-y-6 {\n    --transform-translate-y: -1.5rem;\n  }\n\n  .md\\:-translate-y-8 {\n    --transform-translate-y: -2rem;\n  }\n\n  .md\\:-translate-y-10 {\n    --transform-translate-y: -2.5rem;\n  }\n\n  .md\\:-translate-y-12 {\n    --transform-translate-y: -3rem;\n  }\n\n  .md\\:-translate-y-16 {\n    --transform-translate-y: -4rem;\n  }\n\n  .md\\:-translate-y-20 {\n    --transform-translate-y: -5rem;\n  }\n\n  .md\\:-translate-y-24 {\n    --transform-translate-y: -6rem;\n  }\n\n  .md\\:-translate-y-32 {\n    --transform-translate-y: -8rem;\n  }\n\n  .md\\:-translate-y-40 {\n    --transform-translate-y: -10rem;\n  }\n\n  .md\\:-translate-y-48 {\n    --transform-translate-y: -12rem;\n  }\n\n  .md\\:-translate-y-56 {\n    --transform-translate-y: -14rem;\n  }\n\n  .md\\:-translate-y-64 {\n    --transform-translate-y: -16rem;\n  }\n\n  .md\\:-translate-y-px {\n    --transform-translate-y: -1px;\n  }\n\n  .md\\:-translate-y-full {\n    --transform-translate-y: -100%;\n  }\n\n  .md\\:-translate-y-1\\/2 {\n    --transform-translate-y: -50%;\n  }\n\n  .md\\:translate-y-1\\/2 {\n    --transform-translate-y: 50%;\n  }\n\n  .md\\:translate-y-full {\n    --transform-translate-y: 100%;\n  }\n\n  .md\\:hover\\:translate-x-0:hover {\n    --transform-translate-x: 0;\n  }\n\n  .md\\:hover\\:translate-x-1:hover {\n    --transform-translate-x: 0.25rem;\n  }\n\n  .md\\:hover\\:translate-x-2:hover {\n    --transform-translate-x: 0.5rem;\n  }\n\n  .md\\:hover\\:translate-x-3:hover {\n    --transform-translate-x: 0.75rem;\n  }\n\n  .md\\:hover\\:translate-x-4:hover {\n    --transform-translate-x: 1rem;\n  }\n\n  .md\\:hover\\:translate-x-5:hover {\n    --transform-translate-x: 1.25rem;\n  }\n\n  .md\\:hover\\:translate-x-6:hover {\n    --transform-translate-x: 1.5rem;\n  }\n\n  .md\\:hover\\:translate-x-8:hover {\n    --transform-translate-x: 2rem;\n  }\n\n  .md\\:hover\\:translate-x-10:hover {\n    --transform-translate-x: 2.5rem;\n  }\n\n  .md\\:hover\\:translate-x-12:hover {\n    --transform-translate-x: 3rem;\n  }\n\n  .md\\:hover\\:translate-x-16:hover {\n    --transform-translate-x: 4rem;\n  }\n\n  .md\\:hover\\:translate-x-20:hover {\n    --transform-translate-x: 5rem;\n  }\n\n  .md\\:hover\\:translate-x-24:hover {\n    --transform-translate-x: 6rem;\n  }\n\n  .md\\:hover\\:translate-x-32:hover {\n    --transform-translate-x: 8rem;\n  }\n\n  .md\\:hover\\:translate-x-40:hover {\n    --transform-translate-x: 10rem;\n  }\n\n  .md\\:hover\\:translate-x-48:hover {\n    --transform-translate-x: 12rem;\n  }\n\n  .md\\:hover\\:translate-x-56:hover {\n    --transform-translate-x: 14rem;\n  }\n\n  .md\\:hover\\:translate-x-64:hover {\n    --transform-translate-x: 16rem;\n  }\n\n  .md\\:hover\\:translate-x-px:hover {\n    --transform-translate-x: 1px;\n  }\n\n  .md\\:hover\\:-translate-x-1:hover {\n    --transform-translate-x: -0.25rem;\n  }\n\n  .md\\:hover\\:-translate-x-2:hover {\n    --transform-translate-x: -0.5rem;\n  }\n\n  .md\\:hover\\:-translate-x-3:hover {\n    --transform-translate-x: -0.75rem;\n  }\n\n  .md\\:hover\\:-translate-x-4:hover {\n    --transform-translate-x: -1rem;\n  }\n\n  .md\\:hover\\:-translate-x-5:hover {\n    --transform-translate-x: -1.25rem;\n  }\n\n  .md\\:hover\\:-translate-x-6:hover {\n    --transform-translate-x: -1.5rem;\n  }\n\n  .md\\:hover\\:-translate-x-8:hover {\n    --transform-translate-x: -2rem;\n  }\n\n  .md\\:hover\\:-translate-x-10:hover {\n    --transform-translate-x: -2.5rem;\n  }\n\n  .md\\:hover\\:-translate-x-12:hover {\n    --transform-translate-x: -3rem;\n  }\n\n  .md\\:hover\\:-translate-x-16:hover {\n    --transform-translate-x: -4rem;\n  }\n\n  .md\\:hover\\:-translate-x-20:hover {\n    --transform-translate-x: -5rem;\n  }\n\n  .md\\:hover\\:-translate-x-24:hover {\n    --transform-translate-x: -6rem;\n  }\n\n  .md\\:hover\\:-translate-x-32:hover {\n    --transform-translate-x: -8rem;\n  }\n\n  .md\\:hover\\:-translate-x-40:hover {\n    --transform-translate-x: -10rem;\n  }\n\n  .md\\:hover\\:-translate-x-48:hover {\n    --transform-translate-x: -12rem;\n  }\n\n  .md\\:hover\\:-translate-x-56:hover {\n    --transform-translate-x: -14rem;\n  }\n\n  .md\\:hover\\:-translate-x-64:hover {\n    --transform-translate-x: -16rem;\n  }\n\n  .md\\:hover\\:-translate-x-px:hover {\n    --transform-translate-x: -1px;\n  }\n\n  .md\\:hover\\:-translate-x-full:hover {\n    --transform-translate-x: -100%;\n  }\n\n  .md\\:hover\\:-translate-x-1\\/2:hover {\n    --transform-translate-x: -50%;\n  }\n\n  .md\\:hover\\:translate-x-1\\/2:hover {\n    --transform-translate-x: 50%;\n  }\n\n  .md\\:hover\\:translate-x-full:hover {\n    --transform-translate-x: 100%;\n  }\n\n  .md\\:hover\\:translate-y-0:hover {\n    --transform-translate-y: 0;\n  }\n\n  .md\\:hover\\:translate-y-1:hover {\n    --transform-translate-y: 0.25rem;\n  }\n\n  .md\\:hover\\:translate-y-2:hover {\n    --transform-translate-y: 0.5rem;\n  }\n\n  .md\\:hover\\:translate-y-3:hover {\n    --transform-translate-y: 0.75rem;\n  }\n\n  .md\\:hover\\:translate-y-4:hover {\n    --transform-translate-y: 1rem;\n  }\n\n  .md\\:hover\\:translate-y-5:hover {\n    --transform-translate-y: 1.25rem;\n  }\n\n  .md\\:hover\\:translate-y-6:hover {\n    --transform-translate-y: 1.5rem;\n  }\n\n  .md\\:hover\\:translate-y-8:hover {\n    --transform-translate-y: 2rem;\n  }\n\n  .md\\:hover\\:translate-y-10:hover {\n    --transform-translate-y: 2.5rem;\n  }\n\n  .md\\:hover\\:translate-y-12:hover {\n    --transform-translate-y: 3rem;\n  }\n\n  .md\\:hover\\:translate-y-16:hover {\n    --transform-translate-y: 4rem;\n  }\n\n  .md\\:hover\\:translate-y-20:hover {\n    --transform-translate-y: 5rem;\n  }\n\n  .md\\:hover\\:translate-y-24:hover {\n    --transform-translate-y: 6rem;\n  }\n\n  .md\\:hover\\:translate-y-32:hover {\n    --transform-translate-y: 8rem;\n  }\n\n  .md\\:hover\\:translate-y-40:hover {\n    --transform-translate-y: 10rem;\n  }\n\n  .md\\:hover\\:translate-y-48:hover {\n    --transform-translate-y: 12rem;\n  }\n\n  .md\\:hover\\:translate-y-56:hover {\n    --transform-translate-y: 14rem;\n  }\n\n  .md\\:hover\\:translate-y-64:hover {\n    --transform-translate-y: 16rem;\n  }\n\n  .md\\:hover\\:translate-y-px:hover {\n    --transform-translate-y: 1px;\n  }\n\n  .md\\:hover\\:-translate-y-1:hover {\n    --transform-translate-y: -0.25rem;\n  }\n\n  .md\\:hover\\:-translate-y-2:hover {\n    --transform-translate-y: -0.5rem;\n  }\n\n  .md\\:hover\\:-translate-y-3:hover {\n    --transform-translate-y: -0.75rem;\n  }\n\n  .md\\:hover\\:-translate-y-4:hover {\n    --transform-translate-y: -1rem;\n  }\n\n  .md\\:hover\\:-translate-y-5:hover {\n    --transform-translate-y: -1.25rem;\n  }\n\n  .md\\:hover\\:-translate-y-6:hover {\n    --transform-translate-y: -1.5rem;\n  }\n\n  .md\\:hover\\:-translate-y-8:hover {\n    --transform-translate-y: -2rem;\n  }\n\n  .md\\:hover\\:-translate-y-10:hover {\n    --transform-translate-y: -2.5rem;\n  }\n\n  .md\\:hover\\:-translate-y-12:hover {\n    --transform-translate-y: -3rem;\n  }\n\n  .md\\:hover\\:-translate-y-16:hover {\n    --transform-translate-y: -4rem;\n  }\n\n  .md\\:hover\\:-translate-y-20:hover {\n    --transform-translate-y: -5rem;\n  }\n\n  .md\\:hover\\:-translate-y-24:hover {\n    --transform-translate-y: -6rem;\n  }\n\n  .md\\:hover\\:-translate-y-32:hover {\n    --transform-translate-y: -8rem;\n  }\n\n  .md\\:hover\\:-translate-y-40:hover {\n    --transform-translate-y: -10rem;\n  }\n\n  .md\\:hover\\:-translate-y-48:hover {\n    --transform-translate-y: -12rem;\n  }\n\n  .md\\:hover\\:-translate-y-56:hover {\n    --transform-translate-y: -14rem;\n  }\n\n  .md\\:hover\\:-translate-y-64:hover {\n    --transform-translate-y: -16rem;\n  }\n\n  .md\\:hover\\:-translate-y-px:hover {\n    --transform-translate-y: -1px;\n  }\n\n  .md\\:hover\\:-translate-y-full:hover {\n    --transform-translate-y: -100%;\n  }\n\n  .md\\:hover\\:-translate-y-1\\/2:hover {\n    --transform-translate-y: -50%;\n  }\n\n  .md\\:hover\\:translate-y-1\\/2:hover {\n    --transform-translate-y: 50%;\n  }\n\n  .md\\:hover\\:translate-y-full:hover {\n    --transform-translate-y: 100%;\n  }\n\n  .md\\:focus\\:translate-x-0:focus {\n    --transform-translate-x: 0;\n  }\n\n  .md\\:focus\\:translate-x-1:focus {\n    --transform-translate-x: 0.25rem;\n  }\n\n  .md\\:focus\\:translate-x-2:focus {\n    --transform-translate-x: 0.5rem;\n  }\n\n  .md\\:focus\\:translate-x-3:focus {\n    --transform-translate-x: 0.75rem;\n  }\n\n  .md\\:focus\\:translate-x-4:focus {\n    --transform-translate-x: 1rem;\n  }\n\n  .md\\:focus\\:translate-x-5:focus {\n    --transform-translate-x: 1.25rem;\n  }\n\n  .md\\:focus\\:translate-x-6:focus {\n    --transform-translate-x: 1.5rem;\n  }\n\n  .md\\:focus\\:translate-x-8:focus {\n    --transform-translate-x: 2rem;\n  }\n\n  .md\\:focus\\:translate-x-10:focus {\n    --transform-translate-x: 2.5rem;\n  }\n\n  .md\\:focus\\:translate-x-12:focus {\n    --transform-translate-x: 3rem;\n  }\n\n  .md\\:focus\\:translate-x-16:focus {\n    --transform-translate-x: 4rem;\n  }\n\n  .md\\:focus\\:translate-x-20:focus {\n    --transform-translate-x: 5rem;\n  }\n\n  .md\\:focus\\:translate-x-24:focus {\n    --transform-translate-x: 6rem;\n  }\n\n  .md\\:focus\\:translate-x-32:focus {\n    --transform-translate-x: 8rem;\n  }\n\n  .md\\:focus\\:translate-x-40:focus {\n    --transform-translate-x: 10rem;\n  }\n\n  .md\\:focus\\:translate-x-48:focus {\n    --transform-translate-x: 12rem;\n  }\n\n  .md\\:focus\\:translate-x-56:focus {\n    --transform-translate-x: 14rem;\n  }\n\n  .md\\:focus\\:translate-x-64:focus {\n    --transform-translate-x: 16rem;\n  }\n\n  .md\\:focus\\:translate-x-px:focus {\n    --transform-translate-x: 1px;\n  }\n\n  .md\\:focus\\:-translate-x-1:focus {\n    --transform-translate-x: -0.25rem;\n  }\n\n  .md\\:focus\\:-translate-x-2:focus {\n    --transform-translate-x: -0.5rem;\n  }\n\n  .md\\:focus\\:-translate-x-3:focus {\n    --transform-translate-x: -0.75rem;\n  }\n\n  .md\\:focus\\:-translate-x-4:focus {\n    --transform-translate-x: -1rem;\n  }\n\n  .md\\:focus\\:-translate-x-5:focus {\n    --transform-translate-x: -1.25rem;\n  }\n\n  .md\\:focus\\:-translate-x-6:focus {\n    --transform-translate-x: -1.5rem;\n  }\n\n  .md\\:focus\\:-translate-x-8:focus {\n    --transform-translate-x: -2rem;\n  }\n\n  .md\\:focus\\:-translate-x-10:focus {\n    --transform-translate-x: -2.5rem;\n  }\n\n  .md\\:focus\\:-translate-x-12:focus {\n    --transform-translate-x: -3rem;\n  }\n\n  .md\\:focus\\:-translate-x-16:focus {\n    --transform-translate-x: -4rem;\n  }\n\n  .md\\:focus\\:-translate-x-20:focus {\n    --transform-translate-x: -5rem;\n  }\n\n  .md\\:focus\\:-translate-x-24:focus {\n    --transform-translate-x: -6rem;\n  }\n\n  .md\\:focus\\:-translate-x-32:focus {\n    --transform-translate-x: -8rem;\n  }\n\n  .md\\:focus\\:-translate-x-40:focus {\n    --transform-translate-x: -10rem;\n  }\n\n  .md\\:focus\\:-translate-x-48:focus {\n    --transform-translate-x: -12rem;\n  }\n\n  .md\\:focus\\:-translate-x-56:focus {\n    --transform-translate-x: -14rem;\n  }\n\n  .md\\:focus\\:-translate-x-64:focus {\n    --transform-translate-x: -16rem;\n  }\n\n  .md\\:focus\\:-translate-x-px:focus {\n    --transform-translate-x: -1px;\n  }\n\n  .md\\:focus\\:-translate-x-full:focus {\n    --transform-translate-x: -100%;\n  }\n\n  .md\\:focus\\:-translate-x-1\\/2:focus {\n    --transform-translate-x: -50%;\n  }\n\n  .md\\:focus\\:translate-x-1\\/2:focus {\n    --transform-translate-x: 50%;\n  }\n\n  .md\\:focus\\:translate-x-full:focus {\n    --transform-translate-x: 100%;\n  }\n\n  .md\\:focus\\:translate-y-0:focus {\n    --transform-translate-y: 0;\n  }\n\n  .md\\:focus\\:translate-y-1:focus {\n    --transform-translate-y: 0.25rem;\n  }\n\n  .md\\:focus\\:translate-y-2:focus {\n    --transform-translate-y: 0.5rem;\n  }\n\n  .md\\:focus\\:translate-y-3:focus {\n    --transform-translate-y: 0.75rem;\n  }\n\n  .md\\:focus\\:translate-y-4:focus {\n    --transform-translate-y: 1rem;\n  }\n\n  .md\\:focus\\:translate-y-5:focus {\n    --transform-translate-y: 1.25rem;\n  }\n\n  .md\\:focus\\:translate-y-6:focus {\n    --transform-translate-y: 1.5rem;\n  }\n\n  .md\\:focus\\:translate-y-8:focus {\n    --transform-translate-y: 2rem;\n  }\n\n  .md\\:focus\\:translate-y-10:focus {\n    --transform-translate-y: 2.5rem;\n  }\n\n  .md\\:focus\\:translate-y-12:focus {\n    --transform-translate-y: 3rem;\n  }\n\n  .md\\:focus\\:translate-y-16:focus {\n    --transform-translate-y: 4rem;\n  }\n\n  .md\\:focus\\:translate-y-20:focus {\n    --transform-translate-y: 5rem;\n  }\n\n  .md\\:focus\\:translate-y-24:focus {\n    --transform-translate-y: 6rem;\n  }\n\n  .md\\:focus\\:translate-y-32:focus {\n    --transform-translate-y: 8rem;\n  }\n\n  .md\\:focus\\:translate-y-40:focus {\n    --transform-translate-y: 10rem;\n  }\n\n  .md\\:focus\\:translate-y-48:focus {\n    --transform-translate-y: 12rem;\n  }\n\n  .md\\:focus\\:translate-y-56:focus {\n    --transform-translate-y: 14rem;\n  }\n\n  .md\\:focus\\:translate-y-64:focus {\n    --transform-translate-y: 16rem;\n  }\n\n  .md\\:focus\\:translate-y-px:focus {\n    --transform-translate-y: 1px;\n  }\n\n  .md\\:focus\\:-translate-y-1:focus {\n    --transform-translate-y: -0.25rem;\n  }\n\n  .md\\:focus\\:-translate-y-2:focus {\n    --transform-translate-y: -0.5rem;\n  }\n\n  .md\\:focus\\:-translate-y-3:focus {\n    --transform-translate-y: -0.75rem;\n  }\n\n  .md\\:focus\\:-translate-y-4:focus {\n    --transform-translate-y: -1rem;\n  }\n\n  .md\\:focus\\:-translate-y-5:focus {\n    --transform-translate-y: -1.25rem;\n  }\n\n  .md\\:focus\\:-translate-y-6:focus {\n    --transform-translate-y: -1.5rem;\n  }\n\n  .md\\:focus\\:-translate-y-8:focus {\n    --transform-translate-y: -2rem;\n  }\n\n  .md\\:focus\\:-translate-y-10:focus {\n    --transform-translate-y: -2.5rem;\n  }\n\n  .md\\:focus\\:-translate-y-12:focus {\n    --transform-translate-y: -3rem;\n  }\n\n  .md\\:focus\\:-translate-y-16:focus {\n    --transform-translate-y: -4rem;\n  }\n\n  .md\\:focus\\:-translate-y-20:focus {\n    --transform-translate-y: -5rem;\n  }\n\n  .md\\:focus\\:-translate-y-24:focus {\n    --transform-translate-y: -6rem;\n  }\n\n  .md\\:focus\\:-translate-y-32:focus {\n    --transform-translate-y: -8rem;\n  }\n\n  .md\\:focus\\:-translate-y-40:focus {\n    --transform-translate-y: -10rem;\n  }\n\n  .md\\:focus\\:-translate-y-48:focus {\n    --transform-translate-y: -12rem;\n  }\n\n  .md\\:focus\\:-translate-y-56:focus {\n    --transform-translate-y: -14rem;\n  }\n\n  .md\\:focus\\:-translate-y-64:focus {\n    --transform-translate-y: -16rem;\n  }\n\n  .md\\:focus\\:-translate-y-px:focus {\n    --transform-translate-y: -1px;\n  }\n\n  .md\\:focus\\:-translate-y-full:focus {\n    --transform-translate-y: -100%;\n  }\n\n  .md\\:focus\\:-translate-y-1\\/2:focus {\n    --transform-translate-y: -50%;\n  }\n\n  .md\\:focus\\:translate-y-1\\/2:focus {\n    --transform-translate-y: 50%;\n  }\n\n  .md\\:focus\\:translate-y-full:focus {\n    --transform-translate-y: 100%;\n  }\n\n  .md\\:skew-x-0 {\n    --transform-skew-x: 0;\n  }\n\n  .md\\:skew-x-3 {\n    --transform-skew-x: 3deg;\n  }\n\n  .md\\:skew-x-6 {\n    --transform-skew-x: 6deg;\n  }\n\n  .md\\:skew-x-12 {\n    --transform-skew-x: 12deg;\n  }\n\n  .md\\:-skew-x-12 {\n    --transform-skew-x: -12deg;\n  }\n\n  .md\\:-skew-x-6 {\n    --transform-skew-x: -6deg;\n  }\n\n  .md\\:-skew-x-3 {\n    --transform-skew-x: -3deg;\n  }\n\n  .md\\:skew-y-0 {\n    --transform-skew-y: 0;\n  }\n\n  .md\\:skew-y-3 {\n    --transform-skew-y: 3deg;\n  }\n\n  .md\\:skew-y-6 {\n    --transform-skew-y: 6deg;\n  }\n\n  .md\\:skew-y-12 {\n    --transform-skew-y: 12deg;\n  }\n\n  .md\\:-skew-y-12 {\n    --transform-skew-y: -12deg;\n  }\n\n  .md\\:-skew-y-6 {\n    --transform-skew-y: -6deg;\n  }\n\n  .md\\:-skew-y-3 {\n    --transform-skew-y: -3deg;\n  }\n\n  .md\\:hover\\:skew-x-0:hover {\n    --transform-skew-x: 0;\n  }\n\n  .md\\:hover\\:skew-x-3:hover {\n    --transform-skew-x: 3deg;\n  }\n\n  .md\\:hover\\:skew-x-6:hover {\n    --transform-skew-x: 6deg;\n  }\n\n  .md\\:hover\\:skew-x-12:hover {\n    --transform-skew-x: 12deg;\n  }\n\n  .md\\:hover\\:-skew-x-12:hover {\n    --transform-skew-x: -12deg;\n  }\n\n  .md\\:hover\\:-skew-x-6:hover {\n    --transform-skew-x: -6deg;\n  }\n\n  .md\\:hover\\:-skew-x-3:hover {\n    --transform-skew-x: -3deg;\n  }\n\n  .md\\:hover\\:skew-y-0:hover {\n    --transform-skew-y: 0;\n  }\n\n  .md\\:hover\\:skew-y-3:hover {\n    --transform-skew-y: 3deg;\n  }\n\n  .md\\:hover\\:skew-y-6:hover {\n    --transform-skew-y: 6deg;\n  }\n\n  .md\\:hover\\:skew-y-12:hover {\n    --transform-skew-y: 12deg;\n  }\n\n  .md\\:hover\\:-skew-y-12:hover {\n    --transform-skew-y: -12deg;\n  }\n\n  .md\\:hover\\:-skew-y-6:hover {\n    --transform-skew-y: -6deg;\n  }\n\n  .md\\:hover\\:-skew-y-3:hover {\n    --transform-skew-y: -3deg;\n  }\n\n  .md\\:focus\\:skew-x-0:focus {\n    --transform-skew-x: 0;\n  }\n\n  .md\\:focus\\:skew-x-3:focus {\n    --transform-skew-x: 3deg;\n  }\n\n  .md\\:focus\\:skew-x-6:focus {\n    --transform-skew-x: 6deg;\n  }\n\n  .md\\:focus\\:skew-x-12:focus {\n    --transform-skew-x: 12deg;\n  }\n\n  .md\\:focus\\:-skew-x-12:focus {\n    --transform-skew-x: -12deg;\n  }\n\n  .md\\:focus\\:-skew-x-6:focus {\n    --transform-skew-x: -6deg;\n  }\n\n  .md\\:focus\\:-skew-x-3:focus {\n    --transform-skew-x: -3deg;\n  }\n\n  .md\\:focus\\:skew-y-0:focus {\n    --transform-skew-y: 0;\n  }\n\n  .md\\:focus\\:skew-y-3:focus {\n    --transform-skew-y: 3deg;\n  }\n\n  .md\\:focus\\:skew-y-6:focus {\n    --transform-skew-y: 6deg;\n  }\n\n  .md\\:focus\\:skew-y-12:focus {\n    --transform-skew-y: 12deg;\n  }\n\n  .md\\:focus\\:-skew-y-12:focus {\n    --transform-skew-y: -12deg;\n  }\n\n  .md\\:focus\\:-skew-y-6:focus {\n    --transform-skew-y: -6deg;\n  }\n\n  .md\\:focus\\:-skew-y-3:focus {\n    --transform-skew-y: -3deg;\n  }\n\n  .md\\:transition-none {\n    transition-property: none;\n  }\n\n  .md\\:transition-all {\n    transition-property: all;\n  }\n\n  .md\\:transition {\n    transition-property: background-color, border-color, color, fill, stroke, opacity, box-shadow, transform;\n  }\n\n  .md\\:transition-colors {\n    transition-property: background-color, border-color, color, fill, stroke;\n  }\n\n  .md\\:transition-opacity {\n    transition-property: opacity;\n  }\n\n  .md\\:transition-shadow {\n    transition-property: box-shadow;\n  }\n\n  .md\\:transition-transform {\n    transition-property: transform;\n  }\n\n  .md\\:ease-linear {\n    transition-timing-function: linear;\n  }\n\n  .md\\:ease-in {\n    transition-timing-function: cubic-bezier(0.4, 0, 1, 1);\n  }\n\n  .md\\:ease-out {\n    transition-timing-function: cubic-bezier(0, 0, 0.2, 1);\n  }\n\n  .md\\:ease-in-out {\n    transition-timing-function: cubic-bezier(0.4, 0, 0.2, 1);\n  }\n\n  .md\\:duration-75 {\n    transition-duration: 75ms;\n  }\n\n  .md\\:duration-100 {\n    transition-duration: 100ms;\n  }\n\n  .md\\:duration-150 {\n    transition-duration: 150ms;\n  }\n\n  .md\\:duration-200 {\n    transition-duration: 200ms;\n  }\n\n  .md\\:duration-300 {\n    transition-duration: 300ms;\n  }\n\n  .md\\:duration-500 {\n    transition-duration: 500ms;\n  }\n\n  .md\\:duration-700 {\n    transition-duration: 700ms;\n  }\n\n  .md\\:duration-1000 {\n    transition-duration: 1000ms;\n  }\n\n  .md\\:delay-75 {\n    transition-delay: 75ms;\n  }\n\n  .md\\:delay-100 {\n    transition-delay: 100ms;\n  }\n\n  .md\\:delay-150 {\n    transition-delay: 150ms;\n  }\n\n  .md\\:delay-200 {\n    transition-delay: 200ms;\n  }\n\n  .md\\:delay-300 {\n    transition-delay: 300ms;\n  }\n\n  .md\\:delay-500 {\n    transition-delay: 500ms;\n  }\n\n  .md\\:delay-700 {\n    transition-delay: 700ms;\n  }\n\n  .md\\:delay-1000 {\n    transition-delay: 1000ms;\n  }\n}\n\n@media (min-width: 1024px) {\n  .lg\\:space-y-0 > :not(template) ~ :not(template) {\n    --space-y-reverse: 0;\n    margin-top: calc(0px * calc(1 - var(--space-y-reverse)));\n    margin-bottom: calc(0px * var(--space-y-reverse));\n  }\n\n  .lg\\:space-x-0 > :not(template) ~ :not(template) {\n    --space-x-reverse: 0;\n    margin-right: calc(0px * var(--space-x-reverse));\n    margin-left: calc(0px * calc(1 - var(--space-x-reverse)));\n  }\n\n  .lg\\:space-y-1 > :not(template) ~ :not(template) {\n    --space-y-reverse: 0;\n    margin-top: calc(0.25rem * calc(1 - var(--space-y-reverse)));\n    margin-bottom: calc(0.25rem * var(--space-y-reverse));\n  }\n\n  .lg\\:space-x-1 > :not(template) ~ :not(template) {\n    --space-x-reverse: 0;\n    margin-right: calc(0.25rem * var(--space-x-reverse));\n    margin-left: calc(0.25rem * calc(1 - var(--space-x-reverse)));\n  }\n\n  .lg\\:space-y-2 > :not(template) ~ :not(template) {\n    --space-y-reverse: 0;\n    margin-top: calc(0.5rem * calc(1 - var(--space-y-reverse)));\n    margin-bottom: calc(0.5rem * var(--space-y-reverse));\n  }\n\n  .lg\\:space-x-2 > :not(template) ~ :not(template) {\n    --space-x-reverse: 0;\n    margin-right: calc(0.5rem * var(--space-x-reverse));\n    margin-left: calc(0.5rem * calc(1 - var(--space-x-reverse)));\n  }\n\n  .lg\\:space-y-3 > :not(template) ~ :not(template) {\n    --space-y-reverse: 0;\n    margin-top: calc(0.75rem * calc(1 - var(--space-y-reverse)));\n    margin-bottom: calc(0.75rem * var(--space-y-reverse));\n  }\n\n  .lg\\:space-x-3 > :not(template) ~ :not(template) {\n    --space-x-reverse: 0;\n    margin-right: calc(0.75rem * var(--space-x-reverse));\n    margin-left: calc(0.75rem * calc(1 - var(--space-x-reverse)));\n  }\n\n  .lg\\:space-y-4 > :not(template) ~ :not(template) {\n    --space-y-reverse: 0;\n    margin-top: calc(1rem * calc(1 - var(--space-y-reverse)));\n    margin-bottom: calc(1rem * var(--space-y-reverse));\n  }\n\n  .lg\\:space-x-4 > :not(template) ~ :not(template) {\n    --space-x-reverse: 0;\n    margin-right: calc(1rem * var(--space-x-reverse));\n    margin-left: calc(1rem * calc(1 - var(--space-x-reverse)));\n  }\n\n  .lg\\:space-y-5 > :not(template) ~ :not(template) {\n    --space-y-reverse: 0;\n    margin-top: calc(1.25rem * calc(1 - var(--space-y-reverse)));\n    margin-bottom: calc(1.25rem * var(--space-y-reverse));\n  }\n\n  .lg\\:space-x-5 > :not(template) ~ :not(template) {\n    --space-x-reverse: 0;\n    margin-right: calc(1.25rem * var(--space-x-reverse));\n    margin-left: calc(1.25rem * calc(1 - var(--space-x-reverse)));\n  }\n\n  .lg\\:space-y-6 > :not(template) ~ :not(template) {\n    --space-y-reverse: 0;\n    margin-top: calc(1.5rem * calc(1 - var(--space-y-reverse)));\n    margin-bottom: calc(1.5rem * var(--space-y-reverse));\n  }\n\n  .lg\\:space-x-6 > :not(template) ~ :not(template) {\n    --space-x-reverse: 0;\n    margin-right: calc(1.5rem * var(--space-x-reverse));\n    margin-left: calc(1.5rem * calc(1 - var(--space-x-reverse)));\n  }\n\n  .lg\\:space-y-8 > :not(template) ~ :not(template) {\n    --space-y-reverse: 0;\n    margin-top: calc(2rem * calc(1 - var(--space-y-reverse)));\n    margin-bottom: calc(2rem * var(--space-y-reverse));\n  }\n\n  .lg\\:space-x-8 > :not(template) ~ :not(template) {\n    --space-x-reverse: 0;\n    margin-right: calc(2rem * var(--space-x-reverse));\n    margin-left: calc(2rem * calc(1 - var(--space-x-reverse)));\n  }\n\n  .lg\\:space-y-10 > :not(template) ~ :not(template) {\n    --space-y-reverse: 0;\n    margin-top: calc(2.5rem * calc(1 - var(--space-y-reverse)));\n    margin-bottom: calc(2.5rem * var(--space-y-reverse));\n  }\n\n  .lg\\:space-x-10 > :not(template) ~ :not(template) {\n    --space-x-reverse: 0;\n    margin-right: calc(2.5rem * var(--space-x-reverse));\n    margin-left: calc(2.5rem * calc(1 - var(--space-x-reverse)));\n  }\n\n  .lg\\:space-y-12 > :not(template) ~ :not(template) {\n    --space-y-reverse: 0;\n    margin-top: calc(3rem * calc(1 - var(--space-y-reverse)));\n    margin-bottom: calc(3rem * var(--space-y-reverse));\n  }\n\n  .lg\\:space-x-12 > :not(template) ~ :not(template) {\n    --space-x-reverse: 0;\n    margin-right: calc(3rem * var(--space-x-reverse));\n    margin-left: calc(3rem * calc(1 - var(--space-x-reverse)));\n  }\n\n  .lg\\:space-y-16 > :not(template) ~ :not(template) {\n    --space-y-reverse: 0;\n    margin-top: calc(4rem * calc(1 - var(--space-y-reverse)));\n    margin-bottom: calc(4rem * var(--space-y-reverse));\n  }\n\n  .lg\\:space-x-16 > :not(template) ~ :not(template) {\n    --space-x-reverse: 0;\n    margin-right: calc(4rem * var(--space-x-reverse));\n    margin-left: calc(4rem * calc(1 - var(--space-x-reverse)));\n  }\n\n  .lg\\:space-y-20 > :not(template) ~ :not(template) {\n    --space-y-reverse: 0;\n    margin-top: calc(5rem * calc(1 - var(--space-y-reverse)));\n    margin-bottom: calc(5rem * var(--space-y-reverse));\n  }\n\n  .lg\\:space-x-20 > :not(template) ~ :not(template) {\n    --space-x-reverse: 0;\n    margin-right: calc(5rem * var(--space-x-reverse));\n    margin-left: calc(5rem * calc(1 - var(--space-x-reverse)));\n  }\n\n  .lg\\:space-y-24 > :not(template) ~ :not(template) {\n    --space-y-reverse: 0;\n    margin-top: calc(6rem * calc(1 - var(--space-y-reverse)));\n    margin-bottom: calc(6rem * var(--space-y-reverse));\n  }\n\n  .lg\\:space-x-24 > :not(template) ~ :not(template) {\n    --space-x-reverse: 0;\n    margin-right: calc(6rem * var(--space-x-reverse));\n    margin-left: calc(6rem * calc(1 - var(--space-x-reverse)));\n  }\n\n  .lg\\:space-y-32 > :not(template) ~ :not(template) {\n    --space-y-reverse: 0;\n    margin-top: calc(8rem * calc(1 - var(--space-y-reverse)));\n    margin-bottom: calc(8rem * var(--space-y-reverse));\n  }\n\n  .lg\\:space-x-32 > :not(template) ~ :not(template) {\n    --space-x-reverse: 0;\n    margin-right: calc(8rem * var(--space-x-reverse));\n    margin-left: calc(8rem * calc(1 - var(--space-x-reverse)));\n  }\n\n  .lg\\:space-y-40 > :not(template) ~ :not(template) {\n    --space-y-reverse: 0;\n    margin-top: calc(10rem * calc(1 - var(--space-y-reverse)));\n    margin-bottom: calc(10rem * var(--space-y-reverse));\n  }\n\n  .lg\\:space-x-40 > :not(template) ~ :not(template) {\n    --space-x-reverse: 0;\n    margin-right: calc(10rem * var(--space-x-reverse));\n    margin-left: calc(10rem * calc(1 - var(--space-x-reverse)));\n  }\n\n  .lg\\:space-y-48 > :not(template) ~ :not(template) {\n    --space-y-reverse: 0;\n    margin-top: calc(12rem * calc(1 - var(--space-y-reverse)));\n    margin-bottom: calc(12rem * var(--space-y-reverse));\n  }\n\n  .lg\\:space-x-48 > :not(template) ~ :not(template) {\n    --space-x-reverse: 0;\n    margin-right: calc(12rem * var(--space-x-reverse));\n    margin-left: calc(12rem * calc(1 - var(--space-x-reverse)));\n  }\n\n  .lg\\:space-y-56 > :not(template) ~ :not(template) {\n    --space-y-reverse: 0;\n    margin-top: calc(14rem * calc(1 - var(--space-y-reverse)));\n    margin-bottom: calc(14rem * var(--space-y-reverse));\n  }\n\n  .lg\\:space-x-56 > :not(template) ~ :not(template) {\n    --space-x-reverse: 0;\n    margin-right: calc(14rem * var(--space-x-reverse));\n    margin-left: calc(14rem * calc(1 - var(--space-x-reverse)));\n  }\n\n  .lg\\:space-y-64 > :not(template) ~ :not(template) {\n    --space-y-reverse: 0;\n    margin-top: calc(16rem * calc(1 - var(--space-y-reverse)));\n    margin-bottom: calc(16rem * var(--space-y-reverse));\n  }\n\n  .lg\\:space-x-64 > :not(template) ~ :not(template) {\n    --space-x-reverse: 0;\n    margin-right: calc(16rem * var(--space-x-reverse));\n    margin-left: calc(16rem * calc(1 - var(--space-x-reverse)));\n  }\n\n  .lg\\:space-y-px > :not(template) ~ :not(template) {\n    --space-y-reverse: 0;\n    margin-top: calc(1px * calc(1 - var(--space-y-reverse)));\n    margin-bottom: calc(1px * var(--space-y-reverse));\n  }\n\n  .lg\\:space-x-px > :not(template) ~ :not(template) {\n    --space-x-reverse: 0;\n    margin-right: calc(1px * var(--space-x-reverse));\n    margin-left: calc(1px * calc(1 - var(--space-x-reverse)));\n  }\n\n  .lg\\:-space-y-1 > :not(template) ~ :not(template) {\n    --space-y-reverse: 0;\n    margin-top: calc(-0.25rem * calc(1 - var(--space-y-reverse)));\n    margin-bottom: calc(-0.25rem * var(--space-y-reverse));\n  }\n\n  .lg\\:-space-x-1 > :not(template) ~ :not(template) {\n    --space-x-reverse: 0;\n    margin-right: calc(-0.25rem * var(--space-x-reverse));\n    margin-left: calc(-0.25rem * calc(1 - var(--space-x-reverse)));\n  }\n\n  .lg\\:-space-y-2 > :not(template) ~ :not(template) {\n    --space-y-reverse: 0;\n    margin-top: calc(-0.5rem * calc(1 - var(--space-y-reverse)));\n    margin-bottom: calc(-0.5rem * var(--space-y-reverse));\n  }\n\n  .lg\\:-space-x-2 > :not(template) ~ :not(template) {\n    --space-x-reverse: 0;\n    margin-right: calc(-0.5rem * var(--space-x-reverse));\n    margin-left: calc(-0.5rem * calc(1 - var(--space-x-reverse)));\n  }\n\n  .lg\\:-space-y-3 > :not(template) ~ :not(template) {\n    --space-y-reverse: 0;\n    margin-top: calc(-0.75rem * calc(1 - var(--space-y-reverse)));\n    margin-bottom: calc(-0.75rem * var(--space-y-reverse));\n  }\n\n  .lg\\:-space-x-3 > :not(template) ~ :not(template) {\n    --space-x-reverse: 0;\n    margin-right: calc(-0.75rem * var(--space-x-reverse));\n    margin-left: calc(-0.75rem * calc(1 - var(--space-x-reverse)));\n  }\n\n  .lg\\:-space-y-4 > :not(template) ~ :not(template) {\n    --space-y-reverse: 0;\n    margin-top: calc(-1rem * calc(1 - var(--space-y-reverse)));\n    margin-bottom: calc(-1rem * var(--space-y-reverse));\n  }\n\n  .lg\\:-space-x-4 > :not(template) ~ :not(template) {\n    --space-x-reverse: 0;\n    margin-right: calc(-1rem * var(--space-x-reverse));\n    margin-left: calc(-1rem * calc(1 - var(--space-x-reverse)));\n  }\n\n  .lg\\:-space-y-5 > :not(template) ~ :not(template) {\n    --space-y-reverse: 0;\n    margin-top: calc(-1.25rem * calc(1 - var(--space-y-reverse)));\n    margin-bottom: calc(-1.25rem * var(--space-y-reverse));\n  }\n\n  .lg\\:-space-x-5 > :not(template) ~ :not(template) {\n    --space-x-reverse: 0;\n    margin-right: calc(-1.25rem * var(--space-x-reverse));\n    margin-left: calc(-1.25rem * calc(1 - var(--space-x-reverse)));\n  }\n\n  .lg\\:-space-y-6 > :not(template) ~ :not(template) {\n    --space-y-reverse: 0;\n    margin-top: calc(-1.5rem * calc(1 - var(--space-y-reverse)));\n    margin-bottom: calc(-1.5rem * var(--space-y-reverse));\n  }\n\n  .lg\\:-space-x-6 > :not(template) ~ :not(template) {\n    --space-x-reverse: 0;\n    margin-right: calc(-1.5rem * var(--space-x-reverse));\n    margin-left: calc(-1.5rem * calc(1 - var(--space-x-reverse)));\n  }\n\n  .lg\\:-space-y-8 > :not(template) ~ :not(template) {\n    --space-y-reverse: 0;\n    margin-top: calc(-2rem * calc(1 - var(--space-y-reverse)));\n    margin-bottom: calc(-2rem * var(--space-y-reverse));\n  }\n\n  .lg\\:-space-x-8 > :not(template) ~ :not(template) {\n    --space-x-reverse: 0;\n    margin-right: calc(-2rem * var(--space-x-reverse));\n    margin-left: calc(-2rem * calc(1 - var(--space-x-reverse)));\n  }\n\n  .lg\\:-space-y-10 > :not(template) ~ :not(template) {\n    --space-y-reverse: 0;\n    margin-top: calc(-2.5rem * calc(1 - var(--space-y-reverse)));\n    margin-bottom: calc(-2.5rem * var(--space-y-reverse));\n  }\n\n  .lg\\:-space-x-10 > :not(template) ~ :not(template) {\n    --space-x-reverse: 0;\n    margin-right: calc(-2.5rem * var(--space-x-reverse));\n    margin-left: calc(-2.5rem * calc(1 - var(--space-x-reverse)));\n  }\n\n  .lg\\:-space-y-12 > :not(template) ~ :not(template) {\n    --space-y-reverse: 0;\n    margin-top: calc(-3rem * calc(1 - var(--space-y-reverse)));\n    margin-bottom: calc(-3rem * var(--space-y-reverse));\n  }\n\n  .lg\\:-space-x-12 > :not(template) ~ :not(template) {\n    --space-x-reverse: 0;\n    margin-right: calc(-3rem * var(--space-x-reverse));\n    margin-left: calc(-3rem * calc(1 - var(--space-x-reverse)));\n  }\n\n  .lg\\:-space-y-16 > :not(template) ~ :not(template) {\n    --space-y-reverse: 0;\n    margin-top: calc(-4rem * calc(1 - var(--space-y-reverse)));\n    margin-bottom: calc(-4rem * var(--space-y-reverse));\n  }\n\n  .lg\\:-space-x-16 > :not(template) ~ :not(template) {\n    --space-x-reverse: 0;\n    margin-right: calc(-4rem * var(--space-x-reverse));\n    margin-left: calc(-4rem * calc(1 - var(--space-x-reverse)));\n  }\n\n  .lg\\:-space-y-20 > :not(template) ~ :not(template) {\n    --space-y-reverse: 0;\n    margin-top: calc(-5rem * calc(1 - var(--space-y-reverse)));\n    margin-bottom: calc(-5rem * var(--space-y-reverse));\n  }\n\n  .lg\\:-space-x-20 > :not(template) ~ :not(template) {\n    --space-x-reverse: 0;\n    margin-right: calc(-5rem * var(--space-x-reverse));\n    margin-left: calc(-5rem * calc(1 - var(--space-x-reverse)));\n  }\n\n  .lg\\:-space-y-24 > :not(template) ~ :not(template) {\n    --space-y-reverse: 0;\n    margin-top: calc(-6rem * calc(1 - var(--space-y-reverse)));\n    margin-bottom: calc(-6rem * var(--space-y-reverse));\n  }\n\n  .lg\\:-space-x-24 > :not(template) ~ :not(template) {\n    --space-x-reverse: 0;\n    margin-right: calc(-6rem * var(--space-x-reverse));\n    margin-left: calc(-6rem * calc(1 - var(--space-x-reverse)));\n  }\n\n  .lg\\:-space-y-32 > :not(template) ~ :not(template) {\n    --space-y-reverse: 0;\n    margin-top: calc(-8rem * calc(1 - var(--space-y-reverse)));\n    margin-bottom: calc(-8rem * var(--space-y-reverse));\n  }\n\n  .lg\\:-space-x-32 > :not(template) ~ :not(template) {\n    --space-x-reverse: 0;\n    margin-right: calc(-8rem * var(--space-x-reverse));\n    margin-left: calc(-8rem * calc(1 - var(--space-x-reverse)));\n  }\n\n  .lg\\:-space-y-40 > :not(template) ~ :not(template) {\n    --space-y-reverse: 0;\n    margin-top: calc(-10rem * calc(1 - var(--space-y-reverse)));\n    margin-bottom: calc(-10rem * var(--space-y-reverse));\n  }\n\n  .lg\\:-space-x-40 > :not(template) ~ :not(template) {\n    --space-x-reverse: 0;\n    margin-right: calc(-10rem * var(--space-x-reverse));\n    margin-left: calc(-10rem * calc(1 - var(--space-x-reverse)));\n  }\n\n  .lg\\:-space-y-48 > :not(template) ~ :not(template) {\n    --space-y-reverse: 0;\n    margin-top: calc(-12rem * calc(1 - var(--space-y-reverse)));\n    margin-bottom: calc(-12rem * var(--space-y-reverse));\n  }\n\n  .lg\\:-space-x-48 > :not(template) ~ :not(template) {\n    --space-x-reverse: 0;\n    margin-right: calc(-12rem * var(--space-x-reverse));\n    margin-left: calc(-12rem * calc(1 - var(--space-x-reverse)));\n  }\n\n  .lg\\:-space-y-56 > :not(template) ~ :not(template) {\n    --space-y-reverse: 0;\n    margin-top: calc(-14rem * calc(1 - var(--space-y-reverse)));\n    margin-bottom: calc(-14rem * var(--space-y-reverse));\n  }\n\n  .lg\\:-space-x-56 > :not(template) ~ :not(template) {\n    --space-x-reverse: 0;\n    margin-right: calc(-14rem * var(--space-x-reverse));\n    margin-left: calc(-14rem * calc(1 - var(--space-x-reverse)));\n  }\n\n  .lg\\:-space-y-64 > :not(template) ~ :not(template) {\n    --space-y-reverse: 0;\n    margin-top: calc(-16rem * calc(1 - var(--space-y-reverse)));\n    margin-bottom: calc(-16rem * var(--space-y-reverse));\n  }\n\n  .lg\\:-space-x-64 > :not(template) ~ :not(template) {\n    --space-x-reverse: 0;\n    margin-right: calc(-16rem * var(--space-x-reverse));\n    margin-left: calc(-16rem * calc(1 - var(--space-x-reverse)));\n  }\n\n  .lg\\:-space-y-px > :not(template) ~ :not(template) {\n    --space-y-reverse: 0;\n    margin-top: calc(-1px * calc(1 - var(--space-y-reverse)));\n    margin-bottom: calc(-1px * var(--space-y-reverse));\n  }\n\n  .lg\\:-space-x-px > :not(template) ~ :not(template) {\n    --space-x-reverse: 0;\n    margin-right: calc(-1px * var(--space-x-reverse));\n    margin-left: calc(-1px * calc(1 - var(--space-x-reverse)));\n  }\n\n  .lg\\:space-y-reverse > :not(template) ~ :not(template) {\n    --space-y-reverse: 1;\n  }\n\n  .lg\\:space-x-reverse > :not(template) ~ :not(template) {\n    --space-x-reverse: 1;\n  }\n\n  .lg\\:divide-y-0 > :not(template) ~ :not(template) {\n    --divide-y-reverse: 0;\n    border-top-width: calc(0px * calc(1 - var(--divide-y-reverse)));\n    border-bottom-width: calc(0px * var(--divide-y-reverse));\n  }\n\n  .lg\\:divide-x-0 > :not(template) ~ :not(template) {\n    --divide-x-reverse: 0;\n    border-right-width: calc(0px * var(--divide-x-reverse));\n    border-left-width: calc(0px * calc(1 - var(--divide-x-reverse)));\n  }\n\n  .lg\\:divide-y-2 > :not(template) ~ :not(template) {\n    --divide-y-reverse: 0;\n    border-top-width: calc(2px * calc(1 - var(--divide-y-reverse)));\n    border-bottom-width: calc(2px * var(--divide-y-reverse));\n  }\n\n  .lg\\:divide-x-2 > :not(template) ~ :not(template) {\n    --divide-x-reverse: 0;\n    border-right-width: calc(2px * var(--divide-x-reverse));\n    border-left-width: calc(2px * calc(1 - var(--divide-x-reverse)));\n  }\n\n  .lg\\:divide-y-4 > :not(template) ~ :not(template) {\n    --divide-y-reverse: 0;\n    border-top-width: calc(4px * calc(1 - var(--divide-y-reverse)));\n    border-bottom-width: calc(4px * var(--divide-y-reverse));\n  }\n\n  .lg\\:divide-x-4 > :not(template) ~ :not(template) {\n    --divide-x-reverse: 0;\n    border-right-width: calc(4px * var(--divide-x-reverse));\n    border-left-width: calc(4px * calc(1 - var(--divide-x-reverse)));\n  }\n\n  .lg\\:divide-y-8 > :not(template) ~ :not(template) {\n    --divide-y-reverse: 0;\n    border-top-width: calc(8px * calc(1 - var(--divide-y-reverse)));\n    border-bottom-width: calc(8px * var(--divide-y-reverse));\n  }\n\n  .lg\\:divide-x-8 > :not(template) ~ :not(template) {\n    --divide-x-reverse: 0;\n    border-right-width: calc(8px * var(--divide-x-reverse));\n    border-left-width: calc(8px * calc(1 - var(--divide-x-reverse)));\n  }\n\n  .lg\\:divide-y > :not(template) ~ :not(template) {\n    --divide-y-reverse: 0;\n    border-top-width: calc(1px * calc(1 - var(--divide-y-reverse)));\n    border-bottom-width: calc(1px * var(--divide-y-reverse));\n  }\n\n  .lg\\:divide-x > :not(template) ~ :not(template) {\n    --divide-x-reverse: 0;\n    border-right-width: calc(1px * var(--divide-x-reverse));\n    border-left-width: calc(1px * calc(1 - var(--divide-x-reverse)));\n  }\n\n  .lg\\:divide-y-reverse > :not(template) ~ :not(template) {\n    --divide-y-reverse: 1;\n  }\n\n  .lg\\:divide-x-reverse > :not(template) ~ :not(template) {\n    --divide-x-reverse: 1;\n  }\n\n  .lg\\:divide-transparent > :not(template) ~ :not(template) {\n    border-color: transparent;\n  }\n\n  .lg\\:divide-current > :not(template) ~ :not(template) {\n    border-color: currentColor;\n  }\n\n  .lg\\:divide-black > :not(template) ~ :not(template) {\n    --divide-opacity: 1;\n    border-color: #000;\n    border-color: rgba(0, 0, 0, var(--divide-opacity));\n  }\n\n  .lg\\:divide-white > :not(template) ~ :not(template) {\n    --divide-opacity: 1;\n    border-color: #fff;\n    border-color: rgba(255, 255, 255, var(--divide-opacity));\n  }\n\n  .lg\\:divide-gray-100 > :not(template) ~ :not(template) {\n    --divide-opacity: 1;\n    border-color: #f7fafc;\n    border-color: rgba(247, 250, 252, var(--divide-opacity));\n  }\n\n  .lg\\:divide-gray-200 > :not(template) ~ :not(template) {\n    --divide-opacity: 1;\n    border-color: #edf2f7;\n    border-color: rgba(237, 242, 247, var(--divide-opacity));\n  }\n\n  .lg\\:divide-gray-300 > :not(template) ~ :not(template) {\n    --divide-opacity: 1;\n    border-color: #e2e8f0;\n    border-color: rgba(226, 232, 240, var(--divide-opacity));\n  }\n\n  .lg\\:divide-gray-400 > :not(template) ~ :not(template) {\n    --divide-opacity: 1;\n    border-color: #cbd5e0;\n    border-color: rgba(203, 213, 224, var(--divide-opacity));\n  }\n\n  .lg\\:divide-gray-500 > :not(template) ~ :not(template) {\n    --divide-opacity: 1;\n    border-color: #a0aec0;\n    border-color: rgba(160, 174, 192, var(--divide-opacity));\n  }\n\n  .lg\\:divide-gray-600 > :not(template) ~ :not(template) {\n    --divide-opacity: 1;\n    border-color: #718096;\n    border-color: rgba(113, 128, 150, var(--divide-opacity));\n  }\n\n  .lg\\:divide-gray-700 > :not(template) ~ :not(template) {\n    --divide-opacity: 1;\n    border-color: #4a5568;\n    border-color: rgba(74, 85, 104, var(--divide-opacity));\n  }\n\n  .lg\\:divide-gray-800 > :not(template) ~ :not(template) {\n    --divide-opacity: 1;\n    border-color: #2d3748;\n    border-color: rgba(45, 55, 72, var(--divide-opacity));\n  }\n\n  .lg\\:divide-gray-900 > :not(template) ~ :not(template) {\n    --divide-opacity: 1;\n    border-color: #1a202c;\n    border-color: rgba(26, 32, 44, var(--divide-opacity));\n  }\n\n  .lg\\:divide-red-100 > :not(template) ~ :not(template) {\n    --divide-opacity: 1;\n    border-color: #fff5f5;\n    border-color: rgba(255, 245, 245, var(--divide-opacity));\n  }\n\n  .lg\\:divide-red-200 > :not(template) ~ :not(template) {\n    --divide-opacity: 1;\n    border-color: #fed7d7;\n    border-color: rgba(254, 215, 215, var(--divide-opacity));\n  }\n\n  .lg\\:divide-red-300 > :not(template) ~ :not(template) {\n    --divide-opacity: 1;\n    border-color: #feb2b2;\n    border-color: rgba(254, 178, 178, var(--divide-opacity));\n  }\n\n  .lg\\:divide-red-400 > :not(template) ~ :not(template) {\n    --divide-opacity: 1;\n    border-color: #fc8181;\n    border-color: rgba(252, 129, 129, var(--divide-opacity));\n  }\n\n  .lg\\:divide-red-500 > :not(template) ~ :not(template) {\n    --divide-opacity: 1;\n    border-color: #f56565;\n    border-color: rgba(245, 101, 101, var(--divide-opacity));\n  }\n\n  .lg\\:divide-red-600 > :not(template) ~ :not(template) {\n    --divide-opacity: 1;\n    border-color: #e53e3e;\n    border-color: rgba(229, 62, 62, var(--divide-opacity));\n  }\n\n  .lg\\:divide-red-700 > :not(template) ~ :not(template) {\n    --divide-opacity: 1;\n    border-color: #c53030;\n    border-color: rgba(197, 48, 48, var(--divide-opacity));\n  }\n\n  .lg\\:divide-red-800 > :not(template) ~ :not(template) {\n    --divide-opacity: 1;\n    border-color: #9b2c2c;\n    border-color: rgba(155, 44, 44, var(--divide-opacity));\n  }\n\n  .lg\\:divide-red-900 > :not(template) ~ :not(template) {\n    --divide-opacity: 1;\n    border-color: #742a2a;\n    border-color: rgba(116, 42, 42, var(--divide-opacity));\n  }\n\n  .lg\\:divide-orange-100 > :not(template) ~ :not(template) {\n    --divide-opacity: 1;\n    border-color: #fffaf0;\n    border-color: rgba(255, 250, 240, var(--divide-opacity));\n  }\n\n  .lg\\:divide-orange-200 > :not(template) ~ :not(template) {\n    --divide-opacity: 1;\n    border-color: #feebc8;\n    border-color: rgba(254, 235, 200, var(--divide-opacity));\n  }\n\n  .lg\\:divide-orange-300 > :not(template) ~ :not(template) {\n    --divide-opacity: 1;\n    border-color: #fbd38d;\n    border-color: rgba(251, 211, 141, var(--divide-opacity));\n  }\n\n  .lg\\:divide-orange-400 > :not(template) ~ :not(template) {\n    --divide-opacity: 1;\n    border-color: #f6ad55;\n    border-color: rgba(246, 173, 85, var(--divide-opacity));\n  }\n\n  .lg\\:divide-orange-500 > :not(template) ~ :not(template) {\n    --divide-opacity: 1;\n    border-color: #ed8936;\n    border-color: rgba(237, 137, 54, var(--divide-opacity));\n  }\n\n  .lg\\:divide-orange-600 > :not(template) ~ :not(template) {\n    --divide-opacity: 1;\n    border-color: #dd6b20;\n    border-color: rgba(221, 107, 32, var(--divide-opacity));\n  }\n\n  .lg\\:divide-orange-700 > :not(template) ~ :not(template) {\n    --divide-opacity: 1;\n    border-color: #c05621;\n    border-color: rgba(192, 86, 33, var(--divide-opacity));\n  }\n\n  .lg\\:divide-orange-800 > :not(template) ~ :not(template) {\n    --divide-opacity: 1;\n    border-color: #9c4221;\n    border-color: rgba(156, 66, 33, var(--divide-opacity));\n  }\n\n  .lg\\:divide-orange-900 > :not(template) ~ :not(template) {\n    --divide-opacity: 1;\n    border-color: #7b341e;\n    border-color: rgba(123, 52, 30, var(--divide-opacity));\n  }\n\n  .lg\\:divide-yellow-100 > :not(template) ~ :not(template) {\n    --divide-opacity: 1;\n    border-color: #fffff0;\n    border-color: rgba(255, 255, 240, var(--divide-opacity));\n  }\n\n  .lg\\:divide-yellow-200 > :not(template) ~ :not(template) {\n    --divide-opacity: 1;\n    border-color: #fefcbf;\n    border-color: rgba(254, 252, 191, var(--divide-opacity));\n  }\n\n  .lg\\:divide-yellow-300 > :not(template) ~ :not(template) {\n    --divide-opacity: 1;\n    border-color: #faf089;\n    border-color: rgba(250, 240, 137, var(--divide-opacity));\n  }\n\n  .lg\\:divide-yellow-400 > :not(template) ~ :not(template) {\n    --divide-opacity: 1;\n    border-color: #f6e05e;\n    border-color: rgba(246, 224, 94, var(--divide-opacity));\n  }\n\n  .lg\\:divide-yellow-500 > :not(template) ~ :not(template) {\n    --divide-opacity: 1;\n    border-color: #ecc94b;\n    border-color: rgba(236, 201, 75, var(--divide-opacity));\n  }\n\n  .lg\\:divide-yellow-600 > :not(template) ~ :not(template) {\n    --divide-opacity: 1;\n    border-color: #d69e2e;\n    border-color: rgba(214, 158, 46, var(--divide-opacity));\n  }\n\n  .lg\\:divide-yellow-700 > :not(template) ~ :not(template) {\n    --divide-opacity: 1;\n    border-color: #b7791f;\n    border-color: rgba(183, 121, 31, var(--divide-opacity));\n  }\n\n  .lg\\:divide-yellow-800 > :not(template) ~ :not(template) {\n    --divide-opacity: 1;\n    border-color: #975a16;\n    border-color: rgba(151, 90, 22, var(--divide-opacity));\n  }\n\n  .lg\\:divide-yellow-900 > :not(template) ~ :not(template) {\n    --divide-opacity: 1;\n    border-color: #744210;\n    border-color: rgba(116, 66, 16, var(--divide-opacity));\n  }\n\n  .lg\\:divide-green > :not(template) ~ :not(template) {\n    --divide-opacity: 1;\n    border-color: #41f0a5;\n    border-color: rgba(65, 240, 165, var(--divide-opacity));\n  }\n\n  .lg\\:divide-teal-100 > :not(template) ~ :not(template) {\n    --divide-opacity: 1;\n    border-color: #e6fffa;\n    border-color: rgba(230, 255, 250, var(--divide-opacity));\n  }\n\n  .lg\\:divide-teal-200 > :not(template) ~ :not(template) {\n    --divide-opacity: 1;\n    border-color: #b2f5ea;\n    border-color: rgba(178, 245, 234, var(--divide-opacity));\n  }\n\n  .lg\\:divide-teal-300 > :not(template) ~ :not(template) {\n    --divide-opacity: 1;\n    border-color: #81e6d9;\n    border-color: rgba(129, 230, 217, var(--divide-opacity));\n  }\n\n  .lg\\:divide-teal-400 > :not(template) ~ :not(template) {\n    --divide-opacity: 1;\n    border-color: #4fd1c5;\n    border-color: rgba(79, 209, 197, var(--divide-opacity));\n  }\n\n  .lg\\:divide-teal-500 > :not(template) ~ :not(template) {\n    --divide-opacity: 1;\n    border-color: #38b2ac;\n    border-color: rgba(56, 178, 172, var(--divide-opacity));\n  }\n\n  .lg\\:divide-teal-600 > :not(template) ~ :not(template) {\n    --divide-opacity: 1;\n    border-color: #319795;\n    border-color: rgba(49, 151, 149, var(--divide-opacity));\n  }\n\n  .lg\\:divide-teal-700 > :not(template) ~ :not(template) {\n    --divide-opacity: 1;\n    border-color: #2c7a7b;\n    border-color: rgba(44, 122, 123, var(--divide-opacity));\n  }\n\n  .lg\\:divide-teal-800 > :not(template) ~ :not(template) {\n    --divide-opacity: 1;\n    border-color: #285e61;\n    border-color: rgba(40, 94, 97, var(--divide-opacity));\n  }\n\n  .lg\\:divide-teal-900 > :not(template) ~ :not(template) {\n    --divide-opacity: 1;\n    border-color: #234e52;\n    border-color: rgba(35, 78, 82, var(--divide-opacity));\n  }\n\n  .lg\\:divide-blue-100 > :not(template) ~ :not(template) {\n    --divide-opacity: 1;\n    border-color: #ebf8ff;\n    border-color: rgba(235, 248, 255, var(--divide-opacity));\n  }\n\n  .lg\\:divide-blue-200 > :not(template) ~ :not(template) {\n    --divide-opacity: 1;\n    border-color: #bee3f8;\n    border-color: rgba(190, 227, 248, var(--divide-opacity));\n  }\n\n  .lg\\:divide-blue-300 > :not(template) ~ :not(template) {\n    --divide-opacity: 1;\n    border-color: #90cdf4;\n    border-color: rgba(144, 205, 244, var(--divide-opacity));\n  }\n\n  .lg\\:divide-blue-400 > :not(template) ~ :not(template) {\n    --divide-opacity: 1;\n    border-color: #63b3ed;\n    border-color: rgba(99, 179, 237, var(--divide-opacity));\n  }\n\n  .lg\\:divide-blue-500 > :not(template) ~ :not(template) {\n    --divide-opacity: 1;\n    border-color: #4299e1;\n    border-color: rgba(66, 153, 225, var(--divide-opacity));\n  }\n\n  .lg\\:divide-blue-600 > :not(template) ~ :not(template) {\n    --divide-opacity: 1;\n    border-color: #3182ce;\n    border-color: rgba(49, 130, 206, var(--divide-opacity));\n  }\n\n  .lg\\:divide-blue-700 > :not(template) ~ :not(template) {\n    --divide-opacity: 1;\n    border-color: #2b6cb0;\n    border-color: rgba(43, 108, 176, var(--divide-opacity));\n  }\n\n  .lg\\:divide-blue-800 > :not(template) ~ :not(template) {\n    --divide-opacity: 1;\n    border-color: #2c5282;\n    border-color: rgba(44, 82, 130, var(--divide-opacity));\n  }\n\n  .lg\\:divide-blue-900 > :not(template) ~ :not(template) {\n    --divide-opacity: 1;\n    border-color: #2a4365;\n    border-color: rgba(42, 67, 101, var(--divide-opacity));\n  }\n\n  .lg\\:divide-indigo-100 > :not(template) ~ :not(template) {\n    --divide-opacity: 1;\n    border-color: #ebf4ff;\n    border-color: rgba(235, 244, 255, var(--divide-opacity));\n  }\n\n  .lg\\:divide-indigo-200 > :not(template) ~ :not(template) {\n    --divide-opacity: 1;\n    border-color: #c3dafe;\n    border-color: rgba(195, 218, 254, var(--divide-opacity));\n  }\n\n  .lg\\:divide-indigo-300 > :not(template) ~ :not(template) {\n    --divide-opacity: 1;\n    border-color: #a3bffa;\n    border-color: rgba(163, 191, 250, var(--divide-opacity));\n  }\n\n  .lg\\:divide-indigo-400 > :not(template) ~ :not(template) {\n    --divide-opacity: 1;\n    border-color: #7f9cf5;\n    border-color: rgba(127, 156, 245, var(--divide-opacity));\n  }\n\n  .lg\\:divide-indigo-500 > :not(template) ~ :not(template) {\n    --divide-opacity: 1;\n    border-color: #667eea;\n    border-color: rgba(102, 126, 234, var(--divide-opacity));\n  }\n\n  .lg\\:divide-indigo-600 > :not(template) ~ :not(template) {\n    --divide-opacity: 1;\n    border-color: #5a67d8;\n    border-color: rgba(90, 103, 216, var(--divide-opacity));\n  }\n\n  .lg\\:divide-indigo-700 > :not(template) ~ :not(template) {\n    --divide-opacity: 1;\n    border-color: #4c51bf;\n    border-color: rgba(76, 81, 191, var(--divide-opacity));\n  }\n\n  .lg\\:divide-indigo-800 > :not(template) ~ :not(template) {\n    --divide-opacity: 1;\n    border-color: #434190;\n    border-color: rgba(67, 65, 144, var(--divide-opacity));\n  }\n\n  .lg\\:divide-indigo-900 > :not(template) ~ :not(template) {\n    --divide-opacity: 1;\n    border-color: #3c366b;\n    border-color: rgba(60, 54, 107, var(--divide-opacity));\n  }\n\n  .lg\\:divide-purple-100 > :not(template) ~ :not(template) {\n    --divide-opacity: 1;\n    border-color: #faf5ff;\n    border-color: rgba(250, 245, 255, var(--divide-opacity));\n  }\n\n  .lg\\:divide-purple-200 > :not(template) ~ :not(template) {\n    --divide-opacity: 1;\n    border-color: #e9d8fd;\n    border-color: rgba(233, 216, 253, var(--divide-opacity));\n  }\n\n  .lg\\:divide-purple-300 > :not(template) ~ :not(template) {\n    --divide-opacity: 1;\n    border-color: #d6bcfa;\n    border-color: rgba(214, 188, 250, var(--divide-opacity));\n  }\n\n  .lg\\:divide-purple-400 > :not(template) ~ :not(template) {\n    --divide-opacity: 1;\n    border-color: #b794f4;\n    border-color: rgba(183, 148, 244, var(--divide-opacity));\n  }\n\n  .lg\\:divide-purple-500 > :not(template) ~ :not(template) {\n    --divide-opacity: 1;\n    border-color: #9f7aea;\n    border-color: rgba(159, 122, 234, var(--divide-opacity));\n  }\n\n  .lg\\:divide-purple-600 > :not(template) ~ :not(template) {\n    --divide-opacity: 1;\n    border-color: #805ad5;\n    border-color: rgba(128, 90, 213, var(--divide-opacity));\n  }\n\n  .lg\\:divide-purple-700 > :not(template) ~ :not(template) {\n    --divide-opacity: 1;\n    border-color: #6b46c1;\n    border-color: rgba(107, 70, 193, var(--divide-opacity));\n  }\n\n  .lg\\:divide-purple-800 > :not(template) ~ :not(template) {\n    --divide-opacity: 1;\n    border-color: #553c9a;\n    border-color: rgba(85, 60, 154, var(--divide-opacity));\n  }\n\n  .lg\\:divide-purple-900 > :not(template) ~ :not(template) {\n    --divide-opacity: 1;\n    border-color: #44337a;\n    border-color: rgba(68, 51, 122, var(--divide-opacity));\n  }\n\n  .lg\\:divide-pink-100 > :not(template) ~ :not(template) {\n    --divide-opacity: 1;\n    border-color: #fff5f7;\n    border-color: rgba(255, 245, 247, var(--divide-opacity));\n  }\n\n  .lg\\:divide-pink-200 > :not(template) ~ :not(template) {\n    --divide-opacity: 1;\n    border-color: #fed7e2;\n    border-color: rgba(254, 215, 226, var(--divide-opacity));\n  }\n\n  .lg\\:divide-pink-300 > :not(template) ~ :not(template) {\n    --divide-opacity: 1;\n    border-color: #fbb6ce;\n    border-color: rgba(251, 182, 206, var(--divide-opacity));\n  }\n\n  .lg\\:divide-pink-400 > :not(template) ~ :not(template) {\n    --divide-opacity: 1;\n    border-color: #f687b3;\n    border-color: rgba(246, 135, 179, var(--divide-opacity));\n  }\n\n  .lg\\:divide-pink-500 > :not(template) ~ :not(template) {\n    --divide-opacity: 1;\n    border-color: #ed64a6;\n    border-color: rgba(237, 100, 166, var(--divide-opacity));\n  }\n\n  .lg\\:divide-pink-600 > :not(template) ~ :not(template) {\n    --divide-opacity: 1;\n    border-color: #d53f8c;\n    border-color: rgba(213, 63, 140, var(--divide-opacity));\n  }\n\n  .lg\\:divide-pink-700 > :not(template) ~ :not(template) {\n    --divide-opacity: 1;\n    border-color: #b83280;\n    border-color: rgba(184, 50, 128, var(--divide-opacity));\n  }\n\n  .lg\\:divide-pink-800 > :not(template) ~ :not(template) {\n    --divide-opacity: 1;\n    border-color: #97266d;\n    border-color: rgba(151, 38, 109, var(--divide-opacity));\n  }\n\n  .lg\\:divide-pink-900 > :not(template) ~ :not(template) {\n    --divide-opacity: 1;\n    border-color: #702459;\n    border-color: rgba(112, 36, 89, var(--divide-opacity));\n  }\n\n  .lg\\:divide-darkGrey > :not(template) ~ :not(template) {\n    --divide-opacity: 1;\n    border-color: #3d3d3d;\n    border-color: rgba(61, 61, 61, var(--divide-opacity));\n  }\n\n  .lg\\:divide-opacity-0 > :not(template) ~ :not(template) {\n    --divide-opacity: 0;\n  }\n\n  .lg\\:divide-opacity-25 > :not(template) ~ :not(template) {\n    --divide-opacity: 0.25;\n  }\n\n  .lg\\:divide-opacity-50 > :not(template) ~ :not(template) {\n    --divide-opacity: 0.5;\n  }\n\n  .lg\\:divide-opacity-75 > :not(template) ~ :not(template) {\n    --divide-opacity: 0.75;\n  }\n\n  .lg\\:divide-opacity-100 > :not(template) ~ :not(template) {\n    --divide-opacity: 1;\n  }\n\n  .lg\\:sr-only {\n    position: absolute;\n    width: 1px;\n    height: 1px;\n    padding: 0;\n    margin: -1px;\n    overflow: hidden;\n    clip: rect(0, 0, 0, 0);\n    white-space: nowrap;\n    border-width: 0;\n  }\n\n  .lg\\:not-sr-only {\n    position: static;\n    width: auto;\n    height: auto;\n    padding: 0;\n    margin: 0;\n    overflow: visible;\n    clip: auto;\n    white-space: normal;\n  }\n\n  .lg\\:focus\\:sr-only:focus {\n    position: absolute;\n    width: 1px;\n    height: 1px;\n    padding: 0;\n    margin: -1px;\n    overflow: hidden;\n    clip: rect(0, 0, 0, 0);\n    white-space: nowrap;\n    border-width: 0;\n  }\n\n  .lg\\:focus\\:not-sr-only:focus {\n    position: static;\n    width: auto;\n    height: auto;\n    padding: 0;\n    margin: 0;\n    overflow: visible;\n    clip: auto;\n    white-space: normal;\n  }\n\n  .lg\\:appearance-none {\n    -webkit-appearance: none;\n    -moz-appearance: none;\n    appearance: none;\n  }\n\n  .lg\\:bg-fixed {\n    background-attachment: fixed;\n  }\n\n  .lg\\:bg-local {\n    background-attachment: local;\n  }\n\n  .lg\\:bg-scroll {\n    background-attachment: scroll;\n  }\n\n  .lg\\:bg-transparent {\n    background-color: transparent;\n  }\n\n  .lg\\:bg-current {\n    background-color: currentColor;\n  }\n\n  .lg\\:bg-black {\n    --bg-opacity: 1;\n    background-color: #000;\n    background-color: rgba(0, 0, 0, var(--bg-opacity));\n  }\n\n  .lg\\:bg-white {\n    --bg-opacity: 1;\n    background-color: #fff;\n    background-color: rgba(255, 255, 255, var(--bg-opacity));\n  }\n\n  .lg\\:bg-gray-100 {\n    --bg-opacity: 1;\n    background-color: #f7fafc;\n    background-color: rgba(247, 250, 252, var(--bg-opacity));\n  }\n\n  .lg\\:bg-gray-200 {\n    --bg-opacity: 1;\n    background-color: #edf2f7;\n    background-color: rgba(237, 242, 247, var(--bg-opacity));\n  }\n\n  .lg\\:bg-gray-300 {\n    --bg-opacity: 1;\n    background-color: #e2e8f0;\n    background-color: rgba(226, 232, 240, var(--bg-opacity));\n  }\n\n  .lg\\:bg-gray-400 {\n    --bg-opacity: 1;\n    background-color: #cbd5e0;\n    background-color: rgba(203, 213, 224, var(--bg-opacity));\n  }\n\n  .lg\\:bg-gray-500 {\n    --bg-opacity: 1;\n    background-color: #a0aec0;\n    background-color: rgba(160, 174, 192, var(--bg-opacity));\n  }\n\n  .lg\\:bg-gray-600 {\n    --bg-opacity: 1;\n    background-color: #718096;\n    background-color: rgba(113, 128, 150, var(--bg-opacity));\n  }\n\n  .lg\\:bg-gray-700 {\n    --bg-opacity: 1;\n    background-color: #4a5568;\n    background-color: rgba(74, 85, 104, var(--bg-opacity));\n  }\n\n  .lg\\:bg-gray-800 {\n    --bg-opacity: 1;\n    background-color: #2d3748;\n    background-color: rgba(45, 55, 72, var(--bg-opacity));\n  }\n\n  .lg\\:bg-gray-900 {\n    --bg-opacity: 1;\n    background-color: #1a202c;\n    background-color: rgba(26, 32, 44, var(--bg-opacity));\n  }\n\n  .lg\\:bg-red-100 {\n    --bg-opacity: 1;\n    background-color: #fff5f5;\n    background-color: rgba(255, 245, 245, var(--bg-opacity));\n  }\n\n  .lg\\:bg-red-200 {\n    --bg-opacity: 1;\n    background-color: #fed7d7;\n    background-color: rgba(254, 215, 215, var(--bg-opacity));\n  }\n\n  .lg\\:bg-red-300 {\n    --bg-opacity: 1;\n    background-color: #feb2b2;\n    background-color: rgba(254, 178, 178, var(--bg-opacity));\n  }\n\n  .lg\\:bg-red-400 {\n    --bg-opacity: 1;\n    background-color: #fc8181;\n    background-color: rgba(252, 129, 129, var(--bg-opacity));\n  }\n\n  .lg\\:bg-red-500 {\n    --bg-opacity: 1;\n    background-color: #f56565;\n    background-color: rgba(245, 101, 101, var(--bg-opacity));\n  }\n\n  .lg\\:bg-red-600 {\n    --bg-opacity: 1;\n    background-color: #e53e3e;\n    background-color: rgba(229, 62, 62, var(--bg-opacity));\n  }\n\n  .lg\\:bg-red-700 {\n    --bg-opacity: 1;\n    background-color: #c53030;\n    background-color: rgba(197, 48, 48, var(--bg-opacity));\n  }\n\n  .lg\\:bg-red-800 {\n    --bg-opacity: 1;\n    background-color: #9b2c2c;\n    background-color: rgba(155, 44, 44, var(--bg-opacity));\n  }\n\n  .lg\\:bg-red-900 {\n    --bg-opacity: 1;\n    background-color: #742a2a;\n    background-color: rgba(116, 42, 42, var(--bg-opacity));\n  }\n\n  .lg\\:bg-orange-100 {\n    --bg-opacity: 1;\n    background-color: #fffaf0;\n    background-color: rgba(255, 250, 240, var(--bg-opacity));\n  }\n\n  .lg\\:bg-orange-200 {\n    --bg-opacity: 1;\n    background-color: #feebc8;\n    background-color: rgba(254, 235, 200, var(--bg-opacity));\n  }\n\n  .lg\\:bg-orange-300 {\n    --bg-opacity: 1;\n    background-color: #fbd38d;\n    background-color: rgba(251, 211, 141, var(--bg-opacity));\n  }\n\n  .lg\\:bg-orange-400 {\n    --bg-opacity: 1;\n    background-color: #f6ad55;\n    background-color: rgba(246, 173, 85, var(--bg-opacity));\n  }\n\n  .lg\\:bg-orange-500 {\n    --bg-opacity: 1;\n    background-color: #ed8936;\n    background-color: rgba(237, 137, 54, var(--bg-opacity));\n  }\n\n  .lg\\:bg-orange-600 {\n    --bg-opacity: 1;\n    background-color: #dd6b20;\n    background-color: rgba(221, 107, 32, var(--bg-opacity));\n  }\n\n  .lg\\:bg-orange-700 {\n    --bg-opacity: 1;\n    background-color: #c05621;\n    background-color: rgba(192, 86, 33, var(--bg-opacity));\n  }\n\n  .lg\\:bg-orange-800 {\n    --bg-opacity: 1;\n    background-color: #9c4221;\n    background-color: rgba(156, 66, 33, var(--bg-opacity));\n  }\n\n  .lg\\:bg-orange-900 {\n    --bg-opacity: 1;\n    background-color: #7b341e;\n    background-color: rgba(123, 52, 30, var(--bg-opacity));\n  }\n\n  .lg\\:bg-yellow-100 {\n    --bg-opacity: 1;\n    background-color: #fffff0;\n    background-color: rgba(255, 255, 240, var(--bg-opacity));\n  }\n\n  .lg\\:bg-yellow-200 {\n    --bg-opacity: 1;\n    background-color: #fefcbf;\n    background-color: rgba(254, 252, 191, var(--bg-opacity));\n  }\n\n  .lg\\:bg-yellow-300 {\n    --bg-opacity: 1;\n    background-color: #faf089;\n    background-color: rgba(250, 240, 137, var(--bg-opacity));\n  }\n\n  .lg\\:bg-yellow-400 {\n    --bg-opacity: 1;\n    background-color: #f6e05e;\n    background-color: rgba(246, 224, 94, var(--bg-opacity));\n  }\n\n  .lg\\:bg-yellow-500 {\n    --bg-opacity: 1;\n    background-color: #ecc94b;\n    background-color: rgba(236, 201, 75, var(--bg-opacity));\n  }\n\n  .lg\\:bg-yellow-600 {\n    --bg-opacity: 1;\n    background-color: #d69e2e;\n    background-color: rgba(214, 158, 46, var(--bg-opacity));\n  }\n\n  .lg\\:bg-yellow-700 {\n    --bg-opacity: 1;\n    background-color: #b7791f;\n    background-color: rgba(183, 121, 31, var(--bg-opacity));\n  }\n\n  .lg\\:bg-yellow-800 {\n    --bg-opacity: 1;\n    background-color: #975a16;\n    background-color: rgba(151, 90, 22, var(--bg-opacity));\n  }\n\n  .lg\\:bg-yellow-900 {\n    --bg-opacity: 1;\n    background-color: #744210;\n    background-color: rgba(116, 66, 16, var(--bg-opacity));\n  }\n\n  .lg\\:bg-green {\n    --bg-opacity: 1;\n    background-color: #41f0a5;\n    background-color: rgba(65, 240, 165, var(--bg-opacity));\n  }\n\n  .lg\\:bg-teal-100 {\n    --bg-opacity: 1;\n    background-color: #e6fffa;\n    background-color: rgba(230, 255, 250, var(--bg-opacity));\n  }\n\n  .lg\\:bg-teal-200 {\n    --bg-opacity: 1;\n    background-color: #b2f5ea;\n    background-color: rgba(178, 245, 234, var(--bg-opacity));\n  }\n\n  .lg\\:bg-teal-300 {\n    --bg-opacity: 1;\n    background-color: #81e6d9;\n    background-color: rgba(129, 230, 217, var(--bg-opacity));\n  }\n\n  .lg\\:bg-teal-400 {\n    --bg-opacity: 1;\n    background-color: #4fd1c5;\n    background-color: rgba(79, 209, 197, var(--bg-opacity));\n  }\n\n  .lg\\:bg-teal-500 {\n    --bg-opacity: 1;\n    background-color: #38b2ac;\n    background-color: rgba(56, 178, 172, var(--bg-opacity));\n  }\n\n  .lg\\:bg-teal-600 {\n    --bg-opacity: 1;\n    background-color: #319795;\n    background-color: rgba(49, 151, 149, var(--bg-opacity));\n  }\n\n  .lg\\:bg-teal-700 {\n    --bg-opacity: 1;\n    background-color: #2c7a7b;\n    background-color: rgba(44, 122, 123, var(--bg-opacity));\n  }\n\n  .lg\\:bg-teal-800 {\n    --bg-opacity: 1;\n    background-color: #285e61;\n    background-color: rgba(40, 94, 97, var(--bg-opacity));\n  }\n\n  .lg\\:bg-teal-900 {\n    --bg-opacity: 1;\n    background-color: #234e52;\n    background-color: rgba(35, 78, 82, var(--bg-opacity));\n  }\n\n  .lg\\:bg-blue-100 {\n    --bg-opacity: 1;\n    background-color: #ebf8ff;\n    background-color: rgba(235, 248, 255, var(--bg-opacity));\n  }\n\n  .lg\\:bg-blue-200 {\n    --bg-opacity: 1;\n    background-color: #bee3f8;\n    background-color: rgba(190, 227, 248, var(--bg-opacity));\n  }\n\n  .lg\\:bg-blue-300 {\n    --bg-opacity: 1;\n    background-color: #90cdf4;\n    background-color: rgba(144, 205, 244, var(--bg-opacity));\n  }\n\n  .lg\\:bg-blue-400 {\n    --bg-opacity: 1;\n    background-color: #63b3ed;\n    background-color: rgba(99, 179, 237, var(--bg-opacity));\n  }\n\n  .lg\\:bg-blue-500 {\n    --bg-opacity: 1;\n    background-color: #4299e1;\n    background-color: rgba(66, 153, 225, var(--bg-opacity));\n  }\n\n  .lg\\:bg-blue-600 {\n    --bg-opacity: 1;\n    background-color: #3182ce;\n    background-color: rgba(49, 130, 206, var(--bg-opacity));\n  }\n\n  .lg\\:bg-blue-700 {\n    --bg-opacity: 1;\n    background-color: #2b6cb0;\n    background-color: rgba(43, 108, 176, var(--bg-opacity));\n  }\n\n  .lg\\:bg-blue-800 {\n    --bg-opacity: 1;\n    background-color: #2c5282;\n    background-color: rgba(44, 82, 130, var(--bg-opacity));\n  }\n\n  .lg\\:bg-blue-900 {\n    --bg-opacity: 1;\n    background-color: #2a4365;\n    background-color: rgba(42, 67, 101, var(--bg-opacity));\n  }\n\n  .lg\\:bg-indigo-100 {\n    --bg-opacity: 1;\n    background-color: #ebf4ff;\n    background-color: rgba(235, 244, 255, var(--bg-opacity));\n  }\n\n  .lg\\:bg-indigo-200 {\n    --bg-opacity: 1;\n    background-color: #c3dafe;\n    background-color: rgba(195, 218, 254, var(--bg-opacity));\n  }\n\n  .lg\\:bg-indigo-300 {\n    --bg-opacity: 1;\n    background-color: #a3bffa;\n    background-color: rgba(163, 191, 250, var(--bg-opacity));\n  }\n\n  .lg\\:bg-indigo-400 {\n    --bg-opacity: 1;\n    background-color: #7f9cf5;\n    background-color: rgba(127, 156, 245, var(--bg-opacity));\n  }\n\n  .lg\\:bg-indigo-500 {\n    --bg-opacity: 1;\n    background-color: #667eea;\n    background-color: rgba(102, 126, 234, var(--bg-opacity));\n  }\n\n  .lg\\:bg-indigo-600 {\n    --bg-opacity: 1;\n    background-color: #5a67d8;\n    background-color: rgba(90, 103, 216, var(--bg-opacity));\n  }\n\n  .lg\\:bg-indigo-700 {\n    --bg-opacity: 1;\n    background-color: #4c51bf;\n    background-color: rgba(76, 81, 191, var(--bg-opacity));\n  }\n\n  .lg\\:bg-indigo-800 {\n    --bg-opacity: 1;\n    background-color: #434190;\n    background-color: rgba(67, 65, 144, var(--bg-opacity));\n  }\n\n  .lg\\:bg-indigo-900 {\n    --bg-opacity: 1;\n    background-color: #3c366b;\n    background-color: rgba(60, 54, 107, var(--bg-opacity));\n  }\n\n  .lg\\:bg-purple-100 {\n    --bg-opacity: 1;\n    background-color: #faf5ff;\n    background-color: rgba(250, 245, 255, var(--bg-opacity));\n  }\n\n  .lg\\:bg-purple-200 {\n    --bg-opacity: 1;\n    background-color: #e9d8fd;\n    background-color: rgba(233, 216, 253, var(--bg-opacity));\n  }\n\n  .lg\\:bg-purple-300 {\n    --bg-opacity: 1;\n    background-color: #d6bcfa;\n    background-color: rgba(214, 188, 250, var(--bg-opacity));\n  }\n\n  .lg\\:bg-purple-400 {\n    --bg-opacity: 1;\n    background-color: #b794f4;\n    background-color: rgba(183, 148, 244, var(--bg-opacity));\n  }\n\n  .lg\\:bg-purple-500 {\n    --bg-opacity: 1;\n    background-color: #9f7aea;\n    background-color: rgba(159, 122, 234, var(--bg-opacity));\n  }\n\n  .lg\\:bg-purple-600 {\n    --bg-opacity: 1;\n    background-color: #805ad5;\n    background-color: rgba(128, 90, 213, var(--bg-opacity));\n  }\n\n  .lg\\:bg-purple-700 {\n    --bg-opacity: 1;\n    background-color: #6b46c1;\n    background-color: rgba(107, 70, 193, var(--bg-opacity));\n  }\n\n  .lg\\:bg-purple-800 {\n    --bg-opacity: 1;\n    background-color: #553c9a;\n    background-color: rgba(85, 60, 154, var(--bg-opacity));\n  }\n\n  .lg\\:bg-purple-900 {\n    --bg-opacity: 1;\n    background-color: #44337a;\n    background-color: rgba(68, 51, 122, var(--bg-opacity));\n  }\n\n  .lg\\:bg-pink-100 {\n    --bg-opacity: 1;\n    background-color: #fff5f7;\n    background-color: rgba(255, 245, 247, var(--bg-opacity));\n  }\n\n  .lg\\:bg-pink-200 {\n    --bg-opacity: 1;\n    background-color: #fed7e2;\n    background-color: rgba(254, 215, 226, var(--bg-opacity));\n  }\n\n  .lg\\:bg-pink-300 {\n    --bg-opacity: 1;\n    background-color: #fbb6ce;\n    background-color: rgba(251, 182, 206, var(--bg-opacity));\n  }\n\n  .lg\\:bg-pink-400 {\n    --bg-opacity: 1;\n    background-color: #f687b3;\n    background-color: rgba(246, 135, 179, var(--bg-opacity));\n  }\n\n  .lg\\:bg-pink-500 {\n    --bg-opacity: 1;\n    background-color: #ed64a6;\n    background-color: rgba(237, 100, 166, var(--bg-opacity));\n  }\n\n  .lg\\:bg-pink-600 {\n    --bg-opacity: 1;\n    background-color: #d53f8c;\n    background-color: rgba(213, 63, 140, var(--bg-opacity));\n  }\n\n  .lg\\:bg-pink-700 {\n    --bg-opacity: 1;\n    background-color: #b83280;\n    background-color: rgba(184, 50, 128, var(--bg-opacity));\n  }\n\n  .lg\\:bg-pink-800 {\n    --bg-opacity: 1;\n    background-color: #97266d;\n    background-color: rgba(151, 38, 109, var(--bg-opacity));\n  }\n\n  .lg\\:bg-pink-900 {\n    --bg-opacity: 1;\n    background-color: #702459;\n    background-color: rgba(112, 36, 89, var(--bg-opacity));\n  }\n\n  .lg\\:bg-darkGrey {\n    --bg-opacity: 1;\n    background-color: #3d3d3d;\n    background-color: rgba(61, 61, 61, var(--bg-opacity));\n  }\n\n  .lg\\:hover\\:bg-transparent:hover {\n    background-color: transparent;\n  }\n\n  .lg\\:hover\\:bg-current:hover {\n    background-color: currentColor;\n  }\n\n  .lg\\:hover\\:bg-black:hover {\n    --bg-opacity: 1;\n    background-color: #000;\n    background-color: rgba(0, 0, 0, var(--bg-opacity));\n  }\n\n  .lg\\:hover\\:bg-white:hover {\n    --bg-opacity: 1;\n    background-color: #fff;\n    background-color: rgba(255, 255, 255, var(--bg-opacity));\n  }\n\n  .lg\\:hover\\:bg-gray-100:hover {\n    --bg-opacity: 1;\n    background-color: #f7fafc;\n    background-color: rgba(247, 250, 252, var(--bg-opacity));\n  }\n\n  .lg\\:hover\\:bg-gray-200:hover {\n    --bg-opacity: 1;\n    background-color: #edf2f7;\n    background-color: rgba(237, 242, 247, var(--bg-opacity));\n  }\n\n  .lg\\:hover\\:bg-gray-300:hover {\n    --bg-opacity: 1;\n    background-color: #e2e8f0;\n    background-color: rgba(226, 232, 240, var(--bg-opacity));\n  }\n\n  .lg\\:hover\\:bg-gray-400:hover {\n    --bg-opacity: 1;\n    background-color: #cbd5e0;\n    background-color: rgba(203, 213, 224, var(--bg-opacity));\n  }\n\n  .lg\\:hover\\:bg-gray-500:hover {\n    --bg-opacity: 1;\n    background-color: #a0aec0;\n    background-color: rgba(160, 174, 192, var(--bg-opacity));\n  }\n\n  .lg\\:hover\\:bg-gray-600:hover {\n    --bg-opacity: 1;\n    background-color: #718096;\n    background-color: rgba(113, 128, 150, var(--bg-opacity));\n  }\n\n  .lg\\:hover\\:bg-gray-700:hover {\n    --bg-opacity: 1;\n    background-color: #4a5568;\n    background-color: rgba(74, 85, 104, var(--bg-opacity));\n  }\n\n  .lg\\:hover\\:bg-gray-800:hover {\n    --bg-opacity: 1;\n    background-color: #2d3748;\n    background-color: rgba(45, 55, 72, var(--bg-opacity));\n  }\n\n  .lg\\:hover\\:bg-gray-900:hover {\n    --bg-opacity: 1;\n    background-color: #1a202c;\n    background-color: rgba(26, 32, 44, var(--bg-opacity));\n  }\n\n  .lg\\:hover\\:bg-red-100:hover {\n    --bg-opacity: 1;\n    background-color: #fff5f5;\n    background-color: rgba(255, 245, 245, var(--bg-opacity));\n  }\n\n  .lg\\:hover\\:bg-red-200:hover {\n    --bg-opacity: 1;\n    background-color: #fed7d7;\n    background-color: rgba(254, 215, 215, var(--bg-opacity));\n  }\n\n  .lg\\:hover\\:bg-red-300:hover {\n    --bg-opacity: 1;\n    background-color: #feb2b2;\n    background-color: rgba(254, 178, 178, var(--bg-opacity));\n  }\n\n  .lg\\:hover\\:bg-red-400:hover {\n    --bg-opacity: 1;\n    background-color: #fc8181;\n    background-color: rgba(252, 129, 129, var(--bg-opacity));\n  }\n\n  .lg\\:hover\\:bg-red-500:hover {\n    --bg-opacity: 1;\n    background-color: #f56565;\n    background-color: rgba(245, 101, 101, var(--bg-opacity));\n  }\n\n  .lg\\:hover\\:bg-red-600:hover {\n    --bg-opacity: 1;\n    background-color: #e53e3e;\n    background-color: rgba(229, 62, 62, var(--bg-opacity));\n  }\n\n  .lg\\:hover\\:bg-red-700:hover {\n    --bg-opacity: 1;\n    background-color: #c53030;\n    background-color: rgba(197, 48, 48, var(--bg-opacity));\n  }\n\n  .lg\\:hover\\:bg-red-800:hover {\n    --bg-opacity: 1;\n    background-color: #9b2c2c;\n    background-color: rgba(155, 44, 44, var(--bg-opacity));\n  }\n\n  .lg\\:hover\\:bg-red-900:hover {\n    --bg-opacity: 1;\n    background-color: #742a2a;\n    background-color: rgba(116, 42, 42, var(--bg-opacity));\n  }\n\n  .lg\\:hover\\:bg-orange-100:hover {\n    --bg-opacity: 1;\n    background-color: #fffaf0;\n    background-color: rgba(255, 250, 240, var(--bg-opacity));\n  }\n\n  .lg\\:hover\\:bg-orange-200:hover {\n    --bg-opacity: 1;\n    background-color: #feebc8;\n    background-color: rgba(254, 235, 200, var(--bg-opacity));\n  }\n\n  .lg\\:hover\\:bg-orange-300:hover {\n    --bg-opacity: 1;\n    background-color: #fbd38d;\n    background-color: rgba(251, 211, 141, var(--bg-opacity));\n  }\n\n  .lg\\:hover\\:bg-orange-400:hover {\n    --bg-opacity: 1;\n    background-color: #f6ad55;\n    background-color: rgba(246, 173, 85, var(--bg-opacity));\n  }\n\n  .lg\\:hover\\:bg-orange-500:hover {\n    --bg-opacity: 1;\n    background-color: #ed8936;\n    background-color: rgba(237, 137, 54, var(--bg-opacity));\n  }\n\n  .lg\\:hover\\:bg-orange-600:hover {\n    --bg-opacity: 1;\n    background-color: #dd6b20;\n    background-color: rgba(221, 107, 32, var(--bg-opacity));\n  }\n\n  .lg\\:hover\\:bg-orange-700:hover {\n    --bg-opacity: 1;\n    background-color: #c05621;\n    background-color: rgba(192, 86, 33, var(--bg-opacity));\n  }\n\n  .lg\\:hover\\:bg-orange-800:hover {\n    --bg-opacity: 1;\n    background-color: #9c4221;\n    background-color: rgba(156, 66, 33, var(--bg-opacity));\n  }\n\n  .lg\\:hover\\:bg-orange-900:hover {\n    --bg-opacity: 1;\n    background-color: #7b341e;\n    background-color: rgba(123, 52, 30, var(--bg-opacity));\n  }\n\n  .lg\\:hover\\:bg-yellow-100:hover {\n    --bg-opacity: 1;\n    background-color: #fffff0;\n    background-color: rgba(255, 255, 240, var(--bg-opacity));\n  }\n\n  .lg\\:hover\\:bg-yellow-200:hover {\n    --bg-opacity: 1;\n    background-color: #fefcbf;\n    background-color: rgba(254, 252, 191, var(--bg-opacity));\n  }\n\n  .lg\\:hover\\:bg-yellow-300:hover {\n    --bg-opacity: 1;\n    background-color: #faf089;\n    background-color: rgba(250, 240, 137, var(--bg-opacity));\n  }\n\n  .lg\\:hover\\:bg-yellow-400:hover {\n    --bg-opacity: 1;\n    background-color: #f6e05e;\n    background-color: rgba(246, 224, 94, var(--bg-opacity));\n  }\n\n  .lg\\:hover\\:bg-yellow-500:hover {\n    --bg-opacity: 1;\n    background-color: #ecc94b;\n    background-color: rgba(236, 201, 75, var(--bg-opacity));\n  }\n\n  .lg\\:hover\\:bg-yellow-600:hover {\n    --bg-opacity: 1;\n    background-color: #d69e2e;\n    background-color: rgba(214, 158, 46, var(--bg-opacity));\n  }\n\n  .lg\\:hover\\:bg-yellow-700:hover {\n    --bg-opacity: 1;\n    background-color: #b7791f;\n    background-color: rgba(183, 121, 31, var(--bg-opacity));\n  }\n\n  .lg\\:hover\\:bg-yellow-800:hover {\n    --bg-opacity: 1;\n    background-color: #975a16;\n    background-color: rgba(151, 90, 22, var(--bg-opacity));\n  }\n\n  .lg\\:hover\\:bg-yellow-900:hover {\n    --bg-opacity: 1;\n    background-color: #744210;\n    background-color: rgba(116, 66, 16, var(--bg-opacity));\n  }\n\n  .lg\\:hover\\:bg-green:hover {\n    --bg-opacity: 1;\n    background-color: #41f0a5;\n    background-color: rgba(65, 240, 165, var(--bg-opacity));\n  }\n\n  .lg\\:hover\\:bg-teal-100:hover {\n    --bg-opacity: 1;\n    background-color: #e6fffa;\n    background-color: rgba(230, 255, 250, var(--bg-opacity));\n  }\n\n  .lg\\:hover\\:bg-teal-200:hover {\n    --bg-opacity: 1;\n    background-color: #b2f5ea;\n    background-color: rgba(178, 245, 234, var(--bg-opacity));\n  }\n\n  .lg\\:hover\\:bg-teal-300:hover {\n    --bg-opacity: 1;\n    background-color: #81e6d9;\n    background-color: rgba(129, 230, 217, var(--bg-opacity));\n  }\n\n  .lg\\:hover\\:bg-teal-400:hover {\n    --bg-opacity: 1;\n    background-color: #4fd1c5;\n    background-color: rgba(79, 209, 197, var(--bg-opacity));\n  }\n\n  .lg\\:hover\\:bg-teal-500:hover {\n    --bg-opacity: 1;\n    background-color: #38b2ac;\n    background-color: rgba(56, 178, 172, var(--bg-opacity));\n  }\n\n  .lg\\:hover\\:bg-teal-600:hover {\n    --bg-opacity: 1;\n    background-color: #319795;\n    background-color: rgba(49, 151, 149, var(--bg-opacity));\n  }\n\n  .lg\\:hover\\:bg-teal-700:hover {\n    --bg-opacity: 1;\n    background-color: #2c7a7b;\n    background-color: rgba(44, 122, 123, var(--bg-opacity));\n  }\n\n  .lg\\:hover\\:bg-teal-800:hover {\n    --bg-opacity: 1;\n    background-color: #285e61;\n    background-color: rgba(40, 94, 97, var(--bg-opacity));\n  }\n\n  .lg\\:hover\\:bg-teal-900:hover {\n    --bg-opacity: 1;\n    background-color: #234e52;\n    background-color: rgba(35, 78, 82, var(--bg-opacity));\n  }\n\n  .lg\\:hover\\:bg-blue-100:hover {\n    --bg-opacity: 1;\n    background-color: #ebf8ff;\n    background-color: rgba(235, 248, 255, var(--bg-opacity));\n  }\n\n  .lg\\:hover\\:bg-blue-200:hover {\n    --bg-opacity: 1;\n    background-color: #bee3f8;\n    background-color: rgba(190, 227, 248, var(--bg-opacity));\n  }\n\n  .lg\\:hover\\:bg-blue-300:hover {\n    --bg-opacity: 1;\n    background-color: #90cdf4;\n    background-color: rgba(144, 205, 244, var(--bg-opacity));\n  }\n\n  .lg\\:hover\\:bg-blue-400:hover {\n    --bg-opacity: 1;\n    background-color: #63b3ed;\n    background-color: rgba(99, 179, 237, var(--bg-opacity));\n  }\n\n  .lg\\:hover\\:bg-blue-500:hover {\n    --bg-opacity: 1;\n    background-color: #4299e1;\n    background-color: rgba(66, 153, 225, var(--bg-opacity));\n  }\n\n  .lg\\:hover\\:bg-blue-600:hover {\n    --bg-opacity: 1;\n    background-color: #3182ce;\n    background-color: rgba(49, 130, 206, var(--bg-opacity));\n  }\n\n  .lg\\:hover\\:bg-blue-700:hover {\n    --bg-opacity: 1;\n    background-color: #2b6cb0;\n    background-color: rgba(43, 108, 176, var(--bg-opacity));\n  }\n\n  .lg\\:hover\\:bg-blue-800:hover {\n    --bg-opacity: 1;\n    background-color: #2c5282;\n    background-color: rgba(44, 82, 130, var(--bg-opacity));\n  }\n\n  .lg\\:hover\\:bg-blue-900:hover {\n    --bg-opacity: 1;\n    background-color: #2a4365;\n    background-color: rgba(42, 67, 101, var(--bg-opacity));\n  }\n\n  .lg\\:hover\\:bg-indigo-100:hover {\n    --bg-opacity: 1;\n    background-color: #ebf4ff;\n    background-color: rgba(235, 244, 255, var(--bg-opacity));\n  }\n\n  .lg\\:hover\\:bg-indigo-200:hover {\n    --bg-opacity: 1;\n    background-color: #c3dafe;\n    background-color: rgba(195, 218, 254, var(--bg-opacity));\n  }\n\n  .lg\\:hover\\:bg-indigo-300:hover {\n    --bg-opacity: 1;\n    background-color: #a3bffa;\n    background-color: rgba(163, 191, 250, var(--bg-opacity));\n  }\n\n  .lg\\:hover\\:bg-indigo-400:hover {\n    --bg-opacity: 1;\n    background-color: #7f9cf5;\n    background-color: rgba(127, 156, 245, var(--bg-opacity));\n  }\n\n  .lg\\:hover\\:bg-indigo-500:hover {\n    --bg-opacity: 1;\n    background-color: #667eea;\n    background-color: rgba(102, 126, 234, var(--bg-opacity));\n  }\n\n  .lg\\:hover\\:bg-indigo-600:hover {\n    --bg-opacity: 1;\n    background-color: #5a67d8;\n    background-color: rgba(90, 103, 216, var(--bg-opacity));\n  }\n\n  .lg\\:hover\\:bg-indigo-700:hover {\n    --bg-opacity: 1;\n    background-color: #4c51bf;\n    background-color: rgba(76, 81, 191, var(--bg-opacity));\n  }\n\n  .lg\\:hover\\:bg-indigo-800:hover {\n    --bg-opacity: 1;\n    background-color: #434190;\n    background-color: rgba(67, 65, 144, var(--bg-opacity));\n  }\n\n  .lg\\:hover\\:bg-indigo-900:hover {\n    --bg-opacity: 1;\n    background-color: #3c366b;\n    background-color: rgba(60, 54, 107, var(--bg-opacity));\n  }\n\n  .lg\\:hover\\:bg-purple-100:hover {\n    --bg-opacity: 1;\n    background-color: #faf5ff;\n    background-color: rgba(250, 245, 255, var(--bg-opacity));\n  }\n\n  .lg\\:hover\\:bg-purple-200:hover {\n    --bg-opacity: 1;\n    background-color: #e9d8fd;\n    background-color: rgba(233, 216, 253, var(--bg-opacity));\n  }\n\n  .lg\\:hover\\:bg-purple-300:hover {\n    --bg-opacity: 1;\n    background-color: #d6bcfa;\n    background-color: rgba(214, 188, 250, var(--bg-opacity));\n  }\n\n  .lg\\:hover\\:bg-purple-400:hover {\n    --bg-opacity: 1;\n    background-color: #b794f4;\n    background-color: rgba(183, 148, 244, var(--bg-opacity));\n  }\n\n  .lg\\:hover\\:bg-purple-500:hover {\n    --bg-opacity: 1;\n    background-color: #9f7aea;\n    background-color: rgba(159, 122, 234, var(--bg-opacity));\n  }\n\n  .lg\\:hover\\:bg-purple-600:hover {\n    --bg-opacity: 1;\n    background-color: #805ad5;\n    background-color: rgba(128, 90, 213, var(--bg-opacity));\n  }\n\n  .lg\\:hover\\:bg-purple-700:hover {\n    --bg-opacity: 1;\n    background-color: #6b46c1;\n    background-color: rgba(107, 70, 193, var(--bg-opacity));\n  }\n\n  .lg\\:hover\\:bg-purple-800:hover {\n    --bg-opacity: 1;\n    background-color: #553c9a;\n    background-color: rgba(85, 60, 154, var(--bg-opacity));\n  }\n\n  .lg\\:hover\\:bg-purple-900:hover {\n    --bg-opacity: 1;\n    background-color: #44337a;\n    background-color: rgba(68, 51, 122, var(--bg-opacity));\n  }\n\n  .lg\\:hover\\:bg-pink-100:hover {\n    --bg-opacity: 1;\n    background-color: #fff5f7;\n    background-color: rgba(255, 245, 247, var(--bg-opacity));\n  }\n\n  .lg\\:hover\\:bg-pink-200:hover {\n    --bg-opacity: 1;\n    background-color: #fed7e2;\n    background-color: rgba(254, 215, 226, var(--bg-opacity));\n  }\n\n  .lg\\:hover\\:bg-pink-300:hover {\n    --bg-opacity: 1;\n    background-color: #fbb6ce;\n    background-color: rgba(251, 182, 206, var(--bg-opacity));\n  }\n\n  .lg\\:hover\\:bg-pink-400:hover {\n    --bg-opacity: 1;\n    background-color: #f687b3;\n    background-color: rgba(246, 135, 179, var(--bg-opacity));\n  }\n\n  .lg\\:hover\\:bg-pink-500:hover {\n    --bg-opacity: 1;\n    background-color: #ed64a6;\n    background-color: rgba(237, 100, 166, var(--bg-opacity));\n  }\n\n  .lg\\:hover\\:bg-pink-600:hover {\n    --bg-opacity: 1;\n    background-color: #d53f8c;\n    background-color: rgba(213, 63, 140, var(--bg-opacity));\n  }\n\n  .lg\\:hover\\:bg-pink-700:hover {\n    --bg-opacity: 1;\n    background-color: #b83280;\n    background-color: rgba(184, 50, 128, var(--bg-opacity));\n  }\n\n  .lg\\:hover\\:bg-pink-800:hover {\n    --bg-opacity: 1;\n    background-color: #97266d;\n    background-color: rgba(151, 38, 109, var(--bg-opacity));\n  }\n\n  .lg\\:hover\\:bg-pink-900:hover {\n    --bg-opacity: 1;\n    background-color: #702459;\n    background-color: rgba(112, 36, 89, var(--bg-opacity));\n  }\n\n  .lg\\:hover\\:bg-darkGrey:hover {\n    --bg-opacity: 1;\n    background-color: #3d3d3d;\n    background-color: rgba(61, 61, 61, var(--bg-opacity));\n  }\n\n  .lg\\:focus\\:bg-transparent:focus {\n    background-color: transparent;\n  }\n\n  .lg\\:focus\\:bg-current:focus {\n    background-color: currentColor;\n  }\n\n  .lg\\:focus\\:bg-black:focus {\n    --bg-opacity: 1;\n    background-color: #000;\n    background-color: rgba(0, 0, 0, var(--bg-opacity));\n  }\n\n  .lg\\:focus\\:bg-white:focus {\n    --bg-opacity: 1;\n    background-color: #fff;\n    background-color: rgba(255, 255, 255, var(--bg-opacity));\n  }\n\n  .lg\\:focus\\:bg-gray-100:focus {\n    --bg-opacity: 1;\n    background-color: #f7fafc;\n    background-color: rgba(247, 250, 252, var(--bg-opacity));\n  }\n\n  .lg\\:focus\\:bg-gray-200:focus {\n    --bg-opacity: 1;\n    background-color: #edf2f7;\n    background-color: rgba(237, 242, 247, var(--bg-opacity));\n  }\n\n  .lg\\:focus\\:bg-gray-300:focus {\n    --bg-opacity: 1;\n    background-color: #e2e8f0;\n    background-color: rgba(226, 232, 240, var(--bg-opacity));\n  }\n\n  .lg\\:focus\\:bg-gray-400:focus {\n    --bg-opacity: 1;\n    background-color: #cbd5e0;\n    background-color: rgba(203, 213, 224, var(--bg-opacity));\n  }\n\n  .lg\\:focus\\:bg-gray-500:focus {\n    --bg-opacity: 1;\n    background-color: #a0aec0;\n    background-color: rgba(160, 174, 192, var(--bg-opacity));\n  }\n\n  .lg\\:focus\\:bg-gray-600:focus {\n    --bg-opacity: 1;\n    background-color: #718096;\n    background-color: rgba(113, 128, 150, var(--bg-opacity));\n  }\n\n  .lg\\:focus\\:bg-gray-700:focus {\n    --bg-opacity: 1;\n    background-color: #4a5568;\n    background-color: rgba(74, 85, 104, var(--bg-opacity));\n  }\n\n  .lg\\:focus\\:bg-gray-800:focus {\n    --bg-opacity: 1;\n    background-color: #2d3748;\n    background-color: rgba(45, 55, 72, var(--bg-opacity));\n  }\n\n  .lg\\:focus\\:bg-gray-900:focus {\n    --bg-opacity: 1;\n    background-color: #1a202c;\n    background-color: rgba(26, 32, 44, var(--bg-opacity));\n  }\n\n  .lg\\:focus\\:bg-red-100:focus {\n    --bg-opacity: 1;\n    background-color: #fff5f5;\n    background-color: rgba(255, 245, 245, var(--bg-opacity));\n  }\n\n  .lg\\:focus\\:bg-red-200:focus {\n    --bg-opacity: 1;\n    background-color: #fed7d7;\n    background-color: rgba(254, 215, 215, var(--bg-opacity));\n  }\n\n  .lg\\:focus\\:bg-red-300:focus {\n    --bg-opacity: 1;\n    background-color: #feb2b2;\n    background-color: rgba(254, 178, 178, var(--bg-opacity));\n  }\n\n  .lg\\:focus\\:bg-red-400:focus {\n    --bg-opacity: 1;\n    background-color: #fc8181;\n    background-color: rgba(252, 129, 129, var(--bg-opacity));\n  }\n\n  .lg\\:focus\\:bg-red-500:focus {\n    --bg-opacity: 1;\n    background-color: #f56565;\n    background-color: rgba(245, 101, 101, var(--bg-opacity));\n  }\n\n  .lg\\:focus\\:bg-red-600:focus {\n    --bg-opacity: 1;\n    background-color: #e53e3e;\n    background-color: rgba(229, 62, 62, var(--bg-opacity));\n  }\n\n  .lg\\:focus\\:bg-red-700:focus {\n    --bg-opacity: 1;\n    background-color: #c53030;\n    background-color: rgba(197, 48, 48, var(--bg-opacity));\n  }\n\n  .lg\\:focus\\:bg-red-800:focus {\n    --bg-opacity: 1;\n    background-color: #9b2c2c;\n    background-color: rgba(155, 44, 44, var(--bg-opacity));\n  }\n\n  .lg\\:focus\\:bg-red-900:focus {\n    --bg-opacity: 1;\n    background-color: #742a2a;\n    background-color: rgba(116, 42, 42, var(--bg-opacity));\n  }\n\n  .lg\\:focus\\:bg-orange-100:focus {\n    --bg-opacity: 1;\n    background-color: #fffaf0;\n    background-color: rgba(255, 250, 240, var(--bg-opacity));\n  }\n\n  .lg\\:focus\\:bg-orange-200:focus {\n    --bg-opacity: 1;\n    background-color: #feebc8;\n    background-color: rgba(254, 235, 200, var(--bg-opacity));\n  }\n\n  .lg\\:focus\\:bg-orange-300:focus {\n    --bg-opacity: 1;\n    background-color: #fbd38d;\n    background-color: rgba(251, 211, 141, var(--bg-opacity));\n  }\n\n  .lg\\:focus\\:bg-orange-400:focus {\n    --bg-opacity: 1;\n    background-color: #f6ad55;\n    background-color: rgba(246, 173, 85, var(--bg-opacity));\n  }\n\n  .lg\\:focus\\:bg-orange-500:focus {\n    --bg-opacity: 1;\n    background-color: #ed8936;\n    background-color: rgba(237, 137, 54, var(--bg-opacity));\n  }\n\n  .lg\\:focus\\:bg-orange-600:focus {\n    --bg-opacity: 1;\n    background-color: #dd6b20;\n    background-color: rgba(221, 107, 32, var(--bg-opacity));\n  }\n\n  .lg\\:focus\\:bg-orange-700:focus {\n    --bg-opacity: 1;\n    background-color: #c05621;\n    background-color: rgba(192, 86, 33, var(--bg-opacity));\n  }\n\n  .lg\\:focus\\:bg-orange-800:focus {\n    --bg-opacity: 1;\n    background-color: #9c4221;\n    background-color: rgba(156, 66, 33, var(--bg-opacity));\n  }\n\n  .lg\\:focus\\:bg-orange-900:focus {\n    --bg-opacity: 1;\n    background-color: #7b341e;\n    background-color: rgba(123, 52, 30, var(--bg-opacity));\n  }\n\n  .lg\\:focus\\:bg-yellow-100:focus {\n    --bg-opacity: 1;\n    background-color: #fffff0;\n    background-color: rgba(255, 255, 240, var(--bg-opacity));\n  }\n\n  .lg\\:focus\\:bg-yellow-200:focus {\n    --bg-opacity: 1;\n    background-color: #fefcbf;\n    background-color: rgba(254, 252, 191, var(--bg-opacity));\n  }\n\n  .lg\\:focus\\:bg-yellow-300:focus {\n    --bg-opacity: 1;\n    background-color: #faf089;\n    background-color: rgba(250, 240, 137, var(--bg-opacity));\n  }\n\n  .lg\\:focus\\:bg-yellow-400:focus {\n    --bg-opacity: 1;\n    background-color: #f6e05e;\n    background-color: rgba(246, 224, 94, var(--bg-opacity));\n  }\n\n  .lg\\:focus\\:bg-yellow-500:focus {\n    --bg-opacity: 1;\n    background-color: #ecc94b;\n    background-color: rgba(236, 201, 75, var(--bg-opacity));\n  }\n\n  .lg\\:focus\\:bg-yellow-600:focus {\n    --bg-opacity: 1;\n    background-color: #d69e2e;\n    background-color: rgba(214, 158, 46, var(--bg-opacity));\n  }\n\n  .lg\\:focus\\:bg-yellow-700:focus {\n    --bg-opacity: 1;\n    background-color: #b7791f;\n    background-color: rgba(183, 121, 31, var(--bg-opacity));\n  }\n\n  .lg\\:focus\\:bg-yellow-800:focus {\n    --bg-opacity: 1;\n    background-color: #975a16;\n    background-color: rgba(151, 90, 22, var(--bg-opacity));\n  }\n\n  .lg\\:focus\\:bg-yellow-900:focus {\n    --bg-opacity: 1;\n    background-color: #744210;\n    background-color: rgba(116, 66, 16, var(--bg-opacity));\n  }\n\n  .lg\\:focus\\:bg-green:focus {\n    --bg-opacity: 1;\n    background-color: #41f0a5;\n    background-color: rgba(65, 240, 165, var(--bg-opacity));\n  }\n\n  .lg\\:focus\\:bg-teal-100:focus {\n    --bg-opacity: 1;\n    background-color: #e6fffa;\n    background-color: rgba(230, 255, 250, var(--bg-opacity));\n  }\n\n  .lg\\:focus\\:bg-teal-200:focus {\n    --bg-opacity: 1;\n    background-color: #b2f5ea;\n    background-color: rgba(178, 245, 234, var(--bg-opacity));\n  }\n\n  .lg\\:focus\\:bg-teal-300:focus {\n    --bg-opacity: 1;\n    background-color: #81e6d9;\n    background-color: rgba(129, 230, 217, var(--bg-opacity));\n  }\n\n  .lg\\:focus\\:bg-teal-400:focus {\n    --bg-opacity: 1;\n    background-color: #4fd1c5;\n    background-color: rgba(79, 209, 197, var(--bg-opacity));\n  }\n\n  .lg\\:focus\\:bg-teal-500:focus {\n    --bg-opacity: 1;\n    background-color: #38b2ac;\n    background-color: rgba(56, 178, 172, var(--bg-opacity));\n  }\n\n  .lg\\:focus\\:bg-teal-600:focus {\n    --bg-opacity: 1;\n    background-color: #319795;\n    background-color: rgba(49, 151, 149, var(--bg-opacity));\n  }\n\n  .lg\\:focus\\:bg-teal-700:focus {\n    --bg-opacity: 1;\n    background-color: #2c7a7b;\n    background-color: rgba(44, 122, 123, var(--bg-opacity));\n  }\n\n  .lg\\:focus\\:bg-teal-800:focus {\n    --bg-opacity: 1;\n    background-color: #285e61;\n    background-color: rgba(40, 94, 97, var(--bg-opacity));\n  }\n\n  .lg\\:focus\\:bg-teal-900:focus {\n    --bg-opacity: 1;\n    background-color: #234e52;\n    background-color: rgba(35, 78, 82, var(--bg-opacity));\n  }\n\n  .lg\\:focus\\:bg-blue-100:focus {\n    --bg-opacity: 1;\n    background-color: #ebf8ff;\n    background-color: rgba(235, 248, 255, var(--bg-opacity));\n  }\n\n  .lg\\:focus\\:bg-blue-200:focus {\n    --bg-opacity: 1;\n    background-color: #bee3f8;\n    background-color: rgba(190, 227, 248, var(--bg-opacity));\n  }\n\n  .lg\\:focus\\:bg-blue-300:focus {\n    --bg-opacity: 1;\n    background-color: #90cdf4;\n    background-color: rgba(144, 205, 244, var(--bg-opacity));\n  }\n\n  .lg\\:focus\\:bg-blue-400:focus {\n    --bg-opacity: 1;\n    background-color: #63b3ed;\n    background-color: rgba(99, 179, 237, var(--bg-opacity));\n  }\n\n  .lg\\:focus\\:bg-blue-500:focus {\n    --bg-opacity: 1;\n    background-color: #4299e1;\n    background-color: rgba(66, 153, 225, var(--bg-opacity));\n  }\n\n  .lg\\:focus\\:bg-blue-600:focus {\n    --bg-opacity: 1;\n    background-color: #3182ce;\n    background-color: rgba(49, 130, 206, var(--bg-opacity));\n  }\n\n  .lg\\:focus\\:bg-blue-700:focus {\n    --bg-opacity: 1;\n    background-color: #2b6cb0;\n    background-color: rgba(43, 108, 176, var(--bg-opacity));\n  }\n\n  .lg\\:focus\\:bg-blue-800:focus {\n    --bg-opacity: 1;\n    background-color: #2c5282;\n    background-color: rgba(44, 82, 130, var(--bg-opacity));\n  }\n\n  .lg\\:focus\\:bg-blue-900:focus {\n    --bg-opacity: 1;\n    background-color: #2a4365;\n    background-color: rgba(42, 67, 101, var(--bg-opacity));\n  }\n\n  .lg\\:focus\\:bg-indigo-100:focus {\n    --bg-opacity: 1;\n    background-color: #ebf4ff;\n    background-color: rgba(235, 244, 255, var(--bg-opacity));\n  }\n\n  .lg\\:focus\\:bg-indigo-200:focus {\n    --bg-opacity: 1;\n    background-color: #c3dafe;\n    background-color: rgba(195, 218, 254, var(--bg-opacity));\n  }\n\n  .lg\\:focus\\:bg-indigo-300:focus {\n    --bg-opacity: 1;\n    background-color: #a3bffa;\n    background-color: rgba(163, 191, 250, var(--bg-opacity));\n  }\n\n  .lg\\:focus\\:bg-indigo-400:focus {\n    --bg-opacity: 1;\n    background-color: #7f9cf5;\n    background-color: rgba(127, 156, 245, var(--bg-opacity));\n  }\n\n  .lg\\:focus\\:bg-indigo-500:focus {\n    --bg-opacity: 1;\n    background-color: #667eea;\n    background-color: rgba(102, 126, 234, var(--bg-opacity));\n  }\n\n  .lg\\:focus\\:bg-indigo-600:focus {\n    --bg-opacity: 1;\n    background-color: #5a67d8;\n    background-color: rgba(90, 103, 216, var(--bg-opacity));\n  }\n\n  .lg\\:focus\\:bg-indigo-700:focus {\n    --bg-opacity: 1;\n    background-color: #4c51bf;\n    background-color: rgba(76, 81, 191, var(--bg-opacity));\n  }\n\n  .lg\\:focus\\:bg-indigo-800:focus {\n    --bg-opacity: 1;\n    background-color: #434190;\n    background-color: rgba(67, 65, 144, var(--bg-opacity));\n  }\n\n  .lg\\:focus\\:bg-indigo-900:focus {\n    --bg-opacity: 1;\n    background-color: #3c366b;\n    background-color: rgba(60, 54, 107, var(--bg-opacity));\n  }\n\n  .lg\\:focus\\:bg-purple-100:focus {\n    --bg-opacity: 1;\n    background-color: #faf5ff;\n    background-color: rgba(250, 245, 255, var(--bg-opacity));\n  }\n\n  .lg\\:focus\\:bg-purple-200:focus {\n    --bg-opacity: 1;\n    background-color: #e9d8fd;\n    background-color: rgba(233, 216, 253, var(--bg-opacity));\n  }\n\n  .lg\\:focus\\:bg-purple-300:focus {\n    --bg-opacity: 1;\n    background-color: #d6bcfa;\n    background-color: rgba(214, 188, 250, var(--bg-opacity));\n  }\n\n  .lg\\:focus\\:bg-purple-400:focus {\n    --bg-opacity: 1;\n    background-color: #b794f4;\n    background-color: rgba(183, 148, 244, var(--bg-opacity));\n  }\n\n  .lg\\:focus\\:bg-purple-500:focus {\n    --bg-opacity: 1;\n    background-color: #9f7aea;\n    background-color: rgba(159, 122, 234, var(--bg-opacity));\n  }\n\n  .lg\\:focus\\:bg-purple-600:focus {\n    --bg-opacity: 1;\n    background-color: #805ad5;\n    background-color: rgba(128, 90, 213, var(--bg-opacity));\n  }\n\n  .lg\\:focus\\:bg-purple-700:focus {\n    --bg-opacity: 1;\n    background-color: #6b46c1;\n    background-color: rgba(107, 70, 193, var(--bg-opacity));\n  }\n\n  .lg\\:focus\\:bg-purple-800:focus {\n    --bg-opacity: 1;\n    background-color: #553c9a;\n    background-color: rgba(85, 60, 154, var(--bg-opacity));\n  }\n\n  .lg\\:focus\\:bg-purple-900:focus {\n    --bg-opacity: 1;\n    background-color: #44337a;\n    background-color: rgba(68, 51, 122, var(--bg-opacity));\n  }\n\n  .lg\\:focus\\:bg-pink-100:focus {\n    --bg-opacity: 1;\n    background-color: #fff5f7;\n    background-color: rgba(255, 245, 247, var(--bg-opacity));\n  }\n\n  .lg\\:focus\\:bg-pink-200:focus {\n    --bg-opacity: 1;\n    background-color: #fed7e2;\n    background-color: rgba(254, 215, 226, var(--bg-opacity));\n  }\n\n  .lg\\:focus\\:bg-pink-300:focus {\n    --bg-opacity: 1;\n    background-color: #fbb6ce;\n    background-color: rgba(251, 182, 206, var(--bg-opacity));\n  }\n\n  .lg\\:focus\\:bg-pink-400:focus {\n    --bg-opacity: 1;\n    background-color: #f687b3;\n    background-color: rgba(246, 135, 179, var(--bg-opacity));\n  }\n\n  .lg\\:focus\\:bg-pink-500:focus {\n    --bg-opacity: 1;\n    background-color: #ed64a6;\n    background-color: rgba(237, 100, 166, var(--bg-opacity));\n  }\n\n  .lg\\:focus\\:bg-pink-600:focus {\n    --bg-opacity: 1;\n    background-color: #d53f8c;\n    background-color: rgba(213, 63, 140, var(--bg-opacity));\n  }\n\n  .lg\\:focus\\:bg-pink-700:focus {\n    --bg-opacity: 1;\n    background-color: #b83280;\n    background-color: rgba(184, 50, 128, var(--bg-opacity));\n  }\n\n  .lg\\:focus\\:bg-pink-800:focus {\n    --bg-opacity: 1;\n    background-color: #97266d;\n    background-color: rgba(151, 38, 109, var(--bg-opacity));\n  }\n\n  .lg\\:focus\\:bg-pink-900:focus {\n    --bg-opacity: 1;\n    background-color: #702459;\n    background-color: rgba(112, 36, 89, var(--bg-opacity));\n  }\n\n  .lg\\:focus\\:bg-darkGrey:focus {\n    --bg-opacity: 1;\n    background-color: #3d3d3d;\n    background-color: rgba(61, 61, 61, var(--bg-opacity));\n  }\n\n  .lg\\:bg-opacity-0 {\n    --bg-opacity: 0;\n  }\n\n  .lg\\:bg-opacity-25 {\n    --bg-opacity: 0.25;\n  }\n\n  .lg\\:bg-opacity-50 {\n    --bg-opacity: 0.5;\n  }\n\n  .lg\\:bg-opacity-75 {\n    --bg-opacity: 0.75;\n  }\n\n  .lg\\:bg-opacity-100 {\n    --bg-opacity: 1;\n  }\n\n  .lg\\:hover\\:bg-opacity-0:hover {\n    --bg-opacity: 0;\n  }\n\n  .lg\\:hover\\:bg-opacity-25:hover {\n    --bg-opacity: 0.25;\n  }\n\n  .lg\\:hover\\:bg-opacity-50:hover {\n    --bg-opacity: 0.5;\n  }\n\n  .lg\\:hover\\:bg-opacity-75:hover {\n    --bg-opacity: 0.75;\n  }\n\n  .lg\\:hover\\:bg-opacity-100:hover {\n    --bg-opacity: 1;\n  }\n\n  .lg\\:focus\\:bg-opacity-0:focus {\n    --bg-opacity: 0;\n  }\n\n  .lg\\:focus\\:bg-opacity-25:focus {\n    --bg-opacity: 0.25;\n  }\n\n  .lg\\:focus\\:bg-opacity-50:focus {\n    --bg-opacity: 0.5;\n  }\n\n  .lg\\:focus\\:bg-opacity-75:focus {\n    --bg-opacity: 0.75;\n  }\n\n  .lg\\:focus\\:bg-opacity-100:focus {\n    --bg-opacity: 1;\n  }\n\n  .lg\\:bg-bottom {\n    background-position: bottom;\n  }\n\n  .lg\\:bg-center {\n    background-position: center;\n  }\n\n  .lg\\:bg-left {\n    background-position: left;\n  }\n\n  .lg\\:bg-left-bottom {\n    background-position: left bottom;\n  }\n\n  .lg\\:bg-left-top {\n    background-position: left top;\n  }\n\n  .lg\\:bg-right {\n    background-position: right;\n  }\n\n  .lg\\:bg-right-bottom {\n    background-position: right bottom;\n  }\n\n  .lg\\:bg-right-top {\n    background-position: right top;\n  }\n\n  .lg\\:bg-top {\n    background-position: top;\n  }\n\n  .lg\\:bg-repeat {\n    background-repeat: repeat;\n  }\n\n  .lg\\:bg-no-repeat {\n    background-repeat: no-repeat;\n  }\n\n  .lg\\:bg-repeat-x {\n    background-repeat: repeat-x;\n  }\n\n  .lg\\:bg-repeat-y {\n    background-repeat: repeat-y;\n  }\n\n  .lg\\:bg-repeat-round {\n    background-repeat: round;\n  }\n\n  .lg\\:bg-repeat-space {\n    background-repeat: space;\n  }\n\n  .lg\\:bg-auto {\n    background-size: auto;\n  }\n\n  .lg\\:bg-cover {\n    background-size: cover;\n  }\n\n  .lg\\:bg-contain {\n    background-size: contain;\n  }\n\n  .lg\\:border-collapse {\n    border-collapse: collapse;\n  }\n\n  .lg\\:border-separate {\n    border-collapse: separate;\n  }\n\n  .lg\\:border-transparent {\n    border-color: transparent;\n  }\n\n  .lg\\:border-current {\n    border-color: currentColor;\n  }\n\n  .lg\\:border-black {\n    --border-opacity: 1;\n    border-color: #000;\n    border-color: rgba(0, 0, 0, var(--border-opacity));\n  }\n\n  .lg\\:border-white {\n    --border-opacity: 1;\n    border-color: #fff;\n    border-color: rgba(255, 255, 255, var(--border-opacity));\n  }\n\n  .lg\\:border-gray-100 {\n    --border-opacity: 1;\n    border-color: #f7fafc;\n    border-color: rgba(247, 250, 252, var(--border-opacity));\n  }\n\n  .lg\\:border-gray-200 {\n    --border-opacity: 1;\n    border-color: #edf2f7;\n    border-color: rgba(237, 242, 247, var(--border-opacity));\n  }\n\n  .lg\\:border-gray-300 {\n    --border-opacity: 1;\n    border-color: #e2e8f0;\n    border-color: rgba(226, 232, 240, var(--border-opacity));\n  }\n\n  .lg\\:border-gray-400 {\n    --border-opacity: 1;\n    border-color: #cbd5e0;\n    border-color: rgba(203, 213, 224, var(--border-opacity));\n  }\n\n  .lg\\:border-gray-500 {\n    --border-opacity: 1;\n    border-color: #a0aec0;\n    border-color: rgba(160, 174, 192, var(--border-opacity));\n  }\n\n  .lg\\:border-gray-600 {\n    --border-opacity: 1;\n    border-color: #718096;\n    border-color: rgba(113, 128, 150, var(--border-opacity));\n  }\n\n  .lg\\:border-gray-700 {\n    --border-opacity: 1;\n    border-color: #4a5568;\n    border-color: rgba(74, 85, 104, var(--border-opacity));\n  }\n\n  .lg\\:border-gray-800 {\n    --border-opacity: 1;\n    border-color: #2d3748;\n    border-color: rgba(45, 55, 72, var(--border-opacity));\n  }\n\n  .lg\\:border-gray-900 {\n    --border-opacity: 1;\n    border-color: #1a202c;\n    border-color: rgba(26, 32, 44, var(--border-opacity));\n  }\n\n  .lg\\:border-red-100 {\n    --border-opacity: 1;\n    border-color: #fff5f5;\n    border-color: rgba(255, 245, 245, var(--border-opacity));\n  }\n\n  .lg\\:border-red-200 {\n    --border-opacity: 1;\n    border-color: #fed7d7;\n    border-color: rgba(254, 215, 215, var(--border-opacity));\n  }\n\n  .lg\\:border-red-300 {\n    --border-opacity: 1;\n    border-color: #feb2b2;\n    border-color: rgba(254, 178, 178, var(--border-opacity));\n  }\n\n  .lg\\:border-red-400 {\n    --border-opacity: 1;\n    border-color: #fc8181;\n    border-color: rgba(252, 129, 129, var(--border-opacity));\n  }\n\n  .lg\\:border-red-500 {\n    --border-opacity: 1;\n    border-color: #f56565;\n    border-color: rgba(245, 101, 101, var(--border-opacity));\n  }\n\n  .lg\\:border-red-600 {\n    --border-opacity: 1;\n    border-color: #e53e3e;\n    border-color: rgba(229, 62, 62, var(--border-opacity));\n  }\n\n  .lg\\:border-red-700 {\n    --border-opacity: 1;\n    border-color: #c53030;\n    border-color: rgba(197, 48, 48, var(--border-opacity));\n  }\n\n  .lg\\:border-red-800 {\n    --border-opacity: 1;\n    border-color: #9b2c2c;\n    border-color: rgba(155, 44, 44, var(--border-opacity));\n  }\n\n  .lg\\:border-red-900 {\n    --border-opacity: 1;\n    border-color: #742a2a;\n    border-color: rgba(116, 42, 42, var(--border-opacity));\n  }\n\n  .lg\\:border-orange-100 {\n    --border-opacity: 1;\n    border-color: #fffaf0;\n    border-color: rgba(255, 250, 240, var(--border-opacity));\n  }\n\n  .lg\\:border-orange-200 {\n    --border-opacity: 1;\n    border-color: #feebc8;\n    border-color: rgba(254, 235, 200, var(--border-opacity));\n  }\n\n  .lg\\:border-orange-300 {\n    --border-opacity: 1;\n    border-color: #fbd38d;\n    border-color: rgba(251, 211, 141, var(--border-opacity));\n  }\n\n  .lg\\:border-orange-400 {\n    --border-opacity: 1;\n    border-color: #f6ad55;\n    border-color: rgba(246, 173, 85, var(--border-opacity));\n  }\n\n  .lg\\:border-orange-500 {\n    --border-opacity: 1;\n    border-color: #ed8936;\n    border-color: rgba(237, 137, 54, var(--border-opacity));\n  }\n\n  .lg\\:border-orange-600 {\n    --border-opacity: 1;\n    border-color: #dd6b20;\n    border-color: rgba(221, 107, 32, var(--border-opacity));\n  }\n\n  .lg\\:border-orange-700 {\n    --border-opacity: 1;\n    border-color: #c05621;\n    border-color: rgba(192, 86, 33, var(--border-opacity));\n  }\n\n  .lg\\:border-orange-800 {\n    --border-opacity: 1;\n    border-color: #9c4221;\n    border-color: rgba(156, 66, 33, var(--border-opacity));\n  }\n\n  .lg\\:border-orange-900 {\n    --border-opacity: 1;\n    border-color: #7b341e;\n    border-color: rgba(123, 52, 30, var(--border-opacity));\n  }\n\n  .lg\\:border-yellow-100 {\n    --border-opacity: 1;\n    border-color: #fffff0;\n    border-color: rgba(255, 255, 240, var(--border-opacity));\n  }\n\n  .lg\\:border-yellow-200 {\n    --border-opacity: 1;\n    border-color: #fefcbf;\n    border-color: rgba(254, 252, 191, var(--border-opacity));\n  }\n\n  .lg\\:border-yellow-300 {\n    --border-opacity: 1;\n    border-color: #faf089;\n    border-color: rgba(250, 240, 137, var(--border-opacity));\n  }\n\n  .lg\\:border-yellow-400 {\n    --border-opacity: 1;\n    border-color: #f6e05e;\n    border-color: rgba(246, 224, 94, var(--border-opacity));\n  }\n\n  .lg\\:border-yellow-500 {\n    --border-opacity: 1;\n    border-color: #ecc94b;\n    border-color: rgba(236, 201, 75, var(--border-opacity));\n  }\n\n  .lg\\:border-yellow-600 {\n    --border-opacity: 1;\n    border-color: #d69e2e;\n    border-color: rgba(214, 158, 46, var(--border-opacity));\n  }\n\n  .lg\\:border-yellow-700 {\n    --border-opacity: 1;\n    border-color: #b7791f;\n    border-color: rgba(183, 121, 31, var(--border-opacity));\n  }\n\n  .lg\\:border-yellow-800 {\n    --border-opacity: 1;\n    border-color: #975a16;\n    border-color: rgba(151, 90, 22, var(--border-opacity));\n  }\n\n  .lg\\:border-yellow-900 {\n    --border-opacity: 1;\n    border-color: #744210;\n    border-color: rgba(116, 66, 16, var(--border-opacity));\n  }\n\n  .lg\\:border-green {\n    --border-opacity: 1;\n    border-color: #41f0a5;\n    border-color: rgba(65, 240, 165, var(--border-opacity));\n  }\n\n  .lg\\:border-teal-100 {\n    --border-opacity: 1;\n    border-color: #e6fffa;\n    border-color: rgba(230, 255, 250, var(--border-opacity));\n  }\n\n  .lg\\:border-teal-200 {\n    --border-opacity: 1;\n    border-color: #b2f5ea;\n    border-color: rgba(178, 245, 234, var(--border-opacity));\n  }\n\n  .lg\\:border-teal-300 {\n    --border-opacity: 1;\n    border-color: #81e6d9;\n    border-color: rgba(129, 230, 217, var(--border-opacity));\n  }\n\n  .lg\\:border-teal-400 {\n    --border-opacity: 1;\n    border-color: #4fd1c5;\n    border-color: rgba(79, 209, 197, var(--border-opacity));\n  }\n\n  .lg\\:border-teal-500 {\n    --border-opacity: 1;\n    border-color: #38b2ac;\n    border-color: rgba(56, 178, 172, var(--border-opacity));\n  }\n\n  .lg\\:border-teal-600 {\n    --border-opacity: 1;\n    border-color: #319795;\n    border-color: rgba(49, 151, 149, var(--border-opacity));\n  }\n\n  .lg\\:border-teal-700 {\n    --border-opacity: 1;\n    border-color: #2c7a7b;\n    border-color: rgba(44, 122, 123, var(--border-opacity));\n  }\n\n  .lg\\:border-teal-800 {\n    --border-opacity: 1;\n    border-color: #285e61;\n    border-color: rgba(40, 94, 97, var(--border-opacity));\n  }\n\n  .lg\\:border-teal-900 {\n    --border-opacity: 1;\n    border-color: #234e52;\n    border-color: rgba(35, 78, 82, var(--border-opacity));\n  }\n\n  .lg\\:border-blue-100 {\n    --border-opacity: 1;\n    border-color: #ebf8ff;\n    border-color: rgba(235, 248, 255, var(--border-opacity));\n  }\n\n  .lg\\:border-blue-200 {\n    --border-opacity: 1;\n    border-color: #bee3f8;\n    border-color: rgba(190, 227, 248, var(--border-opacity));\n  }\n\n  .lg\\:border-blue-300 {\n    --border-opacity: 1;\n    border-color: #90cdf4;\n    border-color: rgba(144, 205, 244, var(--border-opacity));\n  }\n\n  .lg\\:border-blue-400 {\n    --border-opacity: 1;\n    border-color: #63b3ed;\n    border-color: rgba(99, 179, 237, var(--border-opacity));\n  }\n\n  .lg\\:border-blue-500 {\n    --border-opacity: 1;\n    border-color: #4299e1;\n    border-color: rgba(66, 153, 225, var(--border-opacity));\n  }\n\n  .lg\\:border-blue-600 {\n    --border-opacity: 1;\n    border-color: #3182ce;\n    border-color: rgba(49, 130, 206, var(--border-opacity));\n  }\n\n  .lg\\:border-blue-700 {\n    --border-opacity: 1;\n    border-color: #2b6cb0;\n    border-color: rgba(43, 108, 176, var(--border-opacity));\n  }\n\n  .lg\\:border-blue-800 {\n    --border-opacity: 1;\n    border-color: #2c5282;\n    border-color: rgba(44, 82, 130, var(--border-opacity));\n  }\n\n  .lg\\:border-blue-900 {\n    --border-opacity: 1;\n    border-color: #2a4365;\n    border-color: rgba(42, 67, 101, var(--border-opacity));\n  }\n\n  .lg\\:border-indigo-100 {\n    --border-opacity: 1;\n    border-color: #ebf4ff;\n    border-color: rgba(235, 244, 255, var(--border-opacity));\n  }\n\n  .lg\\:border-indigo-200 {\n    --border-opacity: 1;\n    border-color: #c3dafe;\n    border-color: rgba(195, 218, 254, var(--border-opacity));\n  }\n\n  .lg\\:border-indigo-300 {\n    --border-opacity: 1;\n    border-color: #a3bffa;\n    border-color: rgba(163, 191, 250, var(--border-opacity));\n  }\n\n  .lg\\:border-indigo-400 {\n    --border-opacity: 1;\n    border-color: #7f9cf5;\n    border-color: rgba(127, 156, 245, var(--border-opacity));\n  }\n\n  .lg\\:border-indigo-500 {\n    --border-opacity: 1;\n    border-color: #667eea;\n    border-color: rgba(102, 126, 234, var(--border-opacity));\n  }\n\n  .lg\\:border-indigo-600 {\n    --border-opacity: 1;\n    border-color: #5a67d8;\n    border-color: rgba(90, 103, 216, var(--border-opacity));\n  }\n\n  .lg\\:border-indigo-700 {\n    --border-opacity: 1;\n    border-color: #4c51bf;\n    border-color: rgba(76, 81, 191, var(--border-opacity));\n  }\n\n  .lg\\:border-indigo-800 {\n    --border-opacity: 1;\n    border-color: #434190;\n    border-color: rgba(67, 65, 144, var(--border-opacity));\n  }\n\n  .lg\\:border-indigo-900 {\n    --border-opacity: 1;\n    border-color: #3c366b;\n    border-color: rgba(60, 54, 107, var(--border-opacity));\n  }\n\n  .lg\\:border-purple-100 {\n    --border-opacity: 1;\n    border-color: #faf5ff;\n    border-color: rgba(250, 245, 255, var(--border-opacity));\n  }\n\n  .lg\\:border-purple-200 {\n    --border-opacity: 1;\n    border-color: #e9d8fd;\n    border-color: rgba(233, 216, 253, var(--border-opacity));\n  }\n\n  .lg\\:border-purple-300 {\n    --border-opacity: 1;\n    border-color: #d6bcfa;\n    border-color: rgba(214, 188, 250, var(--border-opacity));\n  }\n\n  .lg\\:border-purple-400 {\n    --border-opacity: 1;\n    border-color: #b794f4;\n    border-color: rgba(183, 148, 244, var(--border-opacity));\n  }\n\n  .lg\\:border-purple-500 {\n    --border-opacity: 1;\n    border-color: #9f7aea;\n    border-color: rgba(159, 122, 234, var(--border-opacity));\n  }\n\n  .lg\\:border-purple-600 {\n    --border-opacity: 1;\n    border-color: #805ad5;\n    border-color: rgba(128, 90, 213, var(--border-opacity));\n  }\n\n  .lg\\:border-purple-700 {\n    --border-opacity: 1;\n    border-color: #6b46c1;\n    border-color: rgba(107, 70, 193, var(--border-opacity));\n  }\n\n  .lg\\:border-purple-800 {\n    --border-opacity: 1;\n    border-color: #553c9a;\n    border-color: rgba(85, 60, 154, var(--border-opacity));\n  }\n\n  .lg\\:border-purple-900 {\n    --border-opacity: 1;\n    border-color: #44337a;\n    border-color: rgba(68, 51, 122, var(--border-opacity));\n  }\n\n  .lg\\:border-pink-100 {\n    --border-opacity: 1;\n    border-color: #fff5f7;\n    border-color: rgba(255, 245, 247, var(--border-opacity));\n  }\n\n  .lg\\:border-pink-200 {\n    --border-opacity: 1;\n    border-color: #fed7e2;\n    border-color: rgba(254, 215, 226, var(--border-opacity));\n  }\n\n  .lg\\:border-pink-300 {\n    --border-opacity: 1;\n    border-color: #fbb6ce;\n    border-color: rgba(251, 182, 206, var(--border-opacity));\n  }\n\n  .lg\\:border-pink-400 {\n    --border-opacity: 1;\n    border-color: #f687b3;\n    border-color: rgba(246, 135, 179, var(--border-opacity));\n  }\n\n  .lg\\:border-pink-500 {\n    --border-opacity: 1;\n    border-color: #ed64a6;\n    border-color: rgba(237, 100, 166, var(--border-opacity));\n  }\n\n  .lg\\:border-pink-600 {\n    --border-opacity: 1;\n    border-color: #d53f8c;\n    border-color: rgba(213, 63, 140, var(--border-opacity));\n  }\n\n  .lg\\:border-pink-700 {\n    --border-opacity: 1;\n    border-color: #b83280;\n    border-color: rgba(184, 50, 128, var(--border-opacity));\n  }\n\n  .lg\\:border-pink-800 {\n    --border-opacity: 1;\n    border-color: #97266d;\n    border-color: rgba(151, 38, 109, var(--border-opacity));\n  }\n\n  .lg\\:border-pink-900 {\n    --border-opacity: 1;\n    border-color: #702459;\n    border-color: rgba(112, 36, 89, var(--border-opacity));\n  }\n\n  .lg\\:border-darkGrey {\n    --border-opacity: 1;\n    border-color: #3d3d3d;\n    border-color: rgba(61, 61, 61, var(--border-opacity));\n  }\n\n  .lg\\:hover\\:border-transparent:hover {\n    border-color: transparent;\n  }\n\n  .lg\\:hover\\:border-current:hover {\n    border-color: currentColor;\n  }\n\n  .lg\\:hover\\:border-black:hover {\n    --border-opacity: 1;\n    border-color: #000;\n    border-color: rgba(0, 0, 0, var(--border-opacity));\n  }\n\n  .lg\\:hover\\:border-white:hover {\n    --border-opacity: 1;\n    border-color: #fff;\n    border-color: rgba(255, 255, 255, var(--border-opacity));\n  }\n\n  .lg\\:hover\\:border-gray-100:hover {\n    --border-opacity: 1;\n    border-color: #f7fafc;\n    border-color: rgba(247, 250, 252, var(--border-opacity));\n  }\n\n  .lg\\:hover\\:border-gray-200:hover {\n    --border-opacity: 1;\n    border-color: #edf2f7;\n    border-color: rgba(237, 242, 247, var(--border-opacity));\n  }\n\n  .lg\\:hover\\:border-gray-300:hover {\n    --border-opacity: 1;\n    border-color: #e2e8f0;\n    border-color: rgba(226, 232, 240, var(--border-opacity));\n  }\n\n  .lg\\:hover\\:border-gray-400:hover {\n    --border-opacity: 1;\n    border-color: #cbd5e0;\n    border-color: rgba(203, 213, 224, var(--border-opacity));\n  }\n\n  .lg\\:hover\\:border-gray-500:hover {\n    --border-opacity: 1;\n    border-color: #a0aec0;\n    border-color: rgba(160, 174, 192, var(--border-opacity));\n  }\n\n  .lg\\:hover\\:border-gray-600:hover {\n    --border-opacity: 1;\n    border-color: #718096;\n    border-color: rgba(113, 128, 150, var(--border-opacity));\n  }\n\n  .lg\\:hover\\:border-gray-700:hover {\n    --border-opacity: 1;\n    border-color: #4a5568;\n    border-color: rgba(74, 85, 104, var(--border-opacity));\n  }\n\n  .lg\\:hover\\:border-gray-800:hover {\n    --border-opacity: 1;\n    border-color: #2d3748;\n    border-color: rgba(45, 55, 72, var(--border-opacity));\n  }\n\n  .lg\\:hover\\:border-gray-900:hover {\n    --border-opacity: 1;\n    border-color: #1a202c;\n    border-color: rgba(26, 32, 44, var(--border-opacity));\n  }\n\n  .lg\\:hover\\:border-red-100:hover {\n    --border-opacity: 1;\n    border-color: #fff5f5;\n    border-color: rgba(255, 245, 245, var(--border-opacity));\n  }\n\n  .lg\\:hover\\:border-red-200:hover {\n    --border-opacity: 1;\n    border-color: #fed7d7;\n    border-color: rgba(254, 215, 215, var(--border-opacity));\n  }\n\n  .lg\\:hover\\:border-red-300:hover {\n    --border-opacity: 1;\n    border-color: #feb2b2;\n    border-color: rgba(254, 178, 178, var(--border-opacity));\n  }\n\n  .lg\\:hover\\:border-red-400:hover {\n    --border-opacity: 1;\n    border-color: #fc8181;\n    border-color: rgba(252, 129, 129, var(--border-opacity));\n  }\n\n  .lg\\:hover\\:border-red-500:hover {\n    --border-opacity: 1;\n    border-color: #f56565;\n    border-color: rgba(245, 101, 101, var(--border-opacity));\n  }\n\n  .lg\\:hover\\:border-red-600:hover {\n    --border-opacity: 1;\n    border-color: #e53e3e;\n    border-color: rgba(229, 62, 62, var(--border-opacity));\n  }\n\n  .lg\\:hover\\:border-red-700:hover {\n    --border-opacity: 1;\n    border-color: #c53030;\n    border-color: rgba(197, 48, 48, var(--border-opacity));\n  }\n\n  .lg\\:hover\\:border-red-800:hover {\n    --border-opacity: 1;\n    border-color: #9b2c2c;\n    border-color: rgba(155, 44, 44, var(--border-opacity));\n  }\n\n  .lg\\:hover\\:border-red-900:hover {\n    --border-opacity: 1;\n    border-color: #742a2a;\n    border-color: rgba(116, 42, 42, var(--border-opacity));\n  }\n\n  .lg\\:hover\\:border-orange-100:hover {\n    --border-opacity: 1;\n    border-color: #fffaf0;\n    border-color: rgba(255, 250, 240, var(--border-opacity));\n  }\n\n  .lg\\:hover\\:border-orange-200:hover {\n    --border-opacity: 1;\n    border-color: #feebc8;\n    border-color: rgba(254, 235, 200, var(--border-opacity));\n  }\n\n  .lg\\:hover\\:border-orange-300:hover {\n    --border-opacity: 1;\n    border-color: #fbd38d;\n    border-color: rgba(251, 211, 141, var(--border-opacity));\n  }\n\n  .lg\\:hover\\:border-orange-400:hover {\n    --border-opacity: 1;\n    border-color: #f6ad55;\n    border-color: rgba(246, 173, 85, var(--border-opacity));\n  }\n\n  .lg\\:hover\\:border-orange-500:hover {\n    --border-opacity: 1;\n    border-color: #ed8936;\n    border-color: rgba(237, 137, 54, var(--border-opacity));\n  }\n\n  .lg\\:hover\\:border-orange-600:hover {\n    --border-opacity: 1;\n    border-color: #dd6b20;\n    border-color: rgba(221, 107, 32, var(--border-opacity));\n  }\n\n  .lg\\:hover\\:border-orange-700:hover {\n    --border-opacity: 1;\n    border-color: #c05621;\n    border-color: rgba(192, 86, 33, var(--border-opacity));\n  }\n\n  .lg\\:hover\\:border-orange-800:hover {\n    --border-opacity: 1;\n    border-color: #9c4221;\n    border-color: rgba(156, 66, 33, var(--border-opacity));\n  }\n\n  .lg\\:hover\\:border-orange-900:hover {\n    --border-opacity: 1;\n    border-color: #7b341e;\n    border-color: rgba(123, 52, 30, var(--border-opacity));\n  }\n\n  .lg\\:hover\\:border-yellow-100:hover {\n    --border-opacity: 1;\n    border-color: #fffff0;\n    border-color: rgba(255, 255, 240, var(--border-opacity));\n  }\n\n  .lg\\:hover\\:border-yellow-200:hover {\n    --border-opacity: 1;\n    border-color: #fefcbf;\n    border-color: rgba(254, 252, 191, var(--border-opacity));\n  }\n\n  .lg\\:hover\\:border-yellow-300:hover {\n    --border-opacity: 1;\n    border-color: #faf089;\n    border-color: rgba(250, 240, 137, var(--border-opacity));\n  }\n\n  .lg\\:hover\\:border-yellow-400:hover {\n    --border-opacity: 1;\n    border-color: #f6e05e;\n    border-color: rgba(246, 224, 94, var(--border-opacity));\n  }\n\n  .lg\\:hover\\:border-yellow-500:hover {\n    --border-opacity: 1;\n    border-color: #ecc94b;\n    border-color: rgba(236, 201, 75, var(--border-opacity));\n  }\n\n  .lg\\:hover\\:border-yellow-600:hover {\n    --border-opacity: 1;\n    border-color: #d69e2e;\n    border-color: rgba(214, 158, 46, var(--border-opacity));\n  }\n\n  .lg\\:hover\\:border-yellow-700:hover {\n    --border-opacity: 1;\n    border-color: #b7791f;\n    border-color: rgba(183, 121, 31, var(--border-opacity));\n  }\n\n  .lg\\:hover\\:border-yellow-800:hover {\n    --border-opacity: 1;\n    border-color: #975a16;\n    border-color: rgba(151, 90, 22, var(--border-opacity));\n  }\n\n  .lg\\:hover\\:border-yellow-900:hover {\n    --border-opacity: 1;\n    border-color: #744210;\n    border-color: rgba(116, 66, 16, var(--border-opacity));\n  }\n\n  .lg\\:hover\\:border-green:hover {\n    --border-opacity: 1;\n    border-color: #41f0a5;\n    border-color: rgba(65, 240, 165, var(--border-opacity));\n  }\n\n  .lg\\:hover\\:border-teal-100:hover {\n    --border-opacity: 1;\n    border-color: #e6fffa;\n    border-color: rgba(230, 255, 250, var(--border-opacity));\n  }\n\n  .lg\\:hover\\:border-teal-200:hover {\n    --border-opacity: 1;\n    border-color: #b2f5ea;\n    border-color: rgba(178, 245, 234, var(--border-opacity));\n  }\n\n  .lg\\:hover\\:border-teal-300:hover {\n    --border-opacity: 1;\n    border-color: #81e6d9;\n    border-color: rgba(129, 230, 217, var(--border-opacity));\n  }\n\n  .lg\\:hover\\:border-teal-400:hover {\n    --border-opacity: 1;\n    border-color: #4fd1c5;\n    border-color: rgba(79, 209, 197, var(--border-opacity));\n  }\n\n  .lg\\:hover\\:border-teal-500:hover {\n    --border-opacity: 1;\n    border-color: #38b2ac;\n    border-color: rgba(56, 178, 172, var(--border-opacity));\n  }\n\n  .lg\\:hover\\:border-teal-600:hover {\n    --border-opacity: 1;\n    border-color: #319795;\n    border-color: rgba(49, 151, 149, var(--border-opacity));\n  }\n\n  .lg\\:hover\\:border-teal-700:hover {\n    --border-opacity: 1;\n    border-color: #2c7a7b;\n    border-color: rgba(44, 122, 123, var(--border-opacity));\n  }\n\n  .lg\\:hover\\:border-teal-800:hover {\n    --border-opacity: 1;\n    border-color: #285e61;\n    border-color: rgba(40, 94, 97, var(--border-opacity));\n  }\n\n  .lg\\:hover\\:border-teal-900:hover {\n    --border-opacity: 1;\n    border-color: #234e52;\n    border-color: rgba(35, 78, 82, var(--border-opacity));\n  }\n\n  .lg\\:hover\\:border-blue-100:hover {\n    --border-opacity: 1;\n    border-color: #ebf8ff;\n    border-color: rgba(235, 248, 255, var(--border-opacity));\n  }\n\n  .lg\\:hover\\:border-blue-200:hover {\n    --border-opacity: 1;\n    border-color: #bee3f8;\n    border-color: rgba(190, 227, 248, var(--border-opacity));\n  }\n\n  .lg\\:hover\\:border-blue-300:hover {\n    --border-opacity: 1;\n    border-color: #90cdf4;\n    border-color: rgba(144, 205, 244, var(--border-opacity));\n  }\n\n  .lg\\:hover\\:border-blue-400:hover {\n    --border-opacity: 1;\n    border-color: #63b3ed;\n    border-color: rgba(99, 179, 237, var(--border-opacity));\n  }\n\n  .lg\\:hover\\:border-blue-500:hover {\n    --border-opacity: 1;\n    border-color: #4299e1;\n    border-color: rgba(66, 153, 225, var(--border-opacity));\n  }\n\n  .lg\\:hover\\:border-blue-600:hover {\n    --border-opacity: 1;\n    border-color: #3182ce;\n    border-color: rgba(49, 130, 206, var(--border-opacity));\n  }\n\n  .lg\\:hover\\:border-blue-700:hover {\n    --border-opacity: 1;\n    border-color: #2b6cb0;\n    border-color: rgba(43, 108, 176, var(--border-opacity));\n  }\n\n  .lg\\:hover\\:border-blue-800:hover {\n    --border-opacity: 1;\n    border-color: #2c5282;\n    border-color: rgba(44, 82, 130, var(--border-opacity));\n  }\n\n  .lg\\:hover\\:border-blue-900:hover {\n    --border-opacity: 1;\n    border-color: #2a4365;\n    border-color: rgba(42, 67, 101, var(--border-opacity));\n  }\n\n  .lg\\:hover\\:border-indigo-100:hover {\n    --border-opacity: 1;\n    border-color: #ebf4ff;\n    border-color: rgba(235, 244, 255, var(--border-opacity));\n  }\n\n  .lg\\:hover\\:border-indigo-200:hover {\n    --border-opacity: 1;\n    border-color: #c3dafe;\n    border-color: rgba(195, 218, 254, var(--border-opacity));\n  }\n\n  .lg\\:hover\\:border-indigo-300:hover {\n    --border-opacity: 1;\n    border-color: #a3bffa;\n    border-color: rgba(163, 191, 250, var(--border-opacity));\n  }\n\n  .lg\\:hover\\:border-indigo-400:hover {\n    --border-opacity: 1;\n    border-color: #7f9cf5;\n    border-color: rgba(127, 156, 245, var(--border-opacity));\n  }\n\n  .lg\\:hover\\:border-indigo-500:hover {\n    --border-opacity: 1;\n    border-color: #667eea;\n    border-color: rgba(102, 126, 234, var(--border-opacity));\n  }\n\n  .lg\\:hover\\:border-indigo-600:hover {\n    --border-opacity: 1;\n    border-color: #5a67d8;\n    border-color: rgba(90, 103, 216, var(--border-opacity));\n  }\n\n  .lg\\:hover\\:border-indigo-700:hover {\n    --border-opacity: 1;\n    border-color: #4c51bf;\n    border-color: rgba(76, 81, 191, var(--border-opacity));\n  }\n\n  .lg\\:hover\\:border-indigo-800:hover {\n    --border-opacity: 1;\n    border-color: #434190;\n    border-color: rgba(67, 65, 144, var(--border-opacity));\n  }\n\n  .lg\\:hover\\:border-indigo-900:hover {\n    --border-opacity: 1;\n    border-color: #3c366b;\n    border-color: rgba(60, 54, 107, var(--border-opacity));\n  }\n\n  .lg\\:hover\\:border-purple-100:hover {\n    --border-opacity: 1;\n    border-color: #faf5ff;\n    border-color: rgba(250, 245, 255, var(--border-opacity));\n  }\n\n  .lg\\:hover\\:border-purple-200:hover {\n    --border-opacity: 1;\n    border-color: #e9d8fd;\n    border-color: rgba(233, 216, 253, var(--border-opacity));\n  }\n\n  .lg\\:hover\\:border-purple-300:hover {\n    --border-opacity: 1;\n    border-color: #d6bcfa;\n    border-color: rgba(214, 188, 250, var(--border-opacity));\n  }\n\n  .lg\\:hover\\:border-purple-400:hover {\n    --border-opacity: 1;\n    border-color: #b794f4;\n    border-color: rgba(183, 148, 244, var(--border-opacity));\n  }\n\n  .lg\\:hover\\:border-purple-500:hover {\n    --border-opacity: 1;\n    border-color: #9f7aea;\n    border-color: rgba(159, 122, 234, var(--border-opacity));\n  }\n\n  .lg\\:hover\\:border-purple-600:hover {\n    --border-opacity: 1;\n    border-color: #805ad5;\n    border-color: rgba(128, 90, 213, var(--border-opacity));\n  }\n\n  .lg\\:hover\\:border-purple-700:hover {\n    --border-opacity: 1;\n    border-color: #6b46c1;\n    border-color: rgba(107, 70, 193, var(--border-opacity));\n  }\n\n  .lg\\:hover\\:border-purple-800:hover {\n    --border-opacity: 1;\n    border-color: #553c9a;\n    border-color: rgba(85, 60, 154, var(--border-opacity));\n  }\n\n  .lg\\:hover\\:border-purple-900:hover {\n    --border-opacity: 1;\n    border-color: #44337a;\n    border-color: rgba(68, 51, 122, var(--border-opacity));\n  }\n\n  .lg\\:hover\\:border-pink-100:hover {\n    --border-opacity: 1;\n    border-color: #fff5f7;\n    border-color: rgba(255, 245, 247, var(--border-opacity));\n  }\n\n  .lg\\:hover\\:border-pink-200:hover {\n    --border-opacity: 1;\n    border-color: #fed7e2;\n    border-color: rgba(254, 215, 226, var(--border-opacity));\n  }\n\n  .lg\\:hover\\:border-pink-300:hover {\n    --border-opacity: 1;\n    border-color: #fbb6ce;\n    border-color: rgba(251, 182, 206, var(--border-opacity));\n  }\n\n  .lg\\:hover\\:border-pink-400:hover {\n    --border-opacity: 1;\n    border-color: #f687b3;\n    border-color: rgba(246, 135, 179, var(--border-opacity));\n  }\n\n  .lg\\:hover\\:border-pink-500:hover {\n    --border-opacity: 1;\n    border-color: #ed64a6;\n    border-color: rgba(237, 100, 166, var(--border-opacity));\n  }\n\n  .lg\\:hover\\:border-pink-600:hover {\n    --border-opacity: 1;\n    border-color: #d53f8c;\n    border-color: rgba(213, 63, 140, var(--border-opacity));\n  }\n\n  .lg\\:hover\\:border-pink-700:hover {\n    --border-opacity: 1;\n    border-color: #b83280;\n    border-color: rgba(184, 50, 128, var(--border-opacity));\n  }\n\n  .lg\\:hover\\:border-pink-800:hover {\n    --border-opacity: 1;\n    border-color: #97266d;\n    border-color: rgba(151, 38, 109, var(--border-opacity));\n  }\n\n  .lg\\:hover\\:border-pink-900:hover {\n    --border-opacity: 1;\n    border-color: #702459;\n    border-color: rgba(112, 36, 89, var(--border-opacity));\n  }\n\n  .lg\\:hover\\:border-darkGrey:hover {\n    --border-opacity: 1;\n    border-color: #3d3d3d;\n    border-color: rgba(61, 61, 61, var(--border-opacity));\n  }\n\n  .lg\\:focus\\:border-transparent:focus {\n    border-color: transparent;\n  }\n\n  .lg\\:focus\\:border-current:focus {\n    border-color: currentColor;\n  }\n\n  .lg\\:focus\\:border-black:focus {\n    --border-opacity: 1;\n    border-color: #000;\n    border-color: rgba(0, 0, 0, var(--border-opacity));\n  }\n\n  .lg\\:focus\\:border-white:focus {\n    --border-opacity: 1;\n    border-color: #fff;\n    border-color: rgba(255, 255, 255, var(--border-opacity));\n  }\n\n  .lg\\:focus\\:border-gray-100:focus {\n    --border-opacity: 1;\n    border-color: #f7fafc;\n    border-color: rgba(247, 250, 252, var(--border-opacity));\n  }\n\n  .lg\\:focus\\:border-gray-200:focus {\n    --border-opacity: 1;\n    border-color: #edf2f7;\n    border-color: rgba(237, 242, 247, var(--border-opacity));\n  }\n\n  .lg\\:focus\\:border-gray-300:focus {\n    --border-opacity: 1;\n    border-color: #e2e8f0;\n    border-color: rgba(226, 232, 240, var(--border-opacity));\n  }\n\n  .lg\\:focus\\:border-gray-400:focus {\n    --border-opacity: 1;\n    border-color: #cbd5e0;\n    border-color: rgba(203, 213, 224, var(--border-opacity));\n  }\n\n  .lg\\:focus\\:border-gray-500:focus {\n    --border-opacity: 1;\n    border-color: #a0aec0;\n    border-color: rgba(160, 174, 192, var(--border-opacity));\n  }\n\n  .lg\\:focus\\:border-gray-600:focus {\n    --border-opacity: 1;\n    border-color: #718096;\n    border-color: rgba(113, 128, 150, var(--border-opacity));\n  }\n\n  .lg\\:focus\\:border-gray-700:focus {\n    --border-opacity: 1;\n    border-color: #4a5568;\n    border-color: rgba(74, 85, 104, var(--border-opacity));\n  }\n\n  .lg\\:focus\\:border-gray-800:focus {\n    --border-opacity: 1;\n    border-color: #2d3748;\n    border-color: rgba(45, 55, 72, var(--border-opacity));\n  }\n\n  .lg\\:focus\\:border-gray-900:focus {\n    --border-opacity: 1;\n    border-color: #1a202c;\n    border-color: rgba(26, 32, 44, var(--border-opacity));\n  }\n\n  .lg\\:focus\\:border-red-100:focus {\n    --border-opacity: 1;\n    border-color: #fff5f5;\n    border-color: rgba(255, 245, 245, var(--border-opacity));\n  }\n\n  .lg\\:focus\\:border-red-200:focus {\n    --border-opacity: 1;\n    border-color: #fed7d7;\n    border-color: rgba(254, 215, 215, var(--border-opacity));\n  }\n\n  .lg\\:focus\\:border-red-300:focus {\n    --border-opacity: 1;\n    border-color: #feb2b2;\n    border-color: rgba(254, 178, 178, var(--border-opacity));\n  }\n\n  .lg\\:focus\\:border-red-400:focus {\n    --border-opacity: 1;\n    border-color: #fc8181;\n    border-color: rgba(252, 129, 129, var(--border-opacity));\n  }\n\n  .lg\\:focus\\:border-red-500:focus {\n    --border-opacity: 1;\n    border-color: #f56565;\n    border-color: rgba(245, 101, 101, var(--border-opacity));\n  }\n\n  .lg\\:focus\\:border-red-600:focus {\n    --border-opacity: 1;\n    border-color: #e53e3e;\n    border-color: rgba(229, 62, 62, var(--border-opacity));\n  }\n\n  .lg\\:focus\\:border-red-700:focus {\n    --border-opacity: 1;\n    border-color: #c53030;\n    border-color: rgba(197, 48, 48, var(--border-opacity));\n  }\n\n  .lg\\:focus\\:border-red-800:focus {\n    --border-opacity: 1;\n    border-color: #9b2c2c;\n    border-color: rgba(155, 44, 44, var(--border-opacity));\n  }\n\n  .lg\\:focus\\:border-red-900:focus {\n    --border-opacity: 1;\n    border-color: #742a2a;\n    border-color: rgba(116, 42, 42, var(--border-opacity));\n  }\n\n  .lg\\:focus\\:border-orange-100:focus {\n    --border-opacity: 1;\n    border-color: #fffaf0;\n    border-color: rgba(255, 250, 240, var(--border-opacity));\n  }\n\n  .lg\\:focus\\:border-orange-200:focus {\n    --border-opacity: 1;\n    border-color: #feebc8;\n    border-color: rgba(254, 235, 200, var(--border-opacity));\n  }\n\n  .lg\\:focus\\:border-orange-300:focus {\n    --border-opacity: 1;\n    border-color: #fbd38d;\n    border-color: rgba(251, 211, 141, var(--border-opacity));\n  }\n\n  .lg\\:focus\\:border-orange-400:focus {\n    --border-opacity: 1;\n    border-color: #f6ad55;\n    border-color: rgba(246, 173, 85, var(--border-opacity));\n  }\n\n  .lg\\:focus\\:border-orange-500:focus {\n    --border-opacity: 1;\n    border-color: #ed8936;\n    border-color: rgba(237, 137, 54, var(--border-opacity));\n  }\n\n  .lg\\:focus\\:border-orange-600:focus {\n    --border-opacity: 1;\n    border-color: #dd6b20;\n    border-color: rgba(221, 107, 32, var(--border-opacity));\n  }\n\n  .lg\\:focus\\:border-orange-700:focus {\n    --border-opacity: 1;\n    border-color: #c05621;\n    border-color: rgba(192, 86, 33, var(--border-opacity));\n  }\n\n  .lg\\:focus\\:border-orange-800:focus {\n    --border-opacity: 1;\n    border-color: #9c4221;\n    border-color: rgba(156, 66, 33, var(--border-opacity));\n  }\n\n  .lg\\:focus\\:border-orange-900:focus {\n    --border-opacity: 1;\n    border-color: #7b341e;\n    border-color: rgba(123, 52, 30, var(--border-opacity));\n  }\n\n  .lg\\:focus\\:border-yellow-100:focus {\n    --border-opacity: 1;\n    border-color: #fffff0;\n    border-color: rgba(255, 255, 240, var(--border-opacity));\n  }\n\n  .lg\\:focus\\:border-yellow-200:focus {\n    --border-opacity: 1;\n    border-color: #fefcbf;\n    border-color: rgba(254, 252, 191, var(--border-opacity));\n  }\n\n  .lg\\:focus\\:border-yellow-300:focus {\n    --border-opacity: 1;\n    border-color: #faf089;\n    border-color: rgba(250, 240, 137, var(--border-opacity));\n  }\n\n  .lg\\:focus\\:border-yellow-400:focus {\n    --border-opacity: 1;\n    border-color: #f6e05e;\n    border-color: rgba(246, 224, 94, var(--border-opacity));\n  }\n\n  .lg\\:focus\\:border-yellow-500:focus {\n    --border-opacity: 1;\n    border-color: #ecc94b;\n    border-color: rgba(236, 201, 75, var(--border-opacity));\n  }\n\n  .lg\\:focus\\:border-yellow-600:focus {\n    --border-opacity: 1;\n    border-color: #d69e2e;\n    border-color: rgba(214, 158, 46, var(--border-opacity));\n  }\n\n  .lg\\:focus\\:border-yellow-700:focus {\n    --border-opacity: 1;\n    border-color: #b7791f;\n    border-color: rgba(183, 121, 31, var(--border-opacity));\n  }\n\n  .lg\\:focus\\:border-yellow-800:focus {\n    --border-opacity: 1;\n    border-color: #975a16;\n    border-color: rgba(151, 90, 22, var(--border-opacity));\n  }\n\n  .lg\\:focus\\:border-yellow-900:focus {\n    --border-opacity: 1;\n    border-color: #744210;\n    border-color: rgba(116, 66, 16, var(--border-opacity));\n  }\n\n  .lg\\:focus\\:border-green:focus {\n    --border-opacity: 1;\n    border-color: #41f0a5;\n    border-color: rgba(65, 240, 165, var(--border-opacity));\n  }\n\n  .lg\\:focus\\:border-teal-100:focus {\n    --border-opacity: 1;\n    border-color: #e6fffa;\n    border-color: rgba(230, 255, 250, var(--border-opacity));\n  }\n\n  .lg\\:focus\\:border-teal-200:focus {\n    --border-opacity: 1;\n    border-color: #b2f5ea;\n    border-color: rgba(178, 245, 234, var(--border-opacity));\n  }\n\n  .lg\\:focus\\:border-teal-300:focus {\n    --border-opacity: 1;\n    border-color: #81e6d9;\n    border-color: rgba(129, 230, 217, var(--border-opacity));\n  }\n\n  .lg\\:focus\\:border-teal-400:focus {\n    --border-opacity: 1;\n    border-color: #4fd1c5;\n    border-color: rgba(79, 209, 197, var(--border-opacity));\n  }\n\n  .lg\\:focus\\:border-teal-500:focus {\n    --border-opacity: 1;\n    border-color: #38b2ac;\n    border-color: rgba(56, 178, 172, var(--border-opacity));\n  }\n\n  .lg\\:focus\\:border-teal-600:focus {\n    --border-opacity: 1;\n    border-color: #319795;\n    border-color: rgba(49, 151, 149, var(--border-opacity));\n  }\n\n  .lg\\:focus\\:border-teal-700:focus {\n    --border-opacity: 1;\n    border-color: #2c7a7b;\n    border-color: rgba(44, 122, 123, var(--border-opacity));\n  }\n\n  .lg\\:focus\\:border-teal-800:focus {\n    --border-opacity: 1;\n    border-color: #285e61;\n    border-color: rgba(40, 94, 97, var(--border-opacity));\n  }\n\n  .lg\\:focus\\:border-teal-900:focus {\n    --border-opacity: 1;\n    border-color: #234e52;\n    border-color: rgba(35, 78, 82, var(--border-opacity));\n  }\n\n  .lg\\:focus\\:border-blue-100:focus {\n    --border-opacity: 1;\n    border-color: #ebf8ff;\n    border-color: rgba(235, 248, 255, var(--border-opacity));\n  }\n\n  .lg\\:focus\\:border-blue-200:focus {\n    --border-opacity: 1;\n    border-color: #bee3f8;\n    border-color: rgba(190, 227, 248, var(--border-opacity));\n  }\n\n  .lg\\:focus\\:border-blue-300:focus {\n    --border-opacity: 1;\n    border-color: #90cdf4;\n    border-color: rgba(144, 205, 244, var(--border-opacity));\n  }\n\n  .lg\\:focus\\:border-blue-400:focus {\n    --border-opacity: 1;\n    border-color: #63b3ed;\n    border-color: rgba(99, 179, 237, var(--border-opacity));\n  }\n\n  .lg\\:focus\\:border-blue-500:focus {\n    --border-opacity: 1;\n    border-color: #4299e1;\n    border-color: rgba(66, 153, 225, var(--border-opacity));\n  }\n\n  .lg\\:focus\\:border-blue-600:focus {\n    --border-opacity: 1;\n    border-color: #3182ce;\n    border-color: rgba(49, 130, 206, var(--border-opacity));\n  }\n\n  .lg\\:focus\\:border-blue-700:focus {\n    --border-opacity: 1;\n    border-color: #2b6cb0;\n    border-color: rgba(43, 108, 176, var(--border-opacity));\n  }\n\n  .lg\\:focus\\:border-blue-800:focus {\n    --border-opacity: 1;\n    border-color: #2c5282;\n    border-color: rgba(44, 82, 130, var(--border-opacity));\n  }\n\n  .lg\\:focus\\:border-blue-900:focus {\n    --border-opacity: 1;\n    border-color: #2a4365;\n    border-color: rgba(42, 67, 101, var(--border-opacity));\n  }\n\n  .lg\\:focus\\:border-indigo-100:focus {\n    --border-opacity: 1;\n    border-color: #ebf4ff;\n    border-color: rgba(235, 244, 255, var(--border-opacity));\n  }\n\n  .lg\\:focus\\:border-indigo-200:focus {\n    --border-opacity: 1;\n    border-color: #c3dafe;\n    border-color: rgba(195, 218, 254, var(--border-opacity));\n  }\n\n  .lg\\:focus\\:border-indigo-300:focus {\n    --border-opacity: 1;\n    border-color: #a3bffa;\n    border-color: rgba(163, 191, 250, var(--border-opacity));\n  }\n\n  .lg\\:focus\\:border-indigo-400:focus {\n    --border-opacity: 1;\n    border-color: #7f9cf5;\n    border-color: rgba(127, 156, 245, var(--border-opacity));\n  }\n\n  .lg\\:focus\\:border-indigo-500:focus {\n    --border-opacity: 1;\n    border-color: #667eea;\n    border-color: rgba(102, 126, 234, var(--border-opacity));\n  }\n\n  .lg\\:focus\\:border-indigo-600:focus {\n    --border-opacity: 1;\n    border-color: #5a67d8;\n    border-color: rgba(90, 103, 216, var(--border-opacity));\n  }\n\n  .lg\\:focus\\:border-indigo-700:focus {\n    --border-opacity: 1;\n    border-color: #4c51bf;\n    border-color: rgba(76, 81, 191, var(--border-opacity));\n  }\n\n  .lg\\:focus\\:border-indigo-800:focus {\n    --border-opacity: 1;\n    border-color: #434190;\n    border-color: rgba(67, 65, 144, var(--border-opacity));\n  }\n\n  .lg\\:focus\\:border-indigo-900:focus {\n    --border-opacity: 1;\n    border-color: #3c366b;\n    border-color: rgba(60, 54, 107, var(--border-opacity));\n  }\n\n  .lg\\:focus\\:border-purple-100:focus {\n    --border-opacity: 1;\n    border-color: #faf5ff;\n    border-color: rgba(250, 245, 255, var(--border-opacity));\n  }\n\n  .lg\\:focus\\:border-purple-200:focus {\n    --border-opacity: 1;\n    border-color: #e9d8fd;\n    border-color: rgba(233, 216, 253, var(--border-opacity));\n  }\n\n  .lg\\:focus\\:border-purple-300:focus {\n    --border-opacity: 1;\n    border-color: #d6bcfa;\n    border-color: rgba(214, 188, 250, var(--border-opacity));\n  }\n\n  .lg\\:focus\\:border-purple-400:focus {\n    --border-opacity: 1;\n    border-color: #b794f4;\n    border-color: rgba(183, 148, 244, var(--border-opacity));\n  }\n\n  .lg\\:focus\\:border-purple-500:focus {\n    --border-opacity: 1;\n    border-color: #9f7aea;\n    border-color: rgba(159, 122, 234, var(--border-opacity));\n  }\n\n  .lg\\:focus\\:border-purple-600:focus {\n    --border-opacity: 1;\n    border-color: #805ad5;\n    border-color: rgba(128, 90, 213, var(--border-opacity));\n  }\n\n  .lg\\:focus\\:border-purple-700:focus {\n    --border-opacity: 1;\n    border-color: #6b46c1;\n    border-color: rgba(107, 70, 193, var(--border-opacity));\n  }\n\n  .lg\\:focus\\:border-purple-800:focus {\n    --border-opacity: 1;\n    border-color: #553c9a;\n    border-color: rgba(85, 60, 154, var(--border-opacity));\n  }\n\n  .lg\\:focus\\:border-purple-900:focus {\n    --border-opacity: 1;\n    border-color: #44337a;\n    border-color: rgba(68, 51, 122, var(--border-opacity));\n  }\n\n  .lg\\:focus\\:border-pink-100:focus {\n    --border-opacity: 1;\n    border-color: #fff5f7;\n    border-color: rgba(255, 245, 247, var(--border-opacity));\n  }\n\n  .lg\\:focus\\:border-pink-200:focus {\n    --border-opacity: 1;\n    border-color: #fed7e2;\n    border-color: rgba(254, 215, 226, var(--border-opacity));\n  }\n\n  .lg\\:focus\\:border-pink-300:focus {\n    --border-opacity: 1;\n    border-color: #fbb6ce;\n    border-color: rgba(251, 182, 206, var(--border-opacity));\n  }\n\n  .lg\\:focus\\:border-pink-400:focus {\n    --border-opacity: 1;\n    border-color: #f687b3;\n    border-color: rgba(246, 135, 179, var(--border-opacity));\n  }\n\n  .lg\\:focus\\:border-pink-500:focus {\n    --border-opacity: 1;\n    border-color: #ed64a6;\n    border-color: rgba(237, 100, 166, var(--border-opacity));\n  }\n\n  .lg\\:focus\\:border-pink-600:focus {\n    --border-opacity: 1;\n    border-color: #d53f8c;\n    border-color: rgba(213, 63, 140, var(--border-opacity));\n  }\n\n  .lg\\:focus\\:border-pink-700:focus {\n    --border-opacity: 1;\n    border-color: #b83280;\n    border-color: rgba(184, 50, 128, var(--border-opacity));\n  }\n\n  .lg\\:focus\\:border-pink-800:focus {\n    --border-opacity: 1;\n    border-color: #97266d;\n    border-color: rgba(151, 38, 109, var(--border-opacity));\n  }\n\n  .lg\\:focus\\:border-pink-900:focus {\n    --border-opacity: 1;\n    border-color: #702459;\n    border-color: rgba(112, 36, 89, var(--border-opacity));\n  }\n\n  .lg\\:focus\\:border-darkGrey:focus {\n    --border-opacity: 1;\n    border-color: #3d3d3d;\n    border-color: rgba(61, 61, 61, var(--border-opacity));\n  }\n\n  .lg\\:border-opacity-0 {\n    --border-opacity: 0;\n  }\n\n  .lg\\:border-opacity-25 {\n    --border-opacity: 0.25;\n  }\n\n  .lg\\:border-opacity-50 {\n    --border-opacity: 0.5;\n  }\n\n  .lg\\:border-opacity-75 {\n    --border-opacity: 0.75;\n  }\n\n  .lg\\:border-opacity-100 {\n    --border-opacity: 1;\n  }\n\n  .lg\\:hover\\:border-opacity-0:hover {\n    --border-opacity: 0;\n  }\n\n  .lg\\:hover\\:border-opacity-25:hover {\n    --border-opacity: 0.25;\n  }\n\n  .lg\\:hover\\:border-opacity-50:hover {\n    --border-opacity: 0.5;\n  }\n\n  .lg\\:hover\\:border-opacity-75:hover {\n    --border-opacity: 0.75;\n  }\n\n  .lg\\:hover\\:border-opacity-100:hover {\n    --border-opacity: 1;\n  }\n\n  .lg\\:focus\\:border-opacity-0:focus {\n    --border-opacity: 0;\n  }\n\n  .lg\\:focus\\:border-opacity-25:focus {\n    --border-opacity: 0.25;\n  }\n\n  .lg\\:focus\\:border-opacity-50:focus {\n    --border-opacity: 0.5;\n  }\n\n  .lg\\:focus\\:border-opacity-75:focus {\n    --border-opacity: 0.75;\n  }\n\n  .lg\\:focus\\:border-opacity-100:focus {\n    --border-opacity: 1;\n  }\n\n  .lg\\:rounded-none {\n    border-radius: 0;\n  }\n\n  .lg\\:rounded-sm {\n    border-radius: 0.125rem;\n  }\n\n  .lg\\:rounded {\n    border-radius: 0.25rem;\n  }\n\n  .lg\\:rounded-md {\n    border-radius: 0.375rem;\n  }\n\n  .lg\\:rounded-lg {\n    border-radius: 0.5rem;\n  }\n\n  .lg\\:rounded-full {\n    border-radius: 9999px;\n  }\n\n  .lg\\:rounded-t-none {\n    border-top-left-radius: 0;\n    border-top-right-radius: 0;\n  }\n\n  .lg\\:rounded-r-none {\n    border-top-right-radius: 0;\n    border-bottom-right-radius: 0;\n  }\n\n  .lg\\:rounded-b-none {\n    border-bottom-right-radius: 0;\n    border-bottom-left-radius: 0;\n  }\n\n  .lg\\:rounded-l-none {\n    border-top-left-radius: 0;\n    border-bottom-left-radius: 0;\n  }\n\n  .lg\\:rounded-t-sm {\n    border-top-left-radius: 0.125rem;\n    border-top-right-radius: 0.125rem;\n  }\n\n  .lg\\:rounded-r-sm {\n    border-top-right-radius: 0.125rem;\n    border-bottom-right-radius: 0.125rem;\n  }\n\n  .lg\\:rounded-b-sm {\n    border-bottom-right-radius: 0.125rem;\n    border-bottom-left-radius: 0.125rem;\n  }\n\n  .lg\\:rounded-l-sm {\n    border-top-left-radius: 0.125rem;\n    border-bottom-left-radius: 0.125rem;\n  }\n\n  .lg\\:rounded-t {\n    border-top-left-radius: 0.25rem;\n    border-top-right-radius: 0.25rem;\n  }\n\n  .lg\\:rounded-r {\n    border-top-right-radius: 0.25rem;\n    border-bottom-right-radius: 0.25rem;\n  }\n\n  .lg\\:rounded-b {\n    border-bottom-right-radius: 0.25rem;\n    border-bottom-left-radius: 0.25rem;\n  }\n\n  .lg\\:rounded-l {\n    border-top-left-radius: 0.25rem;\n    border-bottom-left-radius: 0.25rem;\n  }\n\n  .lg\\:rounded-t-md {\n    border-top-left-radius: 0.375rem;\n    border-top-right-radius: 0.375rem;\n  }\n\n  .lg\\:rounded-r-md {\n    border-top-right-radius: 0.375rem;\n    border-bottom-right-radius: 0.375rem;\n  }\n\n  .lg\\:rounded-b-md {\n    border-bottom-right-radius: 0.375rem;\n    border-bottom-left-radius: 0.375rem;\n  }\n\n  .lg\\:rounded-l-md {\n    border-top-left-radius: 0.375rem;\n    border-bottom-left-radius: 0.375rem;\n  }\n\n  .lg\\:rounded-t-lg {\n    border-top-left-radius: 0.5rem;\n    border-top-right-radius: 0.5rem;\n  }\n\n  .lg\\:rounded-r-lg {\n    border-top-right-radius: 0.5rem;\n    border-bottom-right-radius: 0.5rem;\n  }\n\n  .lg\\:rounded-b-lg {\n    border-bottom-right-radius: 0.5rem;\n    border-bottom-left-radius: 0.5rem;\n  }\n\n  .lg\\:rounded-l-lg {\n    border-top-left-radius: 0.5rem;\n    border-bottom-left-radius: 0.5rem;\n  }\n\n  .lg\\:rounded-t-full {\n    border-top-left-radius: 9999px;\n    border-top-right-radius: 9999px;\n  }\n\n  .lg\\:rounded-r-full {\n    border-top-right-radius: 9999px;\n    border-bottom-right-radius: 9999px;\n  }\n\n  .lg\\:rounded-b-full {\n    border-bottom-right-radius: 9999px;\n    border-bottom-left-radius: 9999px;\n  }\n\n  .lg\\:rounded-l-full {\n    border-top-left-radius: 9999px;\n    border-bottom-left-radius: 9999px;\n  }\n\n  .lg\\:rounded-tl-none {\n    border-top-left-radius: 0;\n  }\n\n  .lg\\:rounded-tr-none {\n    border-top-right-radius: 0;\n  }\n\n  .lg\\:rounded-br-none {\n    border-bottom-right-radius: 0;\n  }\n\n  .lg\\:rounded-bl-none {\n    border-bottom-left-radius: 0;\n  }\n\n  .lg\\:rounded-tl-sm {\n    border-top-left-radius: 0.125rem;\n  }\n\n  .lg\\:rounded-tr-sm {\n    border-top-right-radius: 0.125rem;\n  }\n\n  .lg\\:rounded-br-sm {\n    border-bottom-right-radius: 0.125rem;\n  }\n\n  .lg\\:rounded-bl-sm {\n    border-bottom-left-radius: 0.125rem;\n  }\n\n  .lg\\:rounded-tl {\n    border-top-left-radius: 0.25rem;\n  }\n\n  .lg\\:rounded-tr {\n    border-top-right-radius: 0.25rem;\n  }\n\n  .lg\\:rounded-br {\n    border-bottom-right-radius: 0.25rem;\n  }\n\n  .lg\\:rounded-bl {\n    border-bottom-left-radius: 0.25rem;\n  }\n\n  .lg\\:rounded-tl-md {\n    border-top-left-radius: 0.375rem;\n  }\n\n  .lg\\:rounded-tr-md {\n    border-top-right-radius: 0.375rem;\n  }\n\n  .lg\\:rounded-br-md {\n    border-bottom-right-radius: 0.375rem;\n  }\n\n  .lg\\:rounded-bl-md {\n    border-bottom-left-radius: 0.375rem;\n  }\n\n  .lg\\:rounded-tl-lg {\n    border-top-left-radius: 0.5rem;\n  }\n\n  .lg\\:rounded-tr-lg {\n    border-top-right-radius: 0.5rem;\n  }\n\n  .lg\\:rounded-br-lg {\n    border-bottom-right-radius: 0.5rem;\n  }\n\n  .lg\\:rounded-bl-lg {\n    border-bottom-left-radius: 0.5rem;\n  }\n\n  .lg\\:rounded-tl-full {\n    border-top-left-radius: 9999px;\n  }\n\n  .lg\\:rounded-tr-full {\n    border-top-right-radius: 9999px;\n  }\n\n  .lg\\:rounded-br-full {\n    border-bottom-right-radius: 9999px;\n  }\n\n  .lg\\:rounded-bl-full {\n    border-bottom-left-radius: 9999px;\n  }\n\n  .lg\\:border-solid {\n    border-style: solid;\n  }\n\n  .lg\\:border-dashed {\n    border-style: dashed;\n  }\n\n  .lg\\:border-dotted {\n    border-style: dotted;\n  }\n\n  .lg\\:border-double {\n    border-style: double;\n  }\n\n  .lg\\:border-none {\n    border-style: none;\n  }\n\n  .lg\\:border-0 {\n    border-width: 0;\n  }\n\n  .lg\\:border-2 {\n    border-width: 2px;\n  }\n\n  .lg\\:border-4 {\n    border-width: 4px;\n  }\n\n  .lg\\:border-8 {\n    border-width: 8px;\n  }\n\n  .lg\\:border {\n    border-width: 1px;\n  }\n\n  .lg\\:border-t-0 {\n    border-top-width: 0;\n  }\n\n  .lg\\:border-r-0 {\n    border-right-width: 0;\n  }\n\n  .lg\\:border-b-0 {\n    border-bottom-width: 0;\n  }\n\n  .lg\\:border-l-0 {\n    border-left-width: 0;\n  }\n\n  .lg\\:border-t-2 {\n    border-top-width: 2px;\n  }\n\n  .lg\\:border-r-2 {\n    border-right-width: 2px;\n  }\n\n  .lg\\:border-b-2 {\n    border-bottom-width: 2px;\n  }\n\n  .lg\\:border-l-2 {\n    border-left-width: 2px;\n  }\n\n  .lg\\:border-t-4 {\n    border-top-width: 4px;\n  }\n\n  .lg\\:border-r-4 {\n    border-right-width: 4px;\n  }\n\n  .lg\\:border-b-4 {\n    border-bottom-width: 4px;\n  }\n\n  .lg\\:border-l-4 {\n    border-left-width: 4px;\n  }\n\n  .lg\\:border-t-8 {\n    border-top-width: 8px;\n  }\n\n  .lg\\:border-r-8 {\n    border-right-width: 8px;\n  }\n\n  .lg\\:border-b-8 {\n    border-bottom-width: 8px;\n  }\n\n  .lg\\:border-l-8 {\n    border-left-width: 8px;\n  }\n\n  .lg\\:border-t {\n    border-top-width: 1px;\n  }\n\n  .lg\\:border-r {\n    border-right-width: 1px;\n  }\n\n  .lg\\:border-b {\n    border-bottom-width: 1px;\n  }\n\n  .lg\\:border-l {\n    border-left-width: 1px;\n  }\n\n  .lg\\:box-border {\n    box-sizing: border-box;\n  }\n\n  .lg\\:box-content {\n    box-sizing: content-box;\n  }\n\n  .lg\\:cursor-auto {\n    cursor: auto;\n  }\n\n  .lg\\:cursor-default {\n    cursor: default;\n  }\n\n  .lg\\:cursor-pointer {\n    cursor: pointer;\n  }\n\n  .lg\\:cursor-wait {\n    cursor: wait;\n  }\n\n  .lg\\:cursor-text {\n    cursor: text;\n  }\n\n  .lg\\:cursor-move {\n    cursor: move;\n  }\n\n  .lg\\:cursor-not-allowed {\n    cursor: not-allowed;\n  }\n\n  .lg\\:block {\n    display: block;\n  }\n\n  .lg\\:inline-block {\n    display: inline-block;\n  }\n\n  .lg\\:inline {\n    display: inline;\n  }\n\n  .lg\\:flex {\n    display: flex;\n  }\n\n  .lg\\:inline-flex {\n    display: inline-flex;\n  }\n\n  .lg\\:table {\n    display: table;\n  }\n\n  .lg\\:table-caption {\n    display: table-caption;\n  }\n\n  .lg\\:table-cell {\n    display: table-cell;\n  }\n\n  .lg\\:table-column {\n    display: table-column;\n  }\n\n  .lg\\:table-column-group {\n    display: table-column-group;\n  }\n\n  .lg\\:table-footer-group {\n    display: table-footer-group;\n  }\n\n  .lg\\:table-header-group {\n    display: table-header-group;\n  }\n\n  .lg\\:table-row-group {\n    display: table-row-group;\n  }\n\n  .lg\\:table-row {\n    display: table-row;\n  }\n\n  .lg\\:flow-root {\n    display: flow-root;\n  }\n\n  .lg\\:grid {\n    display: grid;\n  }\n\n  .lg\\:inline-grid {\n    display: inline-grid;\n  }\n\n  .lg\\:hidden {\n    display: none;\n  }\n\n  .lg\\:flex-row {\n    flex-direction: row;\n  }\n\n  .lg\\:flex-row-reverse {\n    flex-direction: row-reverse;\n  }\n\n  .lg\\:flex-col {\n    flex-direction: column;\n  }\n\n  .lg\\:flex-col-reverse {\n    flex-direction: column-reverse;\n  }\n\n  .lg\\:flex-wrap {\n    flex-wrap: wrap;\n  }\n\n  .lg\\:flex-wrap-reverse {\n    flex-wrap: wrap-reverse;\n  }\n\n  .lg\\:flex-no-wrap {\n    flex-wrap: nowrap;\n  }\n\n  .lg\\:items-start {\n    align-items: flex-start;\n  }\n\n  .lg\\:items-end {\n    align-items: flex-end;\n  }\n\n  .lg\\:items-center {\n    align-items: center;\n  }\n\n  .lg\\:items-baseline {\n    align-items: baseline;\n  }\n\n  .lg\\:items-stretch {\n    align-items: stretch;\n  }\n\n  .lg\\:self-auto {\n    align-self: auto;\n  }\n\n  .lg\\:self-start {\n    align-self: flex-start;\n  }\n\n  .lg\\:self-end {\n    align-self: flex-end;\n  }\n\n  .lg\\:self-center {\n    align-self: center;\n  }\n\n  .lg\\:self-stretch {\n    align-self: stretch;\n  }\n\n  .lg\\:justify-start {\n    justify-content: flex-start;\n  }\n\n  .lg\\:justify-end {\n    justify-content: flex-end;\n  }\n\n  .lg\\:justify-center {\n    justify-content: center;\n  }\n\n  .lg\\:justify-between {\n    justify-content: space-between;\n  }\n\n  .lg\\:justify-around {\n    justify-content: space-around;\n  }\n\n  .lg\\:justify-evenly {\n    justify-content: space-evenly;\n  }\n\n  .lg\\:content-center {\n    align-content: center;\n  }\n\n  .lg\\:content-start {\n    align-content: flex-start;\n  }\n\n  .lg\\:content-end {\n    align-content: flex-end;\n  }\n\n  .lg\\:content-between {\n    align-content: space-between;\n  }\n\n  .lg\\:content-around {\n    align-content: space-around;\n  }\n\n  .lg\\:flex-1 {\n    flex: 1 1 0%;\n  }\n\n  .lg\\:flex-auto {\n    flex: 1 1 auto;\n  }\n\n  .lg\\:flex-initial {\n    flex: 0 1 auto;\n  }\n\n  .lg\\:flex-none {\n    flex: none;\n  }\n\n  .lg\\:flex-grow-0 {\n    flex-grow: 0;\n  }\n\n  .lg\\:flex-grow {\n    flex-grow: 1;\n  }\n\n  .lg\\:flex-shrink-0 {\n    flex-shrink: 0;\n  }\n\n  .lg\\:flex-shrink {\n    flex-shrink: 1;\n  }\n\n  .lg\\:order-1 {\n    order: 1;\n  }\n\n  .lg\\:order-2 {\n    order: 2;\n  }\n\n  .lg\\:order-3 {\n    order: 3;\n  }\n\n  .lg\\:order-4 {\n    order: 4;\n  }\n\n  .lg\\:order-5 {\n    order: 5;\n  }\n\n  .lg\\:order-6 {\n    order: 6;\n  }\n\n  .lg\\:order-7 {\n    order: 7;\n  }\n\n  .lg\\:order-8 {\n    order: 8;\n  }\n\n  .lg\\:order-9 {\n    order: 9;\n  }\n\n  .lg\\:order-10 {\n    order: 10;\n  }\n\n  .lg\\:order-11 {\n    order: 11;\n  }\n\n  .lg\\:order-12 {\n    order: 12;\n  }\n\n  .lg\\:order-first {\n    order: -9999;\n  }\n\n  .lg\\:order-last {\n    order: 9999;\n  }\n\n  .lg\\:order-none {\n    order: 0;\n  }\n\n  .lg\\:float-right {\n    float: right;\n  }\n\n  .lg\\:float-left {\n    float: left;\n  }\n\n  .lg\\:float-none {\n    float: none;\n  }\n\n  .lg\\:clearfix:after {\n    content: \"\";\n    display: table;\n    clear: both;\n  }\n\n  .lg\\:clear-left {\n    clear: left;\n  }\n\n  .lg\\:clear-right {\n    clear: right;\n  }\n\n  .lg\\:clear-both {\n    clear: both;\n  }\n\n  .lg\\:clear-none {\n    clear: none;\n  }\n\n  .lg\\:font-sans {\n    font-family: system-ui, -apple-system, BlinkMacSystemFont, \"Segoe UI\", Roboto, \"Helvetica Neue\", Arial, \"Noto Sans\", sans-serif, \"Apple Color Emoji\", \"Segoe UI Emoji\", \"Segoe UI Symbol\", \"Noto Color Emoji\";\n  }\n\n  .lg\\:font-serif {\n    font-family: Georgia, Cambria, \"Times New Roman\", Times, serif;\n  }\n\n  .lg\\:font-mono {\n    font-family: Menlo, Monaco, Consolas, \"Liberation Mono\", \"Courier New\", monospace;\n  }\n\n  .lg\\:font-hairline {\n    font-weight: 100;\n  }\n\n  .lg\\:font-thin {\n    font-weight: 200;\n  }\n\n  .lg\\:font-light {\n    font-weight: 300;\n  }\n\n  .lg\\:font-normal {\n    font-weight: 400;\n  }\n\n  .lg\\:font-medium {\n    font-weight: 500;\n  }\n\n  .lg\\:font-semibold {\n    font-weight: 600;\n  }\n\n  .lg\\:font-bold {\n    font-weight: 700;\n  }\n\n  .lg\\:font-extrabold {\n    font-weight: 800;\n  }\n\n  .lg\\:font-black {\n    font-weight: 900;\n  }\n\n  .lg\\:hover\\:font-hairline:hover {\n    font-weight: 100;\n  }\n\n  .lg\\:hover\\:font-thin:hover {\n    font-weight: 200;\n  }\n\n  .lg\\:hover\\:font-light:hover {\n    font-weight: 300;\n  }\n\n  .lg\\:hover\\:font-normal:hover {\n    font-weight: 400;\n  }\n\n  .lg\\:hover\\:font-medium:hover {\n    font-weight: 500;\n  }\n\n  .lg\\:hover\\:font-semibold:hover {\n    font-weight: 600;\n  }\n\n  .lg\\:hover\\:font-bold:hover {\n    font-weight: 700;\n  }\n\n  .lg\\:hover\\:font-extrabold:hover {\n    font-weight: 800;\n  }\n\n  .lg\\:hover\\:font-black:hover {\n    font-weight: 900;\n  }\n\n  .lg\\:focus\\:font-hairline:focus {\n    font-weight: 100;\n  }\n\n  .lg\\:focus\\:font-thin:focus {\n    font-weight: 200;\n  }\n\n  .lg\\:focus\\:font-light:focus {\n    font-weight: 300;\n  }\n\n  .lg\\:focus\\:font-normal:focus {\n    font-weight: 400;\n  }\n\n  .lg\\:focus\\:font-medium:focus {\n    font-weight: 500;\n  }\n\n  .lg\\:focus\\:font-semibold:focus {\n    font-weight: 600;\n  }\n\n  .lg\\:focus\\:font-bold:focus {\n    font-weight: 700;\n  }\n\n  .lg\\:focus\\:font-extrabold:focus {\n    font-weight: 800;\n  }\n\n  .lg\\:focus\\:font-black:focus {\n    font-weight: 900;\n  }\n\n  .lg\\:h-0 {\n    height: 0;\n  }\n\n  .lg\\:h-1 {\n    height: 0.25rem;\n  }\n\n  .lg\\:h-2 {\n    height: 0.5rem;\n  }\n\n  .lg\\:h-3 {\n    height: 0.75rem;\n  }\n\n  .lg\\:h-4 {\n    height: 1rem;\n  }\n\n  .lg\\:h-5 {\n    height: 1.25rem;\n  }\n\n  .lg\\:h-6 {\n    height: 1.5rem;\n  }\n\n  .lg\\:h-8 {\n    height: 2rem;\n  }\n\n  .lg\\:h-10 {\n    height: 2.5rem;\n  }\n\n  .lg\\:h-12 {\n    height: 3rem;\n  }\n\n  .lg\\:h-16 {\n    height: 4rem;\n  }\n\n  .lg\\:h-20 {\n    height: 5rem;\n  }\n\n  .lg\\:h-24 {\n    height: 6rem;\n  }\n\n  .lg\\:h-32 {\n    height: 8rem;\n  }\n\n  .lg\\:h-40 {\n    height: 10rem;\n  }\n\n  .lg\\:h-48 {\n    height: 12rem;\n  }\n\n  .lg\\:h-56 {\n    height: 14rem;\n  }\n\n  .lg\\:h-64 {\n    height: 16rem;\n  }\n\n  .lg\\:h-auto {\n    height: auto;\n  }\n\n  .lg\\:h-px {\n    height: 1px;\n  }\n\n  .lg\\:h-full {\n    height: 100%;\n  }\n\n  .lg\\:h-screen {\n    height: 100vh;\n  }\n\n  .lg\\:text-xs {\n    font-size: 0.75rem;\n  }\n\n  .lg\\:text-sm {\n    font-size: 0.875rem;\n  }\n\n  .lg\\:text-base {\n    font-size: 1rem;\n  }\n\n  .lg\\:text-lg {\n    font-size: 1.125rem;\n  }\n\n  .lg\\:text-xl {\n    font-size: 1.25rem;\n  }\n\n  .lg\\:text-2xl {\n    font-size: 1.5rem;\n  }\n\n  .lg\\:text-3xl {\n    font-size: 1.875rem;\n  }\n\n  .lg\\:text-4xl {\n    font-size: 2.25rem;\n  }\n\n  .lg\\:text-5xl {\n    font-size: 3rem;\n  }\n\n  .lg\\:text-6xl {\n    font-size: 4rem;\n  }\n\n  .lg\\:leading-3 {\n    line-height: .75rem;\n  }\n\n  .lg\\:leading-4 {\n    line-height: 1rem;\n  }\n\n  .lg\\:leading-5 {\n    line-height: 1.25rem;\n  }\n\n  .lg\\:leading-6 {\n    line-height: 1.5rem;\n  }\n\n  .lg\\:leading-7 {\n    line-height: 1.75rem;\n  }\n\n  .lg\\:leading-8 {\n    line-height: 2rem;\n  }\n\n  .lg\\:leading-9 {\n    line-height: 2.25rem;\n  }\n\n  .lg\\:leading-10 {\n    line-height: 2.5rem;\n  }\n\n  .lg\\:leading-none {\n    line-height: 1;\n  }\n\n  .lg\\:leading-tight {\n    line-height: 1.25;\n  }\n\n  .lg\\:leading-snug {\n    line-height: 1.375;\n  }\n\n  .lg\\:leading-normal {\n    line-height: 1.5;\n  }\n\n  .lg\\:leading-relaxed {\n    line-height: 1.625;\n  }\n\n  .lg\\:leading-loose {\n    line-height: 2;\n  }\n\n  .lg\\:list-inside {\n    list-style-position: inside;\n  }\n\n  .lg\\:list-outside {\n    list-style-position: outside;\n  }\n\n  .lg\\:list-none {\n    list-style-type: none;\n  }\n\n  .lg\\:list-disc {\n    list-style-type: disc;\n  }\n\n  .lg\\:list-decimal {\n    list-style-type: decimal;\n  }\n\n  .lg\\:m-0 {\n    margin: 0;\n  }\n\n  .lg\\:m-1 {\n    margin: 0.25rem;\n  }\n\n  .lg\\:m-2 {\n    margin: 0.5rem;\n  }\n\n  .lg\\:m-3 {\n    margin: 0.75rem;\n  }\n\n  .lg\\:m-4 {\n    margin: 1rem;\n  }\n\n  .lg\\:m-5 {\n    margin: 1.25rem;\n  }\n\n  .lg\\:m-6 {\n    margin: 1.5rem;\n  }\n\n  .lg\\:m-8 {\n    margin: 2rem;\n  }\n\n  .lg\\:m-10 {\n    margin: 2.5rem;\n  }\n\n  .lg\\:m-12 {\n    margin: 3rem;\n  }\n\n  .lg\\:m-16 {\n    margin: 4rem;\n  }\n\n  .lg\\:m-20 {\n    margin: 5rem;\n  }\n\n  .lg\\:m-24 {\n    margin: 6rem;\n  }\n\n  .lg\\:m-32 {\n    margin: 8rem;\n  }\n\n  .lg\\:m-40 {\n    margin: 10rem;\n  }\n\n  .lg\\:m-48 {\n    margin: 12rem;\n  }\n\n  .lg\\:m-56 {\n    margin: 14rem;\n  }\n\n  .lg\\:m-64 {\n    margin: 16rem;\n  }\n\n  .lg\\:m-auto {\n    margin: auto;\n  }\n\n  .lg\\:m-px {\n    margin: 1px;\n  }\n\n  .lg\\:-m-1 {\n    margin: -0.25rem;\n  }\n\n  .lg\\:-m-2 {\n    margin: -0.5rem;\n  }\n\n  .lg\\:-m-3 {\n    margin: -0.75rem;\n  }\n\n  .lg\\:-m-4 {\n    margin: -1rem;\n  }\n\n  .lg\\:-m-5 {\n    margin: -1.25rem;\n  }\n\n  .lg\\:-m-6 {\n    margin: -1.5rem;\n  }\n\n  .lg\\:-m-8 {\n    margin: -2rem;\n  }\n\n  .lg\\:-m-10 {\n    margin: -2.5rem;\n  }\n\n  .lg\\:-m-12 {\n    margin: -3rem;\n  }\n\n  .lg\\:-m-16 {\n    margin: -4rem;\n  }\n\n  .lg\\:-m-20 {\n    margin: -5rem;\n  }\n\n  .lg\\:-m-24 {\n    margin: -6rem;\n  }\n\n  .lg\\:-m-32 {\n    margin: -8rem;\n  }\n\n  .lg\\:-m-40 {\n    margin: -10rem;\n  }\n\n  .lg\\:-m-48 {\n    margin: -12rem;\n  }\n\n  .lg\\:-m-56 {\n    margin: -14rem;\n  }\n\n  .lg\\:-m-64 {\n    margin: -16rem;\n  }\n\n  .lg\\:-m-px {\n    margin: -1px;\n  }\n\n  .lg\\:my-0 {\n    margin-top: 0;\n    margin-bottom: 0;\n  }\n\n  .lg\\:mx-0 {\n    margin-left: 0;\n    margin-right: 0;\n  }\n\n  .lg\\:my-1 {\n    margin-top: 0.25rem;\n    margin-bottom: 0.25rem;\n  }\n\n  .lg\\:mx-1 {\n    margin-left: 0.25rem;\n    margin-right: 0.25rem;\n  }\n\n  .lg\\:my-2 {\n    margin-top: 0.5rem;\n    margin-bottom: 0.5rem;\n  }\n\n  .lg\\:mx-2 {\n    margin-left: 0.5rem;\n    margin-right: 0.5rem;\n  }\n\n  .lg\\:my-3 {\n    margin-top: 0.75rem;\n    margin-bottom: 0.75rem;\n  }\n\n  .lg\\:mx-3 {\n    margin-left: 0.75rem;\n    margin-right: 0.75rem;\n  }\n\n  .lg\\:my-4 {\n    margin-top: 1rem;\n    margin-bottom: 1rem;\n  }\n\n  .lg\\:mx-4 {\n    margin-left: 1rem;\n    margin-right: 1rem;\n  }\n\n  .lg\\:my-5 {\n    margin-top: 1.25rem;\n    margin-bottom: 1.25rem;\n  }\n\n  .lg\\:mx-5 {\n    margin-left: 1.25rem;\n    margin-right: 1.25rem;\n  }\n\n  .lg\\:my-6 {\n    margin-top: 1.5rem;\n    margin-bottom: 1.5rem;\n  }\n\n  .lg\\:mx-6 {\n    margin-left: 1.5rem;\n    margin-right: 1.5rem;\n  }\n\n  .lg\\:my-8 {\n    margin-top: 2rem;\n    margin-bottom: 2rem;\n  }\n\n  .lg\\:mx-8 {\n    margin-left: 2rem;\n    margin-right: 2rem;\n  }\n\n  .lg\\:my-10 {\n    margin-top: 2.5rem;\n    margin-bottom: 2.5rem;\n  }\n\n  .lg\\:mx-10 {\n    margin-left: 2.5rem;\n    margin-right: 2.5rem;\n  }\n\n  .lg\\:my-12 {\n    margin-top: 3rem;\n    margin-bottom: 3rem;\n  }\n\n  .lg\\:mx-12 {\n    margin-left: 3rem;\n    margin-right: 3rem;\n  }\n\n  .lg\\:my-16 {\n    margin-top: 4rem;\n    margin-bottom: 4rem;\n  }\n\n  .lg\\:mx-16 {\n    margin-left: 4rem;\n    margin-right: 4rem;\n  }\n\n  .lg\\:my-20 {\n    margin-top: 5rem;\n    margin-bottom: 5rem;\n  }\n\n  .lg\\:mx-20 {\n    margin-left: 5rem;\n    margin-right: 5rem;\n  }\n\n  .lg\\:my-24 {\n    margin-top: 6rem;\n    margin-bottom: 6rem;\n  }\n\n  .lg\\:mx-24 {\n    margin-left: 6rem;\n    margin-right: 6rem;\n  }\n\n  .lg\\:my-32 {\n    margin-top: 8rem;\n    margin-bottom: 8rem;\n  }\n\n  .lg\\:mx-32 {\n    margin-left: 8rem;\n    margin-right: 8rem;\n  }\n\n  .lg\\:my-40 {\n    margin-top: 10rem;\n    margin-bottom: 10rem;\n  }\n\n  .lg\\:mx-40 {\n    margin-left: 10rem;\n    margin-right: 10rem;\n  }\n\n  .lg\\:my-48 {\n    margin-top: 12rem;\n    margin-bottom: 12rem;\n  }\n\n  .lg\\:mx-48 {\n    margin-left: 12rem;\n    margin-right: 12rem;\n  }\n\n  .lg\\:my-56 {\n    margin-top: 14rem;\n    margin-bottom: 14rem;\n  }\n\n  .lg\\:mx-56 {\n    margin-left: 14rem;\n    margin-right: 14rem;\n  }\n\n  .lg\\:my-64 {\n    margin-top: 16rem;\n    margin-bottom: 16rem;\n  }\n\n  .lg\\:mx-64 {\n    margin-left: 16rem;\n    margin-right: 16rem;\n  }\n\n  .lg\\:my-auto {\n    margin-top: auto;\n    margin-bottom: auto;\n  }\n\n  .lg\\:mx-auto {\n    margin-left: auto;\n    margin-right: auto;\n  }\n\n  .lg\\:my-px {\n    margin-top: 1px;\n    margin-bottom: 1px;\n  }\n\n  .lg\\:mx-px {\n    margin-left: 1px;\n    margin-right: 1px;\n  }\n\n  .lg\\:-my-1 {\n    margin-top: -0.25rem;\n    margin-bottom: -0.25rem;\n  }\n\n  .lg\\:-mx-1 {\n    margin-left: -0.25rem;\n    margin-right: -0.25rem;\n  }\n\n  .lg\\:-my-2 {\n    margin-top: -0.5rem;\n    margin-bottom: -0.5rem;\n  }\n\n  .lg\\:-mx-2 {\n    margin-left: -0.5rem;\n    margin-right: -0.5rem;\n  }\n\n  .lg\\:-my-3 {\n    margin-top: -0.75rem;\n    margin-bottom: -0.75rem;\n  }\n\n  .lg\\:-mx-3 {\n    margin-left: -0.75rem;\n    margin-right: -0.75rem;\n  }\n\n  .lg\\:-my-4 {\n    margin-top: -1rem;\n    margin-bottom: -1rem;\n  }\n\n  .lg\\:-mx-4 {\n    margin-left: -1rem;\n    margin-right: -1rem;\n  }\n\n  .lg\\:-my-5 {\n    margin-top: -1.25rem;\n    margin-bottom: -1.25rem;\n  }\n\n  .lg\\:-mx-5 {\n    margin-left: -1.25rem;\n    margin-right: -1.25rem;\n  }\n\n  .lg\\:-my-6 {\n    margin-top: -1.5rem;\n    margin-bottom: -1.5rem;\n  }\n\n  .lg\\:-mx-6 {\n    margin-left: -1.5rem;\n    margin-right: -1.5rem;\n  }\n\n  .lg\\:-my-8 {\n    margin-top: -2rem;\n    margin-bottom: -2rem;\n  }\n\n  .lg\\:-mx-8 {\n    margin-left: -2rem;\n    margin-right: -2rem;\n  }\n\n  .lg\\:-my-10 {\n    margin-top: -2.5rem;\n    margin-bottom: -2.5rem;\n  }\n\n  .lg\\:-mx-10 {\n    margin-left: -2.5rem;\n    margin-right: -2.5rem;\n  }\n\n  .lg\\:-my-12 {\n    margin-top: -3rem;\n    margin-bottom: -3rem;\n  }\n\n  .lg\\:-mx-12 {\n    margin-left: -3rem;\n    margin-right: -3rem;\n  }\n\n  .lg\\:-my-16 {\n    margin-top: -4rem;\n    margin-bottom: -4rem;\n  }\n\n  .lg\\:-mx-16 {\n    margin-left: -4rem;\n    margin-right: -4rem;\n  }\n\n  .lg\\:-my-20 {\n    margin-top: -5rem;\n    margin-bottom: -5rem;\n  }\n\n  .lg\\:-mx-20 {\n    margin-left: -5rem;\n    margin-right: -5rem;\n  }\n\n  .lg\\:-my-24 {\n    margin-top: -6rem;\n    margin-bottom: -6rem;\n  }\n\n  .lg\\:-mx-24 {\n    margin-left: -6rem;\n    margin-right: -6rem;\n  }\n\n  .lg\\:-my-32 {\n    margin-top: -8rem;\n    margin-bottom: -8rem;\n  }\n\n  .lg\\:-mx-32 {\n    margin-left: -8rem;\n    margin-right: -8rem;\n  }\n\n  .lg\\:-my-40 {\n    margin-top: -10rem;\n    margin-bottom: -10rem;\n  }\n\n  .lg\\:-mx-40 {\n    margin-left: -10rem;\n    margin-right: -10rem;\n  }\n\n  .lg\\:-my-48 {\n    margin-top: -12rem;\n    margin-bottom: -12rem;\n  }\n\n  .lg\\:-mx-48 {\n    margin-left: -12rem;\n    margin-right: -12rem;\n  }\n\n  .lg\\:-my-56 {\n    margin-top: -14rem;\n    margin-bottom: -14rem;\n  }\n\n  .lg\\:-mx-56 {\n    margin-left: -14rem;\n    margin-right: -14rem;\n  }\n\n  .lg\\:-my-64 {\n    margin-top: -16rem;\n    margin-bottom: -16rem;\n  }\n\n  .lg\\:-mx-64 {\n    margin-left: -16rem;\n    margin-right: -16rem;\n  }\n\n  .lg\\:-my-px {\n    margin-top: -1px;\n    margin-bottom: -1px;\n  }\n\n  .lg\\:-mx-px {\n    margin-left: -1px;\n    margin-right: -1px;\n  }\n\n  .lg\\:mt-0 {\n    margin-top: 0;\n  }\n\n  .lg\\:mr-0 {\n    margin-right: 0;\n  }\n\n  .lg\\:mb-0 {\n    margin-bottom: 0;\n  }\n\n  .lg\\:ml-0 {\n    margin-left: 0;\n  }\n\n  .lg\\:mt-1 {\n    margin-top: 0.25rem;\n  }\n\n  .lg\\:mr-1 {\n    margin-right: 0.25rem;\n  }\n\n  .lg\\:mb-1 {\n    margin-bottom: 0.25rem;\n  }\n\n  .lg\\:ml-1 {\n    margin-left: 0.25rem;\n  }\n\n  .lg\\:mt-2 {\n    margin-top: 0.5rem;\n  }\n\n  .lg\\:mr-2 {\n    margin-right: 0.5rem;\n  }\n\n  .lg\\:mb-2 {\n    margin-bottom: 0.5rem;\n  }\n\n  .lg\\:ml-2 {\n    margin-left: 0.5rem;\n  }\n\n  .lg\\:mt-3 {\n    margin-top: 0.75rem;\n  }\n\n  .lg\\:mr-3 {\n    margin-right: 0.75rem;\n  }\n\n  .lg\\:mb-3 {\n    margin-bottom: 0.75rem;\n  }\n\n  .lg\\:ml-3 {\n    margin-left: 0.75rem;\n  }\n\n  .lg\\:mt-4 {\n    margin-top: 1rem;\n  }\n\n  .lg\\:mr-4 {\n    margin-right: 1rem;\n  }\n\n  .lg\\:mb-4 {\n    margin-bottom: 1rem;\n  }\n\n  .lg\\:ml-4 {\n    margin-left: 1rem;\n  }\n\n  .lg\\:mt-5 {\n    margin-top: 1.25rem;\n  }\n\n  .lg\\:mr-5 {\n    margin-right: 1.25rem;\n  }\n\n  .lg\\:mb-5 {\n    margin-bottom: 1.25rem;\n  }\n\n  .lg\\:ml-5 {\n    margin-left: 1.25rem;\n  }\n\n  .lg\\:mt-6 {\n    margin-top: 1.5rem;\n  }\n\n  .lg\\:mr-6 {\n    margin-right: 1.5rem;\n  }\n\n  .lg\\:mb-6 {\n    margin-bottom: 1.5rem;\n  }\n\n  .lg\\:ml-6 {\n    margin-left: 1.5rem;\n  }\n\n  .lg\\:mt-8 {\n    margin-top: 2rem;\n  }\n\n  .lg\\:mr-8 {\n    margin-right: 2rem;\n  }\n\n  .lg\\:mb-8 {\n    margin-bottom: 2rem;\n  }\n\n  .lg\\:ml-8 {\n    margin-left: 2rem;\n  }\n\n  .lg\\:mt-10 {\n    margin-top: 2.5rem;\n  }\n\n  .lg\\:mr-10 {\n    margin-right: 2.5rem;\n  }\n\n  .lg\\:mb-10 {\n    margin-bottom: 2.5rem;\n  }\n\n  .lg\\:ml-10 {\n    margin-left: 2.5rem;\n  }\n\n  .lg\\:mt-12 {\n    margin-top: 3rem;\n  }\n\n  .lg\\:mr-12 {\n    margin-right: 3rem;\n  }\n\n  .lg\\:mb-12 {\n    margin-bottom: 3rem;\n  }\n\n  .lg\\:ml-12 {\n    margin-left: 3rem;\n  }\n\n  .lg\\:mt-16 {\n    margin-top: 4rem;\n  }\n\n  .lg\\:mr-16 {\n    margin-right: 4rem;\n  }\n\n  .lg\\:mb-16 {\n    margin-bottom: 4rem;\n  }\n\n  .lg\\:ml-16 {\n    margin-left: 4rem;\n  }\n\n  .lg\\:mt-20 {\n    margin-top: 5rem;\n  }\n\n  .lg\\:mr-20 {\n    margin-right: 5rem;\n  }\n\n  .lg\\:mb-20 {\n    margin-bottom: 5rem;\n  }\n\n  .lg\\:ml-20 {\n    margin-left: 5rem;\n  }\n\n  .lg\\:mt-24 {\n    margin-top: 6rem;\n  }\n\n  .lg\\:mr-24 {\n    margin-right: 6rem;\n  }\n\n  .lg\\:mb-24 {\n    margin-bottom: 6rem;\n  }\n\n  .lg\\:ml-24 {\n    margin-left: 6rem;\n  }\n\n  .lg\\:mt-32 {\n    margin-top: 8rem;\n  }\n\n  .lg\\:mr-32 {\n    margin-right: 8rem;\n  }\n\n  .lg\\:mb-32 {\n    margin-bottom: 8rem;\n  }\n\n  .lg\\:ml-32 {\n    margin-left: 8rem;\n  }\n\n  .lg\\:mt-40 {\n    margin-top: 10rem;\n  }\n\n  .lg\\:mr-40 {\n    margin-right: 10rem;\n  }\n\n  .lg\\:mb-40 {\n    margin-bottom: 10rem;\n  }\n\n  .lg\\:ml-40 {\n    margin-left: 10rem;\n  }\n\n  .lg\\:mt-48 {\n    margin-top: 12rem;\n  }\n\n  .lg\\:mr-48 {\n    margin-right: 12rem;\n  }\n\n  .lg\\:mb-48 {\n    margin-bottom: 12rem;\n  }\n\n  .lg\\:ml-48 {\n    margin-left: 12rem;\n  }\n\n  .lg\\:mt-56 {\n    margin-top: 14rem;\n  }\n\n  .lg\\:mr-56 {\n    margin-right: 14rem;\n  }\n\n  .lg\\:mb-56 {\n    margin-bottom: 14rem;\n  }\n\n  .lg\\:ml-56 {\n    margin-left: 14rem;\n  }\n\n  .lg\\:mt-64 {\n    margin-top: 16rem;\n  }\n\n  .lg\\:mr-64 {\n    margin-right: 16rem;\n  }\n\n  .lg\\:mb-64 {\n    margin-bottom: 16rem;\n  }\n\n  .lg\\:ml-64 {\n    margin-left: 16rem;\n  }\n\n  .lg\\:mt-auto {\n    margin-top: auto;\n  }\n\n  .lg\\:mr-auto {\n    margin-right: auto;\n  }\n\n  .lg\\:mb-auto {\n    margin-bottom: auto;\n  }\n\n  .lg\\:ml-auto {\n    margin-left: auto;\n  }\n\n  .lg\\:mt-px {\n    margin-top: 1px;\n  }\n\n  .lg\\:mr-px {\n    margin-right: 1px;\n  }\n\n  .lg\\:mb-px {\n    margin-bottom: 1px;\n  }\n\n  .lg\\:ml-px {\n    margin-left: 1px;\n  }\n\n  .lg\\:-mt-1 {\n    margin-top: -0.25rem;\n  }\n\n  .lg\\:-mr-1 {\n    margin-right: -0.25rem;\n  }\n\n  .lg\\:-mb-1 {\n    margin-bottom: -0.25rem;\n  }\n\n  .lg\\:-ml-1 {\n    margin-left: -0.25rem;\n  }\n\n  .lg\\:-mt-2 {\n    margin-top: -0.5rem;\n  }\n\n  .lg\\:-mr-2 {\n    margin-right: -0.5rem;\n  }\n\n  .lg\\:-mb-2 {\n    margin-bottom: -0.5rem;\n  }\n\n  .lg\\:-ml-2 {\n    margin-left: -0.5rem;\n  }\n\n  .lg\\:-mt-3 {\n    margin-top: -0.75rem;\n  }\n\n  .lg\\:-mr-3 {\n    margin-right: -0.75rem;\n  }\n\n  .lg\\:-mb-3 {\n    margin-bottom: -0.75rem;\n  }\n\n  .lg\\:-ml-3 {\n    margin-left: -0.75rem;\n  }\n\n  .lg\\:-mt-4 {\n    margin-top: -1rem;\n  }\n\n  .lg\\:-mr-4 {\n    margin-right: -1rem;\n  }\n\n  .lg\\:-mb-4 {\n    margin-bottom: -1rem;\n  }\n\n  .lg\\:-ml-4 {\n    margin-left: -1rem;\n  }\n\n  .lg\\:-mt-5 {\n    margin-top: -1.25rem;\n  }\n\n  .lg\\:-mr-5 {\n    margin-right: -1.25rem;\n  }\n\n  .lg\\:-mb-5 {\n    margin-bottom: -1.25rem;\n  }\n\n  .lg\\:-ml-5 {\n    margin-left: -1.25rem;\n  }\n\n  .lg\\:-mt-6 {\n    margin-top: -1.5rem;\n  }\n\n  .lg\\:-mr-6 {\n    margin-right: -1.5rem;\n  }\n\n  .lg\\:-mb-6 {\n    margin-bottom: -1.5rem;\n  }\n\n  .lg\\:-ml-6 {\n    margin-left: -1.5rem;\n  }\n\n  .lg\\:-mt-8 {\n    margin-top: -2rem;\n  }\n\n  .lg\\:-mr-8 {\n    margin-right: -2rem;\n  }\n\n  .lg\\:-mb-8 {\n    margin-bottom: -2rem;\n  }\n\n  .lg\\:-ml-8 {\n    margin-left: -2rem;\n  }\n\n  .lg\\:-mt-10 {\n    margin-top: -2.5rem;\n  }\n\n  .lg\\:-mr-10 {\n    margin-right: -2.5rem;\n  }\n\n  .lg\\:-mb-10 {\n    margin-bottom: -2.5rem;\n  }\n\n  .lg\\:-ml-10 {\n    margin-left: -2.5rem;\n  }\n\n  .lg\\:-mt-12 {\n    margin-top: -3rem;\n  }\n\n  .lg\\:-mr-12 {\n    margin-right: -3rem;\n  }\n\n  .lg\\:-mb-12 {\n    margin-bottom: -3rem;\n  }\n\n  .lg\\:-ml-12 {\n    margin-left: -3rem;\n  }\n\n  .lg\\:-mt-16 {\n    margin-top: -4rem;\n  }\n\n  .lg\\:-mr-16 {\n    margin-right: -4rem;\n  }\n\n  .lg\\:-mb-16 {\n    margin-bottom: -4rem;\n  }\n\n  .lg\\:-ml-16 {\n    margin-left: -4rem;\n  }\n\n  .lg\\:-mt-20 {\n    margin-top: -5rem;\n  }\n\n  .lg\\:-mr-20 {\n    margin-right: -5rem;\n  }\n\n  .lg\\:-mb-20 {\n    margin-bottom: -5rem;\n  }\n\n  .lg\\:-ml-20 {\n    margin-left: -5rem;\n  }\n\n  .lg\\:-mt-24 {\n    margin-top: -6rem;\n  }\n\n  .lg\\:-mr-24 {\n    margin-right: -6rem;\n  }\n\n  .lg\\:-mb-24 {\n    margin-bottom: -6rem;\n  }\n\n  .lg\\:-ml-24 {\n    margin-left: -6rem;\n  }\n\n  .lg\\:-mt-32 {\n    margin-top: -8rem;\n  }\n\n  .lg\\:-mr-32 {\n    margin-right: -8rem;\n  }\n\n  .lg\\:-mb-32 {\n    margin-bottom: -8rem;\n  }\n\n  .lg\\:-ml-32 {\n    margin-left: -8rem;\n  }\n\n  .lg\\:-mt-40 {\n    margin-top: -10rem;\n  }\n\n  .lg\\:-mr-40 {\n    margin-right: -10rem;\n  }\n\n  .lg\\:-mb-40 {\n    margin-bottom: -10rem;\n  }\n\n  .lg\\:-ml-40 {\n    margin-left: -10rem;\n  }\n\n  .lg\\:-mt-48 {\n    margin-top: -12rem;\n  }\n\n  .lg\\:-mr-48 {\n    margin-right: -12rem;\n  }\n\n  .lg\\:-mb-48 {\n    margin-bottom: -12rem;\n  }\n\n  .lg\\:-ml-48 {\n    margin-left: -12rem;\n  }\n\n  .lg\\:-mt-56 {\n    margin-top: -14rem;\n  }\n\n  .lg\\:-mr-56 {\n    margin-right: -14rem;\n  }\n\n  .lg\\:-mb-56 {\n    margin-bottom: -14rem;\n  }\n\n  .lg\\:-ml-56 {\n    margin-left: -14rem;\n  }\n\n  .lg\\:-mt-64 {\n    margin-top: -16rem;\n  }\n\n  .lg\\:-mr-64 {\n    margin-right: -16rem;\n  }\n\n  .lg\\:-mb-64 {\n    margin-bottom: -16rem;\n  }\n\n  .lg\\:-ml-64 {\n    margin-left: -16rem;\n  }\n\n  .lg\\:-mt-px {\n    margin-top: -1px;\n  }\n\n  .lg\\:-mr-px {\n    margin-right: -1px;\n  }\n\n  .lg\\:-mb-px {\n    margin-bottom: -1px;\n  }\n\n  .lg\\:-ml-px {\n    margin-left: -1px;\n  }\n\n  .lg\\:max-h-full {\n    max-height: 100%;\n  }\n\n  .lg\\:max-h-screen {\n    max-height: 100vh;\n  }\n\n  .lg\\:max-w-none {\n    max-width: none;\n  }\n\n  .lg\\:max-w-xs {\n    max-width: 20rem;\n  }\n\n  .lg\\:max-w-sm {\n    max-width: 24rem;\n  }\n\n  .lg\\:max-w-md {\n    max-width: 28rem;\n  }\n\n  .lg\\:max-w-lg {\n    max-width: 32rem;\n  }\n\n  .lg\\:max-w-xl {\n    max-width: 36rem;\n  }\n\n  .lg\\:max-w-2xl {\n    max-width: 42rem;\n  }\n\n  .lg\\:max-w-3xl {\n    max-width: 48rem;\n  }\n\n  .lg\\:max-w-4xl {\n    max-width: 56rem;\n  }\n\n  .lg\\:max-w-5xl {\n    max-width: 64rem;\n  }\n\n  .lg\\:max-w-6xl {\n    max-width: 72rem;\n  }\n\n  .lg\\:max-w-full {\n    max-width: 100%;\n  }\n\n  .lg\\:max-w-screen-sm {\n    max-width: 640px;\n  }\n\n  .lg\\:max-w-screen-md {\n    max-width: 768px;\n  }\n\n  .lg\\:max-w-screen-lg {\n    max-width: 1024px;\n  }\n\n  .lg\\:max-w-screen-xl {\n    max-width: 1280px;\n  }\n\n  .lg\\:min-h-0 {\n    min-height: 0;\n  }\n\n  .lg\\:min-h-full {\n    min-height: 100%;\n  }\n\n  .lg\\:min-h-screen {\n    min-height: 100vh;\n  }\n\n  .lg\\:min-w-0 {\n    min-width: 0;\n  }\n\n  .lg\\:min-w-full {\n    min-width: 100%;\n  }\n\n  .lg\\:object-contain {\n    object-fit: contain;\n  }\n\n  .lg\\:object-cover {\n    object-fit: cover;\n  }\n\n  .lg\\:object-fill {\n    object-fit: fill;\n  }\n\n  .lg\\:object-none {\n    object-fit: none;\n  }\n\n  .lg\\:object-scale-down {\n    object-fit: scale-down;\n  }\n\n  .lg\\:object-bottom {\n    object-position: bottom;\n  }\n\n  .lg\\:object-center {\n    object-position: center;\n  }\n\n  .lg\\:object-left {\n    object-position: left;\n  }\n\n  .lg\\:object-left-bottom {\n    object-position: left bottom;\n  }\n\n  .lg\\:object-left-top {\n    object-position: left top;\n  }\n\n  .lg\\:object-right {\n    object-position: right;\n  }\n\n  .lg\\:object-right-bottom {\n    object-position: right bottom;\n  }\n\n  .lg\\:object-right-top {\n    object-position: right top;\n  }\n\n  .lg\\:object-top {\n    object-position: top;\n  }\n\n  .lg\\:opacity-0 {\n    opacity: 0;\n  }\n\n  .lg\\:opacity-25 {\n    opacity: 0.25;\n  }\n\n  .lg\\:opacity-50 {\n    opacity: 0.5;\n  }\n\n  .lg\\:opacity-75 {\n    opacity: 0.75;\n  }\n\n  .lg\\:opacity-100 {\n    opacity: 1;\n  }\n\n  .lg\\:hover\\:opacity-0:hover {\n    opacity: 0;\n  }\n\n  .lg\\:hover\\:opacity-25:hover {\n    opacity: 0.25;\n  }\n\n  .lg\\:hover\\:opacity-50:hover {\n    opacity: 0.5;\n  }\n\n  .lg\\:hover\\:opacity-75:hover {\n    opacity: 0.75;\n  }\n\n  .lg\\:hover\\:opacity-100:hover {\n    opacity: 1;\n  }\n\n  .lg\\:focus\\:opacity-0:focus {\n    opacity: 0;\n  }\n\n  .lg\\:focus\\:opacity-25:focus {\n    opacity: 0.25;\n  }\n\n  .lg\\:focus\\:opacity-50:focus {\n    opacity: 0.5;\n  }\n\n  .lg\\:focus\\:opacity-75:focus {\n    opacity: 0.75;\n  }\n\n  .lg\\:focus\\:opacity-100:focus {\n    opacity: 1;\n  }\n\n  .lg\\:outline-none {\n    outline: 0;\n  }\n\n  .lg\\:focus\\:outline-none:focus {\n    outline: 0;\n  }\n\n  .lg\\:overflow-auto {\n    overflow: auto;\n  }\n\n  .lg\\:overflow-hidden {\n    overflow: hidden;\n  }\n\n  .lg\\:overflow-visible {\n    overflow: visible;\n  }\n\n  .lg\\:overflow-scroll {\n    overflow: scroll;\n  }\n\n  .lg\\:overflow-x-auto {\n    overflow-x: auto;\n  }\n\n  .lg\\:overflow-y-auto {\n    overflow-y: auto;\n  }\n\n  .lg\\:overflow-x-hidden {\n    overflow-x: hidden;\n  }\n\n  .lg\\:overflow-y-hidden {\n    overflow-y: hidden;\n  }\n\n  .lg\\:overflow-x-visible {\n    overflow-x: visible;\n  }\n\n  .lg\\:overflow-y-visible {\n    overflow-y: visible;\n  }\n\n  .lg\\:overflow-x-scroll {\n    overflow-x: scroll;\n  }\n\n  .lg\\:overflow-y-scroll {\n    overflow-y: scroll;\n  }\n\n  .lg\\:scrolling-touch {\n    -webkit-overflow-scrolling: touch;\n  }\n\n  .lg\\:scrolling-auto {\n    -webkit-overflow-scrolling: auto;\n  }\n\n  .lg\\:p-0 {\n    padding: 0;\n  }\n\n  .lg\\:p-1 {\n    padding: 0.25rem;\n  }\n\n  .lg\\:p-2 {\n    padding: 0.5rem;\n  }\n\n  .lg\\:p-3 {\n    padding: 0.75rem;\n  }\n\n  .lg\\:p-4 {\n    padding: 1rem;\n  }\n\n  .lg\\:p-5 {\n    padding: 1.25rem;\n  }\n\n  .lg\\:p-6 {\n    padding: 1.5rem;\n  }\n\n  .lg\\:p-8 {\n    padding: 2rem;\n  }\n\n  .lg\\:p-10 {\n    padding: 2.5rem;\n  }\n\n  .lg\\:p-12 {\n    padding: 3rem;\n  }\n\n  .lg\\:p-16 {\n    padding: 4rem;\n  }\n\n  .lg\\:p-20 {\n    padding: 5rem;\n  }\n\n  .lg\\:p-24 {\n    padding: 6rem;\n  }\n\n  .lg\\:p-32 {\n    padding: 8rem;\n  }\n\n  .lg\\:p-40 {\n    padding: 10rem;\n  }\n\n  .lg\\:p-48 {\n    padding: 12rem;\n  }\n\n  .lg\\:p-56 {\n    padding: 14rem;\n  }\n\n  .lg\\:p-64 {\n    padding: 16rem;\n  }\n\n  .lg\\:p-px {\n    padding: 1px;\n  }\n\n  .lg\\:py-0 {\n    padding-top: 0;\n    padding-bottom: 0;\n  }\n\n  .lg\\:px-0 {\n    padding-left: 0;\n    padding-right: 0;\n  }\n\n  .lg\\:py-1 {\n    padding-top: 0.25rem;\n    padding-bottom: 0.25rem;\n  }\n\n  .lg\\:px-1 {\n    padding-left: 0.25rem;\n    padding-right: 0.25rem;\n  }\n\n  .lg\\:py-2 {\n    padding-top: 0.5rem;\n    padding-bottom: 0.5rem;\n  }\n\n  .lg\\:px-2 {\n    padding-left: 0.5rem;\n    padding-right: 0.5rem;\n  }\n\n  .lg\\:py-3 {\n    padding-top: 0.75rem;\n    padding-bottom: 0.75rem;\n  }\n\n  .lg\\:px-3 {\n    padding-left: 0.75rem;\n    padding-right: 0.75rem;\n  }\n\n  .lg\\:py-4 {\n    padding-top: 1rem;\n    padding-bottom: 1rem;\n  }\n\n  .lg\\:px-4 {\n    padding-left: 1rem;\n    padding-right: 1rem;\n  }\n\n  .lg\\:py-5 {\n    padding-top: 1.25rem;\n    padding-bottom: 1.25rem;\n  }\n\n  .lg\\:px-5 {\n    padding-left: 1.25rem;\n    padding-right: 1.25rem;\n  }\n\n  .lg\\:py-6 {\n    padding-top: 1.5rem;\n    padding-bottom: 1.5rem;\n  }\n\n  .lg\\:px-6 {\n    padding-left: 1.5rem;\n    padding-right: 1.5rem;\n  }\n\n  .lg\\:py-8 {\n    padding-top: 2rem;\n    padding-bottom: 2rem;\n  }\n\n  .lg\\:px-8 {\n    padding-left: 2rem;\n    padding-right: 2rem;\n  }\n\n  .lg\\:py-10 {\n    padding-top: 2.5rem;\n    padding-bottom: 2.5rem;\n  }\n\n  .lg\\:px-10 {\n    padding-left: 2.5rem;\n    padding-right: 2.5rem;\n  }\n\n  .lg\\:py-12 {\n    padding-top: 3rem;\n    padding-bottom: 3rem;\n  }\n\n  .lg\\:px-12 {\n    padding-left: 3rem;\n    padding-right: 3rem;\n  }\n\n  .lg\\:py-16 {\n    padding-top: 4rem;\n    padding-bottom: 4rem;\n  }\n\n  .lg\\:px-16 {\n    padding-left: 4rem;\n    padding-right: 4rem;\n  }\n\n  .lg\\:py-20 {\n    padding-top: 5rem;\n    padding-bottom: 5rem;\n  }\n\n  .lg\\:px-20 {\n    padding-left: 5rem;\n    padding-right: 5rem;\n  }\n\n  .lg\\:py-24 {\n    padding-top: 6rem;\n    padding-bottom: 6rem;\n  }\n\n  .lg\\:px-24 {\n    padding-left: 6rem;\n    padding-right: 6rem;\n  }\n\n  .lg\\:py-32 {\n    padding-top: 8rem;\n    padding-bottom: 8rem;\n  }\n\n  .lg\\:px-32 {\n    padding-left: 8rem;\n    padding-right: 8rem;\n  }\n\n  .lg\\:py-40 {\n    padding-top: 10rem;\n    padding-bottom: 10rem;\n  }\n\n  .lg\\:px-40 {\n    padding-left: 10rem;\n    padding-right: 10rem;\n  }\n\n  .lg\\:py-48 {\n    padding-top: 12rem;\n    padding-bottom: 12rem;\n  }\n\n  .lg\\:px-48 {\n    padding-left: 12rem;\n    padding-right: 12rem;\n  }\n\n  .lg\\:py-56 {\n    padding-top: 14rem;\n    padding-bottom: 14rem;\n  }\n\n  .lg\\:px-56 {\n    padding-left: 14rem;\n    padding-right: 14rem;\n  }\n\n  .lg\\:py-64 {\n    padding-top: 16rem;\n    padding-bottom: 16rem;\n  }\n\n  .lg\\:px-64 {\n    padding-left: 16rem;\n    padding-right: 16rem;\n  }\n\n  .lg\\:py-px {\n    padding-top: 1px;\n    padding-bottom: 1px;\n  }\n\n  .lg\\:px-px {\n    padding-left: 1px;\n    padding-right: 1px;\n  }\n\n  .lg\\:pt-0 {\n    padding-top: 0;\n  }\n\n  .lg\\:pr-0 {\n    padding-right: 0;\n  }\n\n  .lg\\:pb-0 {\n    padding-bottom: 0;\n  }\n\n  .lg\\:pl-0 {\n    padding-left: 0;\n  }\n\n  .lg\\:pt-1 {\n    padding-top: 0.25rem;\n  }\n\n  .lg\\:pr-1 {\n    padding-right: 0.25rem;\n  }\n\n  .lg\\:pb-1 {\n    padding-bottom: 0.25rem;\n  }\n\n  .lg\\:pl-1 {\n    padding-left: 0.25rem;\n  }\n\n  .lg\\:pt-2 {\n    padding-top: 0.5rem;\n  }\n\n  .lg\\:pr-2 {\n    padding-right: 0.5rem;\n  }\n\n  .lg\\:pb-2 {\n    padding-bottom: 0.5rem;\n  }\n\n  .lg\\:pl-2 {\n    padding-left: 0.5rem;\n  }\n\n  .lg\\:pt-3 {\n    padding-top: 0.75rem;\n  }\n\n  .lg\\:pr-3 {\n    padding-right: 0.75rem;\n  }\n\n  .lg\\:pb-3 {\n    padding-bottom: 0.75rem;\n  }\n\n  .lg\\:pl-3 {\n    padding-left: 0.75rem;\n  }\n\n  .lg\\:pt-4 {\n    padding-top: 1rem;\n  }\n\n  .lg\\:pr-4 {\n    padding-right: 1rem;\n  }\n\n  .lg\\:pb-4 {\n    padding-bottom: 1rem;\n  }\n\n  .lg\\:pl-4 {\n    padding-left: 1rem;\n  }\n\n  .lg\\:pt-5 {\n    padding-top: 1.25rem;\n  }\n\n  .lg\\:pr-5 {\n    padding-right: 1.25rem;\n  }\n\n  .lg\\:pb-5 {\n    padding-bottom: 1.25rem;\n  }\n\n  .lg\\:pl-5 {\n    padding-left: 1.25rem;\n  }\n\n  .lg\\:pt-6 {\n    padding-top: 1.5rem;\n  }\n\n  .lg\\:pr-6 {\n    padding-right: 1.5rem;\n  }\n\n  .lg\\:pb-6 {\n    padding-bottom: 1.5rem;\n  }\n\n  .lg\\:pl-6 {\n    padding-left: 1.5rem;\n  }\n\n  .lg\\:pt-8 {\n    padding-top: 2rem;\n  }\n\n  .lg\\:pr-8 {\n    padding-right: 2rem;\n  }\n\n  .lg\\:pb-8 {\n    padding-bottom: 2rem;\n  }\n\n  .lg\\:pl-8 {\n    padding-left: 2rem;\n  }\n\n  .lg\\:pt-10 {\n    padding-top: 2.5rem;\n  }\n\n  .lg\\:pr-10 {\n    padding-right: 2.5rem;\n  }\n\n  .lg\\:pb-10 {\n    padding-bottom: 2.5rem;\n  }\n\n  .lg\\:pl-10 {\n    padding-left: 2.5rem;\n  }\n\n  .lg\\:pt-12 {\n    padding-top: 3rem;\n  }\n\n  .lg\\:pr-12 {\n    padding-right: 3rem;\n  }\n\n  .lg\\:pb-12 {\n    padding-bottom: 3rem;\n  }\n\n  .lg\\:pl-12 {\n    padding-left: 3rem;\n  }\n\n  .lg\\:pt-16 {\n    padding-top: 4rem;\n  }\n\n  .lg\\:pr-16 {\n    padding-right: 4rem;\n  }\n\n  .lg\\:pb-16 {\n    padding-bottom: 4rem;\n  }\n\n  .lg\\:pl-16 {\n    padding-left: 4rem;\n  }\n\n  .lg\\:pt-20 {\n    padding-top: 5rem;\n  }\n\n  .lg\\:pr-20 {\n    padding-right: 5rem;\n  }\n\n  .lg\\:pb-20 {\n    padding-bottom: 5rem;\n  }\n\n  .lg\\:pl-20 {\n    padding-left: 5rem;\n  }\n\n  .lg\\:pt-24 {\n    padding-top: 6rem;\n  }\n\n  .lg\\:pr-24 {\n    padding-right: 6rem;\n  }\n\n  .lg\\:pb-24 {\n    padding-bottom: 6rem;\n  }\n\n  .lg\\:pl-24 {\n    padding-left: 6rem;\n  }\n\n  .lg\\:pt-32 {\n    padding-top: 8rem;\n  }\n\n  .lg\\:pr-32 {\n    padding-right: 8rem;\n  }\n\n  .lg\\:pb-32 {\n    padding-bottom: 8rem;\n  }\n\n  .lg\\:pl-32 {\n    padding-left: 8rem;\n  }\n\n  .lg\\:pt-40 {\n    padding-top: 10rem;\n  }\n\n  .lg\\:pr-40 {\n    padding-right: 10rem;\n  }\n\n  .lg\\:pb-40 {\n    padding-bottom: 10rem;\n  }\n\n  .lg\\:pl-40 {\n    padding-left: 10rem;\n  }\n\n  .lg\\:pt-48 {\n    padding-top: 12rem;\n  }\n\n  .lg\\:pr-48 {\n    padding-right: 12rem;\n  }\n\n  .lg\\:pb-48 {\n    padding-bottom: 12rem;\n  }\n\n  .lg\\:pl-48 {\n    padding-left: 12rem;\n  }\n\n  .lg\\:pt-56 {\n    padding-top: 14rem;\n  }\n\n  .lg\\:pr-56 {\n    padding-right: 14rem;\n  }\n\n  .lg\\:pb-56 {\n    padding-bottom: 14rem;\n  }\n\n  .lg\\:pl-56 {\n    padding-left: 14rem;\n  }\n\n  .lg\\:pt-64 {\n    padding-top: 16rem;\n  }\n\n  .lg\\:pr-64 {\n    padding-right: 16rem;\n  }\n\n  .lg\\:pb-64 {\n    padding-bottom: 16rem;\n  }\n\n  .lg\\:pl-64 {\n    padding-left: 16rem;\n  }\n\n  .lg\\:pt-px {\n    padding-top: 1px;\n  }\n\n  .lg\\:pr-px {\n    padding-right: 1px;\n  }\n\n  .lg\\:pb-px {\n    padding-bottom: 1px;\n  }\n\n  .lg\\:pl-px {\n    padding-left: 1px;\n  }\n\n  .lg\\:placeholder-transparent::placeholder {\n    color: transparent;\n  }\n\n  .lg\\:placeholder-current::placeholder {\n    color: currentColor;\n  }\n\n  .lg\\:placeholder-black::placeholder {\n    --placeholder-opacity: 1;\n    color: #000;\n    color: rgba(0, 0, 0, var(--placeholder-opacity));\n  }\n\n  .lg\\:placeholder-white::placeholder {\n    --placeholder-opacity: 1;\n    color: #fff;\n    color: rgba(255, 255, 255, var(--placeholder-opacity));\n  }\n\n  .lg\\:placeholder-gray-100::placeholder {\n    --placeholder-opacity: 1;\n    color: #f7fafc;\n    color: rgba(247, 250, 252, var(--placeholder-opacity));\n  }\n\n  .lg\\:placeholder-gray-200::placeholder {\n    --placeholder-opacity: 1;\n    color: #edf2f7;\n    color: rgba(237, 242, 247, var(--placeholder-opacity));\n  }\n\n  .lg\\:placeholder-gray-300::placeholder {\n    --placeholder-opacity: 1;\n    color: #e2e8f0;\n    color: rgba(226, 232, 240, var(--placeholder-opacity));\n  }\n\n  .lg\\:placeholder-gray-400::placeholder {\n    --placeholder-opacity: 1;\n    color: #cbd5e0;\n    color: rgba(203, 213, 224, var(--placeholder-opacity));\n  }\n\n  .lg\\:placeholder-gray-500::placeholder {\n    --placeholder-opacity: 1;\n    color: #a0aec0;\n    color: rgba(160, 174, 192, var(--placeholder-opacity));\n  }\n\n  .lg\\:placeholder-gray-600::placeholder {\n    --placeholder-opacity: 1;\n    color: #718096;\n    color: rgba(113, 128, 150, var(--placeholder-opacity));\n  }\n\n  .lg\\:placeholder-gray-700::placeholder {\n    --placeholder-opacity: 1;\n    color: #4a5568;\n    color: rgba(74, 85, 104, var(--placeholder-opacity));\n  }\n\n  .lg\\:placeholder-gray-800::placeholder {\n    --placeholder-opacity: 1;\n    color: #2d3748;\n    color: rgba(45, 55, 72, var(--placeholder-opacity));\n  }\n\n  .lg\\:placeholder-gray-900::placeholder {\n    --placeholder-opacity: 1;\n    color: #1a202c;\n    color: rgba(26, 32, 44, var(--placeholder-opacity));\n  }\n\n  .lg\\:placeholder-red-100::placeholder {\n    --placeholder-opacity: 1;\n    color: #fff5f5;\n    color: rgba(255, 245, 245, var(--placeholder-opacity));\n  }\n\n  .lg\\:placeholder-red-200::placeholder {\n    --placeholder-opacity: 1;\n    color: #fed7d7;\n    color: rgba(254, 215, 215, var(--placeholder-opacity));\n  }\n\n  .lg\\:placeholder-red-300::placeholder {\n    --placeholder-opacity: 1;\n    color: #feb2b2;\n    color: rgba(254, 178, 178, var(--placeholder-opacity));\n  }\n\n  .lg\\:placeholder-red-400::placeholder {\n    --placeholder-opacity: 1;\n    color: #fc8181;\n    color: rgba(252, 129, 129, var(--placeholder-opacity));\n  }\n\n  .lg\\:placeholder-red-500::placeholder {\n    --placeholder-opacity: 1;\n    color: #f56565;\n    color: rgba(245, 101, 101, var(--placeholder-opacity));\n  }\n\n  .lg\\:placeholder-red-600::placeholder {\n    --placeholder-opacity: 1;\n    color: #e53e3e;\n    color: rgba(229, 62, 62, var(--placeholder-opacity));\n  }\n\n  .lg\\:placeholder-red-700::placeholder {\n    --placeholder-opacity: 1;\n    color: #c53030;\n    color: rgba(197, 48, 48, var(--placeholder-opacity));\n  }\n\n  .lg\\:placeholder-red-800::placeholder {\n    --placeholder-opacity: 1;\n    color: #9b2c2c;\n    color: rgba(155, 44, 44, var(--placeholder-opacity));\n  }\n\n  .lg\\:placeholder-red-900::placeholder {\n    --placeholder-opacity: 1;\n    color: #742a2a;\n    color: rgba(116, 42, 42, var(--placeholder-opacity));\n  }\n\n  .lg\\:placeholder-orange-100::placeholder {\n    --placeholder-opacity: 1;\n    color: #fffaf0;\n    color: rgba(255, 250, 240, var(--placeholder-opacity));\n  }\n\n  .lg\\:placeholder-orange-200::placeholder {\n    --placeholder-opacity: 1;\n    color: #feebc8;\n    color: rgba(254, 235, 200, var(--placeholder-opacity));\n  }\n\n  .lg\\:placeholder-orange-300::placeholder {\n    --placeholder-opacity: 1;\n    color: #fbd38d;\n    color: rgba(251, 211, 141, var(--placeholder-opacity));\n  }\n\n  .lg\\:placeholder-orange-400::placeholder {\n    --placeholder-opacity: 1;\n    color: #f6ad55;\n    color: rgba(246, 173, 85, var(--placeholder-opacity));\n  }\n\n  .lg\\:placeholder-orange-500::placeholder {\n    --placeholder-opacity: 1;\n    color: #ed8936;\n    color: rgba(237, 137, 54, var(--placeholder-opacity));\n  }\n\n  .lg\\:placeholder-orange-600::placeholder {\n    --placeholder-opacity: 1;\n    color: #dd6b20;\n    color: rgba(221, 107, 32, var(--placeholder-opacity));\n  }\n\n  .lg\\:placeholder-orange-700::placeholder {\n    --placeholder-opacity: 1;\n    color: #c05621;\n    color: rgba(192, 86, 33, var(--placeholder-opacity));\n  }\n\n  .lg\\:placeholder-orange-800::placeholder {\n    --placeholder-opacity: 1;\n    color: #9c4221;\n    color: rgba(156, 66, 33, var(--placeholder-opacity));\n  }\n\n  .lg\\:placeholder-orange-900::placeholder {\n    --placeholder-opacity: 1;\n    color: #7b341e;\n    color: rgba(123, 52, 30, var(--placeholder-opacity));\n  }\n\n  .lg\\:placeholder-yellow-100::placeholder {\n    --placeholder-opacity: 1;\n    color: #fffff0;\n    color: rgba(255, 255, 240, var(--placeholder-opacity));\n  }\n\n  .lg\\:placeholder-yellow-200::placeholder {\n    --placeholder-opacity: 1;\n    color: #fefcbf;\n    color: rgba(254, 252, 191, var(--placeholder-opacity));\n  }\n\n  .lg\\:placeholder-yellow-300::placeholder {\n    --placeholder-opacity: 1;\n    color: #faf089;\n    color: rgba(250, 240, 137, var(--placeholder-opacity));\n  }\n\n  .lg\\:placeholder-yellow-400::placeholder {\n    --placeholder-opacity: 1;\n    color: #f6e05e;\n    color: rgba(246, 224, 94, var(--placeholder-opacity));\n  }\n\n  .lg\\:placeholder-yellow-500::placeholder {\n    --placeholder-opacity: 1;\n    color: #ecc94b;\n    color: rgba(236, 201, 75, var(--placeholder-opacity));\n  }\n\n  .lg\\:placeholder-yellow-600::placeholder {\n    --placeholder-opacity: 1;\n    color: #d69e2e;\n    color: rgba(214, 158, 46, var(--placeholder-opacity));\n  }\n\n  .lg\\:placeholder-yellow-700::placeholder {\n    --placeholder-opacity: 1;\n    color: #b7791f;\n    color: rgba(183, 121, 31, var(--placeholder-opacity));\n  }\n\n  .lg\\:placeholder-yellow-800::placeholder {\n    --placeholder-opacity: 1;\n    color: #975a16;\n    color: rgba(151, 90, 22, var(--placeholder-opacity));\n  }\n\n  .lg\\:placeholder-yellow-900::placeholder {\n    --placeholder-opacity: 1;\n    color: #744210;\n    color: rgba(116, 66, 16, var(--placeholder-opacity));\n  }\n\n  .lg\\:placeholder-green::placeholder {\n    --placeholder-opacity: 1;\n    color: #41f0a5;\n    color: rgba(65, 240, 165, var(--placeholder-opacity));\n  }\n\n  .lg\\:placeholder-teal-100::placeholder {\n    --placeholder-opacity: 1;\n    color: #e6fffa;\n    color: rgba(230, 255, 250, var(--placeholder-opacity));\n  }\n\n  .lg\\:placeholder-teal-200::placeholder {\n    --placeholder-opacity: 1;\n    color: #b2f5ea;\n    color: rgba(178, 245, 234, var(--placeholder-opacity));\n  }\n\n  .lg\\:placeholder-teal-300::placeholder {\n    --placeholder-opacity: 1;\n    color: #81e6d9;\n    color: rgba(129, 230, 217, var(--placeholder-opacity));\n  }\n\n  .lg\\:placeholder-teal-400::placeholder {\n    --placeholder-opacity: 1;\n    color: #4fd1c5;\n    color: rgba(79, 209, 197, var(--placeholder-opacity));\n  }\n\n  .lg\\:placeholder-teal-500::placeholder {\n    --placeholder-opacity: 1;\n    color: #38b2ac;\n    color: rgba(56, 178, 172, var(--placeholder-opacity));\n  }\n\n  .lg\\:placeholder-teal-600::placeholder {\n    --placeholder-opacity: 1;\n    color: #319795;\n    color: rgba(49, 151, 149, var(--placeholder-opacity));\n  }\n\n  .lg\\:placeholder-teal-700::placeholder {\n    --placeholder-opacity: 1;\n    color: #2c7a7b;\n    color: rgba(44, 122, 123, var(--placeholder-opacity));\n  }\n\n  .lg\\:placeholder-teal-800::placeholder {\n    --placeholder-opacity: 1;\n    color: #285e61;\n    color: rgba(40, 94, 97, var(--placeholder-opacity));\n  }\n\n  .lg\\:placeholder-teal-900::placeholder {\n    --placeholder-opacity: 1;\n    color: #234e52;\n    color: rgba(35, 78, 82, var(--placeholder-opacity));\n  }\n\n  .lg\\:placeholder-blue-100::placeholder {\n    --placeholder-opacity: 1;\n    color: #ebf8ff;\n    color: rgba(235, 248, 255, var(--placeholder-opacity));\n  }\n\n  .lg\\:placeholder-blue-200::placeholder {\n    --placeholder-opacity: 1;\n    color: #bee3f8;\n    color: rgba(190, 227, 248, var(--placeholder-opacity));\n  }\n\n  .lg\\:placeholder-blue-300::placeholder {\n    --placeholder-opacity: 1;\n    color: #90cdf4;\n    color: rgba(144, 205, 244, var(--placeholder-opacity));\n  }\n\n  .lg\\:placeholder-blue-400::placeholder {\n    --placeholder-opacity: 1;\n    color: #63b3ed;\n    color: rgba(99, 179, 237, var(--placeholder-opacity));\n  }\n\n  .lg\\:placeholder-blue-500::placeholder {\n    --placeholder-opacity: 1;\n    color: #4299e1;\n    color: rgba(66, 153, 225, var(--placeholder-opacity));\n  }\n\n  .lg\\:placeholder-blue-600::placeholder {\n    --placeholder-opacity: 1;\n    color: #3182ce;\n    color: rgba(49, 130, 206, var(--placeholder-opacity));\n  }\n\n  .lg\\:placeholder-blue-700::placeholder {\n    --placeholder-opacity: 1;\n    color: #2b6cb0;\n    color: rgba(43, 108, 176, var(--placeholder-opacity));\n  }\n\n  .lg\\:placeholder-blue-800::placeholder {\n    --placeholder-opacity: 1;\n    color: #2c5282;\n    color: rgba(44, 82, 130, var(--placeholder-opacity));\n  }\n\n  .lg\\:placeholder-blue-900::placeholder {\n    --placeholder-opacity: 1;\n    color: #2a4365;\n    color: rgba(42, 67, 101, var(--placeholder-opacity));\n  }\n\n  .lg\\:placeholder-indigo-100::placeholder {\n    --placeholder-opacity: 1;\n    color: #ebf4ff;\n    color: rgba(235, 244, 255, var(--placeholder-opacity));\n  }\n\n  .lg\\:placeholder-indigo-200::placeholder {\n    --placeholder-opacity: 1;\n    color: #c3dafe;\n    color: rgba(195, 218, 254, var(--placeholder-opacity));\n  }\n\n  .lg\\:placeholder-indigo-300::placeholder {\n    --placeholder-opacity: 1;\n    color: #a3bffa;\n    color: rgba(163, 191, 250, var(--placeholder-opacity));\n  }\n\n  .lg\\:placeholder-indigo-400::placeholder {\n    --placeholder-opacity: 1;\n    color: #7f9cf5;\n    color: rgba(127, 156, 245, var(--placeholder-opacity));\n  }\n\n  .lg\\:placeholder-indigo-500::placeholder {\n    --placeholder-opacity: 1;\n    color: #667eea;\n    color: rgba(102, 126, 234, var(--placeholder-opacity));\n  }\n\n  .lg\\:placeholder-indigo-600::placeholder {\n    --placeholder-opacity: 1;\n    color: #5a67d8;\n    color: rgba(90, 103, 216, var(--placeholder-opacity));\n  }\n\n  .lg\\:placeholder-indigo-700::placeholder {\n    --placeholder-opacity: 1;\n    color: #4c51bf;\n    color: rgba(76, 81, 191, var(--placeholder-opacity));\n  }\n\n  .lg\\:placeholder-indigo-800::placeholder {\n    --placeholder-opacity: 1;\n    color: #434190;\n    color: rgba(67, 65, 144, var(--placeholder-opacity));\n  }\n\n  .lg\\:placeholder-indigo-900::placeholder {\n    --placeholder-opacity: 1;\n    color: #3c366b;\n    color: rgba(60, 54, 107, var(--placeholder-opacity));\n  }\n\n  .lg\\:placeholder-purple-100::placeholder {\n    --placeholder-opacity: 1;\n    color: #faf5ff;\n    color: rgba(250, 245, 255, var(--placeholder-opacity));\n  }\n\n  .lg\\:placeholder-purple-200::placeholder {\n    --placeholder-opacity: 1;\n    color: #e9d8fd;\n    color: rgba(233, 216, 253, var(--placeholder-opacity));\n  }\n\n  .lg\\:placeholder-purple-300::placeholder {\n    --placeholder-opacity: 1;\n    color: #d6bcfa;\n    color: rgba(214, 188, 250, var(--placeholder-opacity));\n  }\n\n  .lg\\:placeholder-purple-400::placeholder {\n    --placeholder-opacity: 1;\n    color: #b794f4;\n    color: rgba(183, 148, 244, var(--placeholder-opacity));\n  }\n\n  .lg\\:placeholder-purple-500::placeholder {\n    --placeholder-opacity: 1;\n    color: #9f7aea;\n    color: rgba(159, 122, 234, var(--placeholder-opacity));\n  }\n\n  .lg\\:placeholder-purple-600::placeholder {\n    --placeholder-opacity: 1;\n    color: #805ad5;\n    color: rgba(128, 90, 213, var(--placeholder-opacity));\n  }\n\n  .lg\\:placeholder-purple-700::placeholder {\n    --placeholder-opacity: 1;\n    color: #6b46c1;\n    color: rgba(107, 70, 193, var(--placeholder-opacity));\n  }\n\n  .lg\\:placeholder-purple-800::placeholder {\n    --placeholder-opacity: 1;\n    color: #553c9a;\n    color: rgba(85, 60, 154, var(--placeholder-opacity));\n  }\n\n  .lg\\:placeholder-purple-900::placeholder {\n    --placeholder-opacity: 1;\n    color: #44337a;\n    color: rgba(68, 51, 122, var(--placeholder-opacity));\n  }\n\n  .lg\\:placeholder-pink-100::placeholder {\n    --placeholder-opacity: 1;\n    color: #fff5f7;\n    color: rgba(255, 245, 247, var(--placeholder-opacity));\n  }\n\n  .lg\\:placeholder-pink-200::placeholder {\n    --placeholder-opacity: 1;\n    color: #fed7e2;\n    color: rgba(254, 215, 226, var(--placeholder-opacity));\n  }\n\n  .lg\\:placeholder-pink-300::placeholder {\n    --placeholder-opacity: 1;\n    color: #fbb6ce;\n    color: rgba(251, 182, 206, var(--placeholder-opacity));\n  }\n\n  .lg\\:placeholder-pink-400::placeholder {\n    --placeholder-opacity: 1;\n    color: #f687b3;\n    color: rgba(246, 135, 179, var(--placeholder-opacity));\n  }\n\n  .lg\\:placeholder-pink-500::placeholder {\n    --placeholder-opacity: 1;\n    color: #ed64a6;\n    color: rgba(237, 100, 166, var(--placeholder-opacity));\n  }\n\n  .lg\\:placeholder-pink-600::placeholder {\n    --placeholder-opacity: 1;\n    color: #d53f8c;\n    color: rgba(213, 63, 140, var(--placeholder-opacity));\n  }\n\n  .lg\\:placeholder-pink-700::placeholder {\n    --placeholder-opacity: 1;\n    color: #b83280;\n    color: rgba(184, 50, 128, var(--placeholder-opacity));\n  }\n\n  .lg\\:placeholder-pink-800::placeholder {\n    --placeholder-opacity: 1;\n    color: #97266d;\n    color: rgba(151, 38, 109, var(--placeholder-opacity));\n  }\n\n  .lg\\:placeholder-pink-900::placeholder {\n    --placeholder-opacity: 1;\n    color: #702459;\n    color: rgba(112, 36, 89, var(--placeholder-opacity));\n  }\n\n  .lg\\:placeholder-darkGrey::placeholder {\n    --placeholder-opacity: 1;\n    color: #3d3d3d;\n    color: rgba(61, 61, 61, var(--placeholder-opacity));\n  }\n\n  .lg\\:focus\\:placeholder-transparent:focus::placeholder {\n    color: transparent;\n  }\n\n  .lg\\:focus\\:placeholder-current:focus::placeholder {\n    color: currentColor;\n  }\n\n  .lg\\:focus\\:placeholder-black:focus::placeholder {\n    --placeholder-opacity: 1;\n    color: #000;\n    color: rgba(0, 0, 0, var(--placeholder-opacity));\n  }\n\n  .lg\\:focus\\:placeholder-white:focus::placeholder {\n    --placeholder-opacity: 1;\n    color: #fff;\n    color: rgba(255, 255, 255, var(--placeholder-opacity));\n  }\n\n  .lg\\:focus\\:placeholder-gray-100:focus::placeholder {\n    --placeholder-opacity: 1;\n    color: #f7fafc;\n    color: rgba(247, 250, 252, var(--placeholder-opacity));\n  }\n\n  .lg\\:focus\\:placeholder-gray-200:focus::placeholder {\n    --placeholder-opacity: 1;\n    color: #edf2f7;\n    color: rgba(237, 242, 247, var(--placeholder-opacity));\n  }\n\n  .lg\\:focus\\:placeholder-gray-300:focus::placeholder {\n    --placeholder-opacity: 1;\n    color: #e2e8f0;\n    color: rgba(226, 232, 240, var(--placeholder-opacity));\n  }\n\n  .lg\\:focus\\:placeholder-gray-400:focus::placeholder {\n    --placeholder-opacity: 1;\n    color: #cbd5e0;\n    color: rgba(203, 213, 224, var(--placeholder-opacity));\n  }\n\n  .lg\\:focus\\:placeholder-gray-500:focus::placeholder {\n    --placeholder-opacity: 1;\n    color: #a0aec0;\n    color: rgba(160, 174, 192, var(--placeholder-opacity));\n  }\n\n  .lg\\:focus\\:placeholder-gray-600:focus::placeholder {\n    --placeholder-opacity: 1;\n    color: #718096;\n    color: rgba(113, 128, 150, var(--placeholder-opacity));\n  }\n\n  .lg\\:focus\\:placeholder-gray-700:focus::placeholder {\n    --placeholder-opacity: 1;\n    color: #4a5568;\n    color: rgba(74, 85, 104, var(--placeholder-opacity));\n  }\n\n  .lg\\:focus\\:placeholder-gray-800:focus::placeholder {\n    --placeholder-opacity: 1;\n    color: #2d3748;\n    color: rgba(45, 55, 72, var(--placeholder-opacity));\n  }\n\n  .lg\\:focus\\:placeholder-gray-900:focus::placeholder {\n    --placeholder-opacity: 1;\n    color: #1a202c;\n    color: rgba(26, 32, 44, var(--placeholder-opacity));\n  }\n\n  .lg\\:focus\\:placeholder-red-100:focus::placeholder {\n    --placeholder-opacity: 1;\n    color: #fff5f5;\n    color: rgba(255, 245, 245, var(--placeholder-opacity));\n  }\n\n  .lg\\:focus\\:placeholder-red-200:focus::placeholder {\n    --placeholder-opacity: 1;\n    color: #fed7d7;\n    color: rgba(254, 215, 215, var(--placeholder-opacity));\n  }\n\n  .lg\\:focus\\:placeholder-red-300:focus::placeholder {\n    --placeholder-opacity: 1;\n    color: #feb2b2;\n    color: rgba(254, 178, 178, var(--placeholder-opacity));\n  }\n\n  .lg\\:focus\\:placeholder-red-400:focus::placeholder {\n    --placeholder-opacity: 1;\n    color: #fc8181;\n    color: rgba(252, 129, 129, var(--placeholder-opacity));\n  }\n\n  .lg\\:focus\\:placeholder-red-500:focus::placeholder {\n    --placeholder-opacity: 1;\n    color: #f56565;\n    color: rgba(245, 101, 101, var(--placeholder-opacity));\n  }\n\n  .lg\\:focus\\:placeholder-red-600:focus::placeholder {\n    --placeholder-opacity: 1;\n    color: #e53e3e;\n    color: rgba(229, 62, 62, var(--placeholder-opacity));\n  }\n\n  .lg\\:focus\\:placeholder-red-700:focus::placeholder {\n    --placeholder-opacity: 1;\n    color: #c53030;\n    color: rgba(197, 48, 48, var(--placeholder-opacity));\n  }\n\n  .lg\\:focus\\:placeholder-red-800:focus::placeholder {\n    --placeholder-opacity: 1;\n    color: #9b2c2c;\n    color: rgba(155, 44, 44, var(--placeholder-opacity));\n  }\n\n  .lg\\:focus\\:placeholder-red-900:focus::placeholder {\n    --placeholder-opacity: 1;\n    color: #742a2a;\n    color: rgba(116, 42, 42, var(--placeholder-opacity));\n  }\n\n  .lg\\:focus\\:placeholder-orange-100:focus::placeholder {\n    --placeholder-opacity: 1;\n    color: #fffaf0;\n    color: rgba(255, 250, 240, var(--placeholder-opacity));\n  }\n\n  .lg\\:focus\\:placeholder-orange-200:focus::placeholder {\n    --placeholder-opacity: 1;\n    color: #feebc8;\n    color: rgba(254, 235, 200, var(--placeholder-opacity));\n  }\n\n  .lg\\:focus\\:placeholder-orange-300:focus::placeholder {\n    --placeholder-opacity: 1;\n    color: #fbd38d;\n    color: rgba(251, 211, 141, var(--placeholder-opacity));\n  }\n\n  .lg\\:focus\\:placeholder-orange-400:focus::placeholder {\n    --placeholder-opacity: 1;\n    color: #f6ad55;\n    color: rgba(246, 173, 85, var(--placeholder-opacity));\n  }\n\n  .lg\\:focus\\:placeholder-orange-500:focus::placeholder {\n    --placeholder-opacity: 1;\n    color: #ed8936;\n    color: rgba(237, 137, 54, var(--placeholder-opacity));\n  }\n\n  .lg\\:focus\\:placeholder-orange-600:focus::placeholder {\n    --placeholder-opacity: 1;\n    color: #dd6b20;\n    color: rgba(221, 107, 32, var(--placeholder-opacity));\n  }\n\n  .lg\\:focus\\:placeholder-orange-700:focus::placeholder {\n    --placeholder-opacity: 1;\n    color: #c05621;\n    color: rgba(192, 86, 33, var(--placeholder-opacity));\n  }\n\n  .lg\\:focus\\:placeholder-orange-800:focus::placeholder {\n    --placeholder-opacity: 1;\n    color: #9c4221;\n    color: rgba(156, 66, 33, var(--placeholder-opacity));\n  }\n\n  .lg\\:focus\\:placeholder-orange-900:focus::placeholder {\n    --placeholder-opacity: 1;\n    color: #7b341e;\n    color: rgba(123, 52, 30, var(--placeholder-opacity));\n  }\n\n  .lg\\:focus\\:placeholder-yellow-100:focus::placeholder {\n    --placeholder-opacity: 1;\n    color: #fffff0;\n    color: rgba(255, 255, 240, var(--placeholder-opacity));\n  }\n\n  .lg\\:focus\\:placeholder-yellow-200:focus::placeholder {\n    --placeholder-opacity: 1;\n    color: #fefcbf;\n    color: rgba(254, 252, 191, var(--placeholder-opacity));\n  }\n\n  .lg\\:focus\\:placeholder-yellow-300:focus::placeholder {\n    --placeholder-opacity: 1;\n    color: #faf089;\n    color: rgba(250, 240, 137, var(--placeholder-opacity));\n  }\n\n  .lg\\:focus\\:placeholder-yellow-400:focus::placeholder {\n    --placeholder-opacity: 1;\n    color: #f6e05e;\n    color: rgba(246, 224, 94, var(--placeholder-opacity));\n  }\n\n  .lg\\:focus\\:placeholder-yellow-500:focus::placeholder {\n    --placeholder-opacity: 1;\n    color: #ecc94b;\n    color: rgba(236, 201, 75, var(--placeholder-opacity));\n  }\n\n  .lg\\:focus\\:placeholder-yellow-600:focus::placeholder {\n    --placeholder-opacity: 1;\n    color: #d69e2e;\n    color: rgba(214, 158, 46, var(--placeholder-opacity));\n  }\n\n  .lg\\:focus\\:placeholder-yellow-700:focus::placeholder {\n    --placeholder-opacity: 1;\n    color: #b7791f;\n    color: rgba(183, 121, 31, var(--placeholder-opacity));\n  }\n\n  .lg\\:focus\\:placeholder-yellow-800:focus::placeholder {\n    --placeholder-opacity: 1;\n    color: #975a16;\n    color: rgba(151, 90, 22, var(--placeholder-opacity));\n  }\n\n  .lg\\:focus\\:placeholder-yellow-900:focus::placeholder {\n    --placeholder-opacity: 1;\n    color: #744210;\n    color: rgba(116, 66, 16, var(--placeholder-opacity));\n  }\n\n  .lg\\:focus\\:placeholder-green:focus::placeholder {\n    --placeholder-opacity: 1;\n    color: #41f0a5;\n    color: rgba(65, 240, 165, var(--placeholder-opacity));\n  }\n\n  .lg\\:focus\\:placeholder-teal-100:focus::placeholder {\n    --placeholder-opacity: 1;\n    color: #e6fffa;\n    color: rgba(230, 255, 250, var(--placeholder-opacity));\n  }\n\n  .lg\\:focus\\:placeholder-teal-200:focus::placeholder {\n    --placeholder-opacity: 1;\n    color: #b2f5ea;\n    color: rgba(178, 245, 234, var(--placeholder-opacity));\n  }\n\n  .lg\\:focus\\:placeholder-teal-300:focus::placeholder {\n    --placeholder-opacity: 1;\n    color: #81e6d9;\n    color: rgba(129, 230, 217, var(--placeholder-opacity));\n  }\n\n  .lg\\:focus\\:placeholder-teal-400:focus::placeholder {\n    --placeholder-opacity: 1;\n    color: #4fd1c5;\n    color: rgba(79, 209, 197, var(--placeholder-opacity));\n  }\n\n  .lg\\:focus\\:placeholder-teal-500:focus::placeholder {\n    --placeholder-opacity: 1;\n    color: #38b2ac;\n    color: rgba(56, 178, 172, var(--placeholder-opacity));\n  }\n\n  .lg\\:focus\\:placeholder-teal-600:focus::placeholder {\n    --placeholder-opacity: 1;\n    color: #319795;\n    color: rgba(49, 151, 149, var(--placeholder-opacity));\n  }\n\n  .lg\\:focus\\:placeholder-teal-700:focus::placeholder {\n    --placeholder-opacity: 1;\n    color: #2c7a7b;\n    color: rgba(44, 122, 123, var(--placeholder-opacity));\n  }\n\n  .lg\\:focus\\:placeholder-teal-800:focus::placeholder {\n    --placeholder-opacity: 1;\n    color: #285e61;\n    color: rgba(40, 94, 97, var(--placeholder-opacity));\n  }\n\n  .lg\\:focus\\:placeholder-teal-900:focus::placeholder {\n    --placeholder-opacity: 1;\n    color: #234e52;\n    color: rgba(35, 78, 82, var(--placeholder-opacity));\n  }\n\n  .lg\\:focus\\:placeholder-blue-100:focus::placeholder {\n    --placeholder-opacity: 1;\n    color: #ebf8ff;\n    color: rgba(235, 248, 255, var(--placeholder-opacity));\n  }\n\n  .lg\\:focus\\:placeholder-blue-200:focus::placeholder {\n    --placeholder-opacity: 1;\n    color: #bee3f8;\n    color: rgba(190, 227, 248, var(--placeholder-opacity));\n  }\n\n  .lg\\:focus\\:placeholder-blue-300:focus::placeholder {\n    --placeholder-opacity: 1;\n    color: #90cdf4;\n    color: rgba(144, 205, 244, var(--placeholder-opacity));\n  }\n\n  .lg\\:focus\\:placeholder-blue-400:focus::placeholder {\n    --placeholder-opacity: 1;\n    color: #63b3ed;\n    color: rgba(99, 179, 237, var(--placeholder-opacity));\n  }\n\n  .lg\\:focus\\:placeholder-blue-500:focus::placeholder {\n    --placeholder-opacity: 1;\n    color: #4299e1;\n    color: rgba(66, 153, 225, var(--placeholder-opacity));\n  }\n\n  .lg\\:focus\\:placeholder-blue-600:focus::placeholder {\n    --placeholder-opacity: 1;\n    color: #3182ce;\n    color: rgba(49, 130, 206, var(--placeholder-opacity));\n  }\n\n  .lg\\:focus\\:placeholder-blue-700:focus::placeholder {\n    --placeholder-opacity: 1;\n    color: #2b6cb0;\n    color: rgba(43, 108, 176, var(--placeholder-opacity));\n  }\n\n  .lg\\:focus\\:placeholder-blue-800:focus::placeholder {\n    --placeholder-opacity: 1;\n    color: #2c5282;\n    color: rgba(44, 82, 130, var(--placeholder-opacity));\n  }\n\n  .lg\\:focus\\:placeholder-blue-900:focus::placeholder {\n    --placeholder-opacity: 1;\n    color: #2a4365;\n    color: rgba(42, 67, 101, var(--placeholder-opacity));\n  }\n\n  .lg\\:focus\\:placeholder-indigo-100:focus::placeholder {\n    --placeholder-opacity: 1;\n    color: #ebf4ff;\n    color: rgba(235, 244, 255, var(--placeholder-opacity));\n  }\n\n  .lg\\:focus\\:placeholder-indigo-200:focus::placeholder {\n    --placeholder-opacity: 1;\n    color: #c3dafe;\n    color: rgba(195, 218, 254, var(--placeholder-opacity));\n  }\n\n  .lg\\:focus\\:placeholder-indigo-300:focus::placeholder {\n    --placeholder-opacity: 1;\n    color: #a3bffa;\n    color: rgba(163, 191, 250, var(--placeholder-opacity));\n  }\n\n  .lg\\:focus\\:placeholder-indigo-400:focus::placeholder {\n    --placeholder-opacity: 1;\n    color: #7f9cf5;\n    color: rgba(127, 156, 245, var(--placeholder-opacity));\n  }\n\n  .lg\\:focus\\:placeholder-indigo-500:focus::placeholder {\n    --placeholder-opacity: 1;\n    color: #667eea;\n    color: rgba(102, 126, 234, var(--placeholder-opacity));\n  }\n\n  .lg\\:focus\\:placeholder-indigo-600:focus::placeholder {\n    --placeholder-opacity: 1;\n    color: #5a67d8;\n    color: rgba(90, 103, 216, var(--placeholder-opacity));\n  }\n\n  .lg\\:focus\\:placeholder-indigo-700:focus::placeholder {\n    --placeholder-opacity: 1;\n    color: #4c51bf;\n    color: rgba(76, 81, 191, var(--placeholder-opacity));\n  }\n\n  .lg\\:focus\\:placeholder-indigo-800:focus::placeholder {\n    --placeholder-opacity: 1;\n    color: #434190;\n    color: rgba(67, 65, 144, var(--placeholder-opacity));\n  }\n\n  .lg\\:focus\\:placeholder-indigo-900:focus::placeholder {\n    --placeholder-opacity: 1;\n    color: #3c366b;\n    color: rgba(60, 54, 107, var(--placeholder-opacity));\n  }\n\n  .lg\\:focus\\:placeholder-purple-100:focus::placeholder {\n    --placeholder-opacity: 1;\n    color: #faf5ff;\n    color: rgba(250, 245, 255, var(--placeholder-opacity));\n  }\n\n  .lg\\:focus\\:placeholder-purple-200:focus::placeholder {\n    --placeholder-opacity: 1;\n    color: #e9d8fd;\n    color: rgba(233, 216, 253, var(--placeholder-opacity));\n  }\n\n  .lg\\:focus\\:placeholder-purple-300:focus::placeholder {\n    --placeholder-opacity: 1;\n    color: #d6bcfa;\n    color: rgba(214, 188, 250, var(--placeholder-opacity));\n  }\n\n  .lg\\:focus\\:placeholder-purple-400:focus::placeholder {\n    --placeholder-opacity: 1;\n    color: #b794f4;\n    color: rgba(183, 148, 244, var(--placeholder-opacity));\n  }\n\n  .lg\\:focus\\:placeholder-purple-500:focus::placeholder {\n    --placeholder-opacity: 1;\n    color: #9f7aea;\n    color: rgba(159, 122, 234, var(--placeholder-opacity));\n  }\n\n  .lg\\:focus\\:placeholder-purple-600:focus::placeholder {\n    --placeholder-opacity: 1;\n    color: #805ad5;\n    color: rgba(128, 90, 213, var(--placeholder-opacity));\n  }\n\n  .lg\\:focus\\:placeholder-purple-700:focus::placeholder {\n    --placeholder-opacity: 1;\n    color: #6b46c1;\n    color: rgba(107, 70, 193, var(--placeholder-opacity));\n  }\n\n  .lg\\:focus\\:placeholder-purple-800:focus::placeholder {\n    --placeholder-opacity: 1;\n    color: #553c9a;\n    color: rgba(85, 60, 154, var(--placeholder-opacity));\n  }\n\n  .lg\\:focus\\:placeholder-purple-900:focus::placeholder {\n    --placeholder-opacity: 1;\n    color: #44337a;\n    color: rgba(68, 51, 122, var(--placeholder-opacity));\n  }\n\n  .lg\\:focus\\:placeholder-pink-100:focus::placeholder {\n    --placeholder-opacity: 1;\n    color: #fff5f7;\n    color: rgba(255, 245, 247, var(--placeholder-opacity));\n  }\n\n  .lg\\:focus\\:placeholder-pink-200:focus::placeholder {\n    --placeholder-opacity: 1;\n    color: #fed7e2;\n    color: rgba(254, 215, 226, var(--placeholder-opacity));\n  }\n\n  .lg\\:focus\\:placeholder-pink-300:focus::placeholder {\n    --placeholder-opacity: 1;\n    color: #fbb6ce;\n    color: rgba(251, 182, 206, var(--placeholder-opacity));\n  }\n\n  .lg\\:focus\\:placeholder-pink-400:focus::placeholder {\n    --placeholder-opacity: 1;\n    color: #f687b3;\n    color: rgba(246, 135, 179, var(--placeholder-opacity));\n  }\n\n  .lg\\:focus\\:placeholder-pink-500:focus::placeholder {\n    --placeholder-opacity: 1;\n    color: #ed64a6;\n    color: rgba(237, 100, 166, var(--placeholder-opacity));\n  }\n\n  .lg\\:focus\\:placeholder-pink-600:focus::placeholder {\n    --placeholder-opacity: 1;\n    color: #d53f8c;\n    color: rgba(213, 63, 140, var(--placeholder-opacity));\n  }\n\n  .lg\\:focus\\:placeholder-pink-700:focus::placeholder {\n    --placeholder-opacity: 1;\n    color: #b83280;\n    color: rgba(184, 50, 128, var(--placeholder-opacity));\n  }\n\n  .lg\\:focus\\:placeholder-pink-800:focus::placeholder {\n    --placeholder-opacity: 1;\n    color: #97266d;\n    color: rgba(151, 38, 109, var(--placeholder-opacity));\n  }\n\n  .lg\\:focus\\:placeholder-pink-900:focus::placeholder {\n    --placeholder-opacity: 1;\n    color: #702459;\n    color: rgba(112, 36, 89, var(--placeholder-opacity));\n  }\n\n  .lg\\:focus\\:placeholder-darkGrey:focus::placeholder {\n    --placeholder-opacity: 1;\n    color: #3d3d3d;\n    color: rgba(61, 61, 61, var(--placeholder-opacity));\n  }\n\n  .lg\\:placeholder-opacity-0::placeholder {\n    --placeholder-opacity: 0;\n  }\n\n  .lg\\:placeholder-opacity-25::placeholder {\n    --placeholder-opacity: 0.25;\n  }\n\n  .lg\\:placeholder-opacity-50::placeholder {\n    --placeholder-opacity: 0.5;\n  }\n\n  .lg\\:placeholder-opacity-75::placeholder {\n    --placeholder-opacity: 0.75;\n  }\n\n  .lg\\:placeholder-opacity-100::placeholder {\n    --placeholder-opacity: 1;\n  }\n\n  .lg\\:focus\\:placeholder-opacity-0:focus::placeholder {\n    --placeholder-opacity: 0;\n  }\n\n  .lg\\:focus\\:placeholder-opacity-25:focus::placeholder {\n    --placeholder-opacity: 0.25;\n  }\n\n  .lg\\:focus\\:placeholder-opacity-50:focus::placeholder {\n    --placeholder-opacity: 0.5;\n  }\n\n  .lg\\:focus\\:placeholder-opacity-75:focus::placeholder {\n    --placeholder-opacity: 0.75;\n  }\n\n  .lg\\:focus\\:placeholder-opacity-100:focus::placeholder {\n    --placeholder-opacity: 1;\n  }\n\n  .lg\\:pointer-events-none {\n    pointer-events: none;\n  }\n\n  .lg\\:pointer-events-auto {\n    pointer-events: auto;\n  }\n\n  .lg\\:static {\n    position: static;\n  }\n\n  .lg\\:fixed {\n    position: fixed;\n  }\n\n  .lg\\:absolute {\n    position: absolute;\n  }\n\n  .lg\\:relative {\n    position: relative;\n  }\n\n  .lg\\:sticky {\n    position: sticky;\n  }\n\n  .lg\\:inset-0 {\n    top: 0;\n    right: 0;\n    bottom: 0;\n    left: 0;\n  }\n\n  .lg\\:inset-auto {\n    top: auto;\n    right: auto;\n    bottom: auto;\n    left: auto;\n  }\n\n  .lg\\:inset-y-0 {\n    top: 0;\n    bottom: 0;\n  }\n\n  .lg\\:inset-x-0 {\n    right: 0;\n    left: 0;\n  }\n\n  .lg\\:inset-y-auto {\n    top: auto;\n    bottom: auto;\n  }\n\n  .lg\\:inset-x-auto {\n    right: auto;\n    left: auto;\n  }\n\n  .lg\\:top-0 {\n    top: 0;\n  }\n\n  .lg\\:right-0 {\n    right: 0;\n  }\n\n  .lg\\:bottom-0 {\n    bottom: 0;\n  }\n\n  .lg\\:left-0 {\n    left: 0;\n  }\n\n  .lg\\:top-auto {\n    top: auto;\n  }\n\n  .lg\\:right-auto {\n    right: auto;\n  }\n\n  .lg\\:bottom-auto {\n    bottom: auto;\n  }\n\n  .lg\\:left-auto {\n    left: auto;\n  }\n\n  .lg\\:resize-none {\n    resize: none;\n  }\n\n  .lg\\:resize-y {\n    resize: vertical;\n  }\n\n  .lg\\:resize-x {\n    resize: horizontal;\n  }\n\n  .lg\\:resize {\n    resize: both;\n  }\n\n  .lg\\:shadow-xs {\n    box-shadow: 0 0 0 1px rgba(0, 0, 0, 0.05);\n  }\n\n  .lg\\:shadow-sm {\n    box-shadow: 0 1px 2px 0 rgba(0, 0, 0, 0.05);\n  }\n\n  .lg\\:shadow {\n    box-shadow: 0 1px 3px 0 rgba(0, 0, 0, 0.1), 0 1px 2px 0 rgba(0, 0, 0, 0.06);\n  }\n\n  .lg\\:shadow-md {\n    box-shadow: 0 4px 6px -1px rgba(0, 0, 0, 0.1), 0 2px 4px -1px rgba(0, 0, 0, 0.06);\n  }\n\n  .lg\\:shadow-lg {\n    box-shadow: 0 10px 15px -3px rgba(0, 0, 0, 0.1), 0 4px 6px -2px rgba(0, 0, 0, 0.05);\n  }\n\n  .lg\\:shadow-xl {\n    box-shadow: 0 20px 25px -5px rgba(0, 0, 0, 0.1), 0 10px 10px -5px rgba(0, 0, 0, 0.04);\n  }\n\n  .lg\\:shadow-2xl {\n    box-shadow: 0 25px 50px -12px rgba(0, 0, 0, 0.25);\n  }\n\n  .lg\\:shadow-inner {\n    box-shadow: inset 0 2px 4px 0 rgba(0, 0, 0, 0.06);\n  }\n\n  .lg\\:shadow-outline {\n    box-shadow: 0 0 0 3px rgba(66, 153, 225, 0.5);\n  }\n\n  .lg\\:shadow-none {\n    box-shadow: none;\n  }\n\n  .lg\\:hover\\:shadow-xs:hover {\n    box-shadow: 0 0 0 1px rgba(0, 0, 0, 0.05);\n  }\n\n  .lg\\:hover\\:shadow-sm:hover {\n    box-shadow: 0 1px 2px 0 rgba(0, 0, 0, 0.05);\n  }\n\n  .lg\\:hover\\:shadow:hover {\n    box-shadow: 0 1px 3px 0 rgba(0, 0, 0, 0.1), 0 1px 2px 0 rgba(0, 0, 0, 0.06);\n  }\n\n  .lg\\:hover\\:shadow-md:hover {\n    box-shadow: 0 4px 6px -1px rgba(0, 0, 0, 0.1), 0 2px 4px -1px rgba(0, 0, 0, 0.06);\n  }\n\n  .lg\\:hover\\:shadow-lg:hover {\n    box-shadow: 0 10px 15px -3px rgba(0, 0, 0, 0.1), 0 4px 6px -2px rgba(0, 0, 0, 0.05);\n  }\n\n  .lg\\:hover\\:shadow-xl:hover {\n    box-shadow: 0 20px 25px -5px rgba(0, 0, 0, 0.1), 0 10px 10px -5px rgba(0, 0, 0, 0.04);\n  }\n\n  .lg\\:hover\\:shadow-2xl:hover {\n    box-shadow: 0 25px 50px -12px rgba(0, 0, 0, 0.25);\n  }\n\n  .lg\\:hover\\:shadow-inner:hover {\n    box-shadow: inset 0 2px 4px 0 rgba(0, 0, 0, 0.06);\n  }\n\n  .lg\\:hover\\:shadow-outline:hover {\n    box-shadow: 0 0 0 3px rgba(66, 153, 225, 0.5);\n  }\n\n  .lg\\:hover\\:shadow-none:hover {\n    box-shadow: none;\n  }\n\n  .lg\\:focus\\:shadow-xs:focus {\n    box-shadow: 0 0 0 1px rgba(0, 0, 0, 0.05);\n  }\n\n  .lg\\:focus\\:shadow-sm:focus {\n    box-shadow: 0 1px 2px 0 rgba(0, 0, 0, 0.05);\n  }\n\n  .lg\\:focus\\:shadow:focus {\n    box-shadow: 0 1px 3px 0 rgba(0, 0, 0, 0.1), 0 1px 2px 0 rgba(0, 0, 0, 0.06);\n  }\n\n  .lg\\:focus\\:shadow-md:focus {\n    box-shadow: 0 4px 6px -1px rgba(0, 0, 0, 0.1), 0 2px 4px -1px rgba(0, 0, 0, 0.06);\n  }\n\n  .lg\\:focus\\:shadow-lg:focus {\n    box-shadow: 0 10px 15px -3px rgba(0, 0, 0, 0.1), 0 4px 6px -2px rgba(0, 0, 0, 0.05);\n  }\n\n  .lg\\:focus\\:shadow-xl:focus {\n    box-shadow: 0 20px 25px -5px rgba(0, 0, 0, 0.1), 0 10px 10px -5px rgba(0, 0, 0, 0.04);\n  }\n\n  .lg\\:focus\\:shadow-2xl:focus {\n    box-shadow: 0 25px 50px -12px rgba(0, 0, 0, 0.25);\n  }\n\n  .lg\\:focus\\:shadow-inner:focus {\n    box-shadow: inset 0 2px 4px 0 rgba(0, 0, 0, 0.06);\n  }\n\n  .lg\\:focus\\:shadow-outline:focus {\n    box-shadow: 0 0 0 3px rgba(66, 153, 225, 0.5);\n  }\n\n  .lg\\:focus\\:shadow-none:focus {\n    box-shadow: none;\n  }\n\n  .lg\\:fill-current {\n    fill: currentColor;\n  }\n\n  .lg\\:stroke-current {\n    stroke: currentColor;\n  }\n\n  .lg\\:stroke-0 {\n    stroke-width: 0;\n  }\n\n  .lg\\:stroke-1 {\n    stroke-width: 1;\n  }\n\n  .lg\\:stroke-2 {\n    stroke-width: 2;\n  }\n\n  .lg\\:table-auto {\n    table-layout: auto;\n  }\n\n  .lg\\:table-fixed {\n    table-layout: fixed;\n  }\n\n  .lg\\:text-left {\n    text-align: left;\n  }\n\n  .lg\\:text-center {\n    text-align: center;\n  }\n\n  .lg\\:text-right {\n    text-align: right;\n  }\n\n  .lg\\:text-justify {\n    text-align: justify;\n  }\n\n  .lg\\:text-transparent {\n    color: transparent;\n  }\n\n  .lg\\:text-current {\n    color: currentColor;\n  }\n\n  .lg\\:text-black {\n    --text-opacity: 1;\n    color: #000;\n    color: rgba(0, 0, 0, var(--text-opacity));\n  }\n\n  .lg\\:text-white {\n    --text-opacity: 1;\n    color: #fff;\n    color: rgba(255, 255, 255, var(--text-opacity));\n  }\n\n  .lg\\:text-gray-100 {\n    --text-opacity: 1;\n    color: #f7fafc;\n    color: rgba(247, 250, 252, var(--text-opacity));\n  }\n\n  .lg\\:text-gray-200 {\n    --text-opacity: 1;\n    color: #edf2f7;\n    color: rgba(237, 242, 247, var(--text-opacity));\n  }\n\n  .lg\\:text-gray-300 {\n    --text-opacity: 1;\n    color: #e2e8f0;\n    color: rgba(226, 232, 240, var(--text-opacity));\n  }\n\n  .lg\\:text-gray-400 {\n    --text-opacity: 1;\n    color: #cbd5e0;\n    color: rgba(203, 213, 224, var(--text-opacity));\n  }\n\n  .lg\\:text-gray-500 {\n    --text-opacity: 1;\n    color: #a0aec0;\n    color: rgba(160, 174, 192, var(--text-opacity));\n  }\n\n  .lg\\:text-gray-600 {\n    --text-opacity: 1;\n    color: #718096;\n    color: rgba(113, 128, 150, var(--text-opacity));\n  }\n\n  .lg\\:text-gray-700 {\n    --text-opacity: 1;\n    color: #4a5568;\n    color: rgba(74, 85, 104, var(--text-opacity));\n  }\n\n  .lg\\:text-gray-800 {\n    --text-opacity: 1;\n    color: #2d3748;\n    color: rgba(45, 55, 72, var(--text-opacity));\n  }\n\n  .lg\\:text-gray-900 {\n    --text-opacity: 1;\n    color: #1a202c;\n    color: rgba(26, 32, 44, var(--text-opacity));\n  }\n\n  .lg\\:text-red-100 {\n    --text-opacity: 1;\n    color: #fff5f5;\n    color: rgba(255, 245, 245, var(--text-opacity));\n  }\n\n  .lg\\:text-red-200 {\n    --text-opacity: 1;\n    color: #fed7d7;\n    color: rgba(254, 215, 215, var(--text-opacity));\n  }\n\n  .lg\\:text-red-300 {\n    --text-opacity: 1;\n    color: #feb2b2;\n    color: rgba(254, 178, 178, var(--text-opacity));\n  }\n\n  .lg\\:text-red-400 {\n    --text-opacity: 1;\n    color: #fc8181;\n    color: rgba(252, 129, 129, var(--text-opacity));\n  }\n\n  .lg\\:text-red-500 {\n    --text-opacity: 1;\n    color: #f56565;\n    color: rgba(245, 101, 101, var(--text-opacity));\n  }\n\n  .lg\\:text-red-600 {\n    --text-opacity: 1;\n    color: #e53e3e;\n    color: rgba(229, 62, 62, var(--text-opacity));\n  }\n\n  .lg\\:text-red-700 {\n    --text-opacity: 1;\n    color: #c53030;\n    color: rgba(197, 48, 48, var(--text-opacity));\n  }\n\n  .lg\\:text-red-800 {\n    --text-opacity: 1;\n    color: #9b2c2c;\n    color: rgba(155, 44, 44, var(--text-opacity));\n  }\n\n  .lg\\:text-red-900 {\n    --text-opacity: 1;\n    color: #742a2a;\n    color: rgba(116, 42, 42, var(--text-opacity));\n  }\n\n  .lg\\:text-orange-100 {\n    --text-opacity: 1;\n    color: #fffaf0;\n    color: rgba(255, 250, 240, var(--text-opacity));\n  }\n\n  .lg\\:text-orange-200 {\n    --text-opacity: 1;\n    color: #feebc8;\n    color: rgba(254, 235, 200, var(--text-opacity));\n  }\n\n  .lg\\:text-orange-300 {\n    --text-opacity: 1;\n    color: #fbd38d;\n    color: rgba(251, 211, 141, var(--text-opacity));\n  }\n\n  .lg\\:text-orange-400 {\n    --text-opacity: 1;\n    color: #f6ad55;\n    color: rgba(246, 173, 85, var(--text-opacity));\n  }\n\n  .lg\\:text-orange-500 {\n    --text-opacity: 1;\n    color: #ed8936;\n    color: rgba(237, 137, 54, var(--text-opacity));\n  }\n\n  .lg\\:text-orange-600 {\n    --text-opacity: 1;\n    color: #dd6b20;\n    color: rgba(221, 107, 32, var(--text-opacity));\n  }\n\n  .lg\\:text-orange-700 {\n    --text-opacity: 1;\n    color: #c05621;\n    color: rgba(192, 86, 33, var(--text-opacity));\n  }\n\n  .lg\\:text-orange-800 {\n    --text-opacity: 1;\n    color: #9c4221;\n    color: rgba(156, 66, 33, var(--text-opacity));\n  }\n\n  .lg\\:text-orange-900 {\n    --text-opacity: 1;\n    color: #7b341e;\n    color: rgba(123, 52, 30, var(--text-opacity));\n  }\n\n  .lg\\:text-yellow-100 {\n    --text-opacity: 1;\n    color: #fffff0;\n    color: rgba(255, 255, 240, var(--text-opacity));\n  }\n\n  .lg\\:text-yellow-200 {\n    --text-opacity: 1;\n    color: #fefcbf;\n    color: rgba(254, 252, 191, var(--text-opacity));\n  }\n\n  .lg\\:text-yellow-300 {\n    --text-opacity: 1;\n    color: #faf089;\n    color: rgba(250, 240, 137, var(--text-opacity));\n  }\n\n  .lg\\:text-yellow-400 {\n    --text-opacity: 1;\n    color: #f6e05e;\n    color: rgba(246, 224, 94, var(--text-opacity));\n  }\n\n  .lg\\:text-yellow-500 {\n    --text-opacity: 1;\n    color: #ecc94b;\n    color: rgba(236, 201, 75, var(--text-opacity));\n  }\n\n  .lg\\:text-yellow-600 {\n    --text-opacity: 1;\n    color: #d69e2e;\n    color: rgba(214, 158, 46, var(--text-opacity));\n  }\n\n  .lg\\:text-yellow-700 {\n    --text-opacity: 1;\n    color: #b7791f;\n    color: rgba(183, 121, 31, var(--text-opacity));\n  }\n\n  .lg\\:text-yellow-800 {\n    --text-opacity: 1;\n    color: #975a16;\n    color: rgba(151, 90, 22, var(--text-opacity));\n  }\n\n  .lg\\:text-yellow-900 {\n    --text-opacity: 1;\n    color: #744210;\n    color: rgba(116, 66, 16, var(--text-opacity));\n  }\n\n  .lg\\:text-green {\n    --text-opacity: 1;\n    color: #41f0a5;\n    color: rgba(65, 240, 165, var(--text-opacity));\n  }\n\n  .lg\\:text-teal-100 {\n    --text-opacity: 1;\n    color: #e6fffa;\n    color: rgba(230, 255, 250, var(--text-opacity));\n  }\n\n  .lg\\:text-teal-200 {\n    --text-opacity: 1;\n    color: #b2f5ea;\n    color: rgba(178, 245, 234, var(--text-opacity));\n  }\n\n  .lg\\:text-teal-300 {\n    --text-opacity: 1;\n    color: #81e6d9;\n    color: rgba(129, 230, 217, var(--text-opacity));\n  }\n\n  .lg\\:text-teal-400 {\n    --text-opacity: 1;\n    color: #4fd1c5;\n    color: rgba(79, 209, 197, var(--text-opacity));\n  }\n\n  .lg\\:text-teal-500 {\n    --text-opacity: 1;\n    color: #38b2ac;\n    color: rgba(56, 178, 172, var(--text-opacity));\n  }\n\n  .lg\\:text-teal-600 {\n    --text-opacity: 1;\n    color: #319795;\n    color: rgba(49, 151, 149, var(--text-opacity));\n  }\n\n  .lg\\:text-teal-700 {\n    --text-opacity: 1;\n    color: #2c7a7b;\n    color: rgba(44, 122, 123, var(--text-opacity));\n  }\n\n  .lg\\:text-teal-800 {\n    --text-opacity: 1;\n    color: #285e61;\n    color: rgba(40, 94, 97, var(--text-opacity));\n  }\n\n  .lg\\:text-teal-900 {\n    --text-opacity: 1;\n    color: #234e52;\n    color: rgba(35, 78, 82, var(--text-opacity));\n  }\n\n  .lg\\:text-blue-100 {\n    --text-opacity: 1;\n    color: #ebf8ff;\n    color: rgba(235, 248, 255, var(--text-opacity));\n  }\n\n  .lg\\:text-blue-200 {\n    --text-opacity: 1;\n    color: #bee3f8;\n    color: rgba(190, 227, 248, var(--text-opacity));\n  }\n\n  .lg\\:text-blue-300 {\n    --text-opacity: 1;\n    color: #90cdf4;\n    color: rgba(144, 205, 244, var(--text-opacity));\n  }\n\n  .lg\\:text-blue-400 {\n    --text-opacity: 1;\n    color: #63b3ed;\n    color: rgba(99, 179, 237, var(--text-opacity));\n  }\n\n  .lg\\:text-blue-500 {\n    --text-opacity: 1;\n    color: #4299e1;\n    color: rgba(66, 153, 225, var(--text-opacity));\n  }\n\n  .lg\\:text-blue-600 {\n    --text-opacity: 1;\n    color: #3182ce;\n    color: rgba(49, 130, 206, var(--text-opacity));\n  }\n\n  .lg\\:text-blue-700 {\n    --text-opacity: 1;\n    color: #2b6cb0;\n    color: rgba(43, 108, 176, var(--text-opacity));\n  }\n\n  .lg\\:text-blue-800 {\n    --text-opacity: 1;\n    color: #2c5282;\n    color: rgba(44, 82, 130, var(--text-opacity));\n  }\n\n  .lg\\:text-blue-900 {\n    --text-opacity: 1;\n    color: #2a4365;\n    color: rgba(42, 67, 101, var(--text-opacity));\n  }\n\n  .lg\\:text-indigo-100 {\n    --text-opacity: 1;\n    color: #ebf4ff;\n    color: rgba(235, 244, 255, var(--text-opacity));\n  }\n\n  .lg\\:text-indigo-200 {\n    --text-opacity: 1;\n    color: #c3dafe;\n    color: rgba(195, 218, 254, var(--text-opacity));\n  }\n\n  .lg\\:text-indigo-300 {\n    --text-opacity: 1;\n    color: #a3bffa;\n    color: rgba(163, 191, 250, var(--text-opacity));\n  }\n\n  .lg\\:text-indigo-400 {\n    --text-opacity: 1;\n    color: #7f9cf5;\n    color: rgba(127, 156, 245, var(--text-opacity));\n  }\n\n  .lg\\:text-indigo-500 {\n    --text-opacity: 1;\n    color: #667eea;\n    color: rgba(102, 126, 234, var(--text-opacity));\n  }\n\n  .lg\\:text-indigo-600 {\n    --text-opacity: 1;\n    color: #5a67d8;\n    color: rgba(90, 103, 216, var(--text-opacity));\n  }\n\n  .lg\\:text-indigo-700 {\n    --text-opacity: 1;\n    color: #4c51bf;\n    color: rgba(76, 81, 191, var(--text-opacity));\n  }\n\n  .lg\\:text-indigo-800 {\n    --text-opacity: 1;\n    color: #434190;\n    color: rgba(67, 65, 144, var(--text-opacity));\n  }\n\n  .lg\\:text-indigo-900 {\n    --text-opacity: 1;\n    color: #3c366b;\n    color: rgba(60, 54, 107, var(--text-opacity));\n  }\n\n  .lg\\:text-purple-100 {\n    --text-opacity: 1;\n    color: #faf5ff;\n    color: rgba(250, 245, 255, var(--text-opacity));\n  }\n\n  .lg\\:text-purple-200 {\n    --text-opacity: 1;\n    color: #e9d8fd;\n    color: rgba(233, 216, 253, var(--text-opacity));\n  }\n\n  .lg\\:text-purple-300 {\n    --text-opacity: 1;\n    color: #d6bcfa;\n    color: rgba(214, 188, 250, var(--text-opacity));\n  }\n\n  .lg\\:text-purple-400 {\n    --text-opacity: 1;\n    color: #b794f4;\n    color: rgba(183, 148, 244, var(--text-opacity));\n  }\n\n  .lg\\:text-purple-500 {\n    --text-opacity: 1;\n    color: #9f7aea;\n    color: rgba(159, 122, 234, var(--text-opacity));\n  }\n\n  .lg\\:text-purple-600 {\n    --text-opacity: 1;\n    color: #805ad5;\n    color: rgba(128, 90, 213, var(--text-opacity));\n  }\n\n  .lg\\:text-purple-700 {\n    --text-opacity: 1;\n    color: #6b46c1;\n    color: rgba(107, 70, 193, var(--text-opacity));\n  }\n\n  .lg\\:text-purple-800 {\n    --text-opacity: 1;\n    color: #553c9a;\n    color: rgba(85, 60, 154, var(--text-opacity));\n  }\n\n  .lg\\:text-purple-900 {\n    --text-opacity: 1;\n    color: #44337a;\n    color: rgba(68, 51, 122, var(--text-opacity));\n  }\n\n  .lg\\:text-pink-100 {\n    --text-opacity: 1;\n    color: #fff5f7;\n    color: rgba(255, 245, 247, var(--text-opacity));\n  }\n\n  .lg\\:text-pink-200 {\n    --text-opacity: 1;\n    color: #fed7e2;\n    color: rgba(254, 215, 226, var(--text-opacity));\n  }\n\n  .lg\\:text-pink-300 {\n    --text-opacity: 1;\n    color: #fbb6ce;\n    color: rgba(251, 182, 206, var(--text-opacity));\n  }\n\n  .lg\\:text-pink-400 {\n    --text-opacity: 1;\n    color: #f687b3;\n    color: rgba(246, 135, 179, var(--text-opacity));\n  }\n\n  .lg\\:text-pink-500 {\n    --text-opacity: 1;\n    color: #ed64a6;\n    color: rgba(237, 100, 166, var(--text-opacity));\n  }\n\n  .lg\\:text-pink-600 {\n    --text-opacity: 1;\n    color: #d53f8c;\n    color: rgba(213, 63, 140, var(--text-opacity));\n  }\n\n  .lg\\:text-pink-700 {\n    --text-opacity: 1;\n    color: #b83280;\n    color: rgba(184, 50, 128, var(--text-opacity));\n  }\n\n  .lg\\:text-pink-800 {\n    --text-opacity: 1;\n    color: #97266d;\n    color: rgba(151, 38, 109, var(--text-opacity));\n  }\n\n  .lg\\:text-pink-900 {\n    --text-opacity: 1;\n    color: #702459;\n    color: rgba(112, 36, 89, var(--text-opacity));\n  }\n\n  .lg\\:text-darkGrey {\n    --text-opacity: 1;\n    color: #3d3d3d;\n    color: rgba(61, 61, 61, var(--text-opacity));\n  }\n\n  .lg\\:hover\\:text-transparent:hover {\n    color: transparent;\n  }\n\n  .lg\\:hover\\:text-current:hover {\n    color: currentColor;\n  }\n\n  .lg\\:hover\\:text-black:hover {\n    --text-opacity: 1;\n    color: #000;\n    color: rgba(0, 0, 0, var(--text-opacity));\n  }\n\n  .lg\\:hover\\:text-white:hover {\n    --text-opacity: 1;\n    color: #fff;\n    color: rgba(255, 255, 255, var(--text-opacity));\n  }\n\n  .lg\\:hover\\:text-gray-100:hover {\n    --text-opacity: 1;\n    color: #f7fafc;\n    color: rgba(247, 250, 252, var(--text-opacity));\n  }\n\n  .lg\\:hover\\:text-gray-200:hover {\n    --text-opacity: 1;\n    color: #edf2f7;\n    color: rgba(237, 242, 247, var(--text-opacity));\n  }\n\n  .lg\\:hover\\:text-gray-300:hover {\n    --text-opacity: 1;\n    color: #e2e8f0;\n    color: rgba(226, 232, 240, var(--text-opacity));\n  }\n\n  .lg\\:hover\\:text-gray-400:hover {\n    --text-opacity: 1;\n    color: #cbd5e0;\n    color: rgba(203, 213, 224, var(--text-opacity));\n  }\n\n  .lg\\:hover\\:text-gray-500:hover {\n    --text-opacity: 1;\n    color: #a0aec0;\n    color: rgba(160, 174, 192, var(--text-opacity));\n  }\n\n  .lg\\:hover\\:text-gray-600:hover {\n    --text-opacity: 1;\n    color: #718096;\n    color: rgba(113, 128, 150, var(--text-opacity));\n  }\n\n  .lg\\:hover\\:text-gray-700:hover {\n    --text-opacity: 1;\n    color: #4a5568;\n    color: rgba(74, 85, 104, var(--text-opacity));\n  }\n\n  .lg\\:hover\\:text-gray-800:hover {\n    --text-opacity: 1;\n    color: #2d3748;\n    color: rgba(45, 55, 72, var(--text-opacity));\n  }\n\n  .lg\\:hover\\:text-gray-900:hover {\n    --text-opacity: 1;\n    color: #1a202c;\n    color: rgba(26, 32, 44, var(--text-opacity));\n  }\n\n  .lg\\:hover\\:text-red-100:hover {\n    --text-opacity: 1;\n    color: #fff5f5;\n    color: rgba(255, 245, 245, var(--text-opacity));\n  }\n\n  .lg\\:hover\\:text-red-200:hover {\n    --text-opacity: 1;\n    color: #fed7d7;\n    color: rgba(254, 215, 215, var(--text-opacity));\n  }\n\n  .lg\\:hover\\:text-red-300:hover {\n    --text-opacity: 1;\n    color: #feb2b2;\n    color: rgba(254, 178, 178, var(--text-opacity));\n  }\n\n  .lg\\:hover\\:text-red-400:hover {\n    --text-opacity: 1;\n    color: #fc8181;\n    color: rgba(252, 129, 129, var(--text-opacity));\n  }\n\n  .lg\\:hover\\:text-red-500:hover {\n    --text-opacity: 1;\n    color: #f56565;\n    color: rgba(245, 101, 101, var(--text-opacity));\n  }\n\n  .lg\\:hover\\:text-red-600:hover {\n    --text-opacity: 1;\n    color: #e53e3e;\n    color: rgba(229, 62, 62, var(--text-opacity));\n  }\n\n  .lg\\:hover\\:text-red-700:hover {\n    --text-opacity: 1;\n    color: #c53030;\n    color: rgba(197, 48, 48, var(--text-opacity));\n  }\n\n  .lg\\:hover\\:text-red-800:hover {\n    --text-opacity: 1;\n    color: #9b2c2c;\n    color: rgba(155, 44, 44, var(--text-opacity));\n  }\n\n  .lg\\:hover\\:text-red-900:hover {\n    --text-opacity: 1;\n    color: #742a2a;\n    color: rgba(116, 42, 42, var(--text-opacity));\n  }\n\n  .lg\\:hover\\:text-orange-100:hover {\n    --text-opacity: 1;\n    color: #fffaf0;\n    color: rgba(255, 250, 240, var(--text-opacity));\n  }\n\n  .lg\\:hover\\:text-orange-200:hover {\n    --text-opacity: 1;\n    color: #feebc8;\n    color: rgba(254, 235, 200, var(--text-opacity));\n  }\n\n  .lg\\:hover\\:text-orange-300:hover {\n    --text-opacity: 1;\n    color: #fbd38d;\n    color: rgba(251, 211, 141, var(--text-opacity));\n  }\n\n  .lg\\:hover\\:text-orange-400:hover {\n    --text-opacity: 1;\n    color: #f6ad55;\n    color: rgba(246, 173, 85, var(--text-opacity));\n  }\n\n  .lg\\:hover\\:text-orange-500:hover {\n    --text-opacity: 1;\n    color: #ed8936;\n    color: rgba(237, 137, 54, var(--text-opacity));\n  }\n\n  .lg\\:hover\\:text-orange-600:hover {\n    --text-opacity: 1;\n    color: #dd6b20;\n    color: rgba(221, 107, 32, var(--text-opacity));\n  }\n\n  .lg\\:hover\\:text-orange-700:hover {\n    --text-opacity: 1;\n    color: #c05621;\n    color: rgba(192, 86, 33, var(--text-opacity));\n  }\n\n  .lg\\:hover\\:text-orange-800:hover {\n    --text-opacity: 1;\n    color: #9c4221;\n    color: rgba(156, 66, 33, var(--text-opacity));\n  }\n\n  .lg\\:hover\\:text-orange-900:hover {\n    --text-opacity: 1;\n    color: #7b341e;\n    color: rgba(123, 52, 30, var(--text-opacity));\n  }\n\n  .lg\\:hover\\:text-yellow-100:hover {\n    --text-opacity: 1;\n    color: #fffff0;\n    color: rgba(255, 255, 240, var(--text-opacity));\n  }\n\n  .lg\\:hover\\:text-yellow-200:hover {\n    --text-opacity: 1;\n    color: #fefcbf;\n    color: rgba(254, 252, 191, var(--text-opacity));\n  }\n\n  .lg\\:hover\\:text-yellow-300:hover {\n    --text-opacity: 1;\n    color: #faf089;\n    color: rgba(250, 240, 137, var(--text-opacity));\n  }\n\n  .lg\\:hover\\:text-yellow-400:hover {\n    --text-opacity: 1;\n    color: #f6e05e;\n    color: rgba(246, 224, 94, var(--text-opacity));\n  }\n\n  .lg\\:hover\\:text-yellow-500:hover {\n    --text-opacity: 1;\n    color: #ecc94b;\n    color: rgba(236, 201, 75, var(--text-opacity));\n  }\n\n  .lg\\:hover\\:text-yellow-600:hover {\n    --text-opacity: 1;\n    color: #d69e2e;\n    color: rgba(214, 158, 46, var(--text-opacity));\n  }\n\n  .lg\\:hover\\:text-yellow-700:hover {\n    --text-opacity: 1;\n    color: #b7791f;\n    color: rgba(183, 121, 31, var(--text-opacity));\n  }\n\n  .lg\\:hover\\:text-yellow-800:hover {\n    --text-opacity: 1;\n    color: #975a16;\n    color: rgba(151, 90, 22, var(--text-opacity));\n  }\n\n  .lg\\:hover\\:text-yellow-900:hover {\n    --text-opacity: 1;\n    color: #744210;\n    color: rgba(116, 66, 16, var(--text-opacity));\n  }\n\n  .lg\\:hover\\:text-green:hover {\n    --text-opacity: 1;\n    color: #41f0a5;\n    color: rgba(65, 240, 165, var(--text-opacity));\n  }\n\n  .lg\\:hover\\:text-teal-100:hover {\n    --text-opacity: 1;\n    color: #e6fffa;\n    color: rgba(230, 255, 250, var(--text-opacity));\n  }\n\n  .lg\\:hover\\:text-teal-200:hover {\n    --text-opacity: 1;\n    color: #b2f5ea;\n    color: rgba(178, 245, 234, var(--text-opacity));\n  }\n\n  .lg\\:hover\\:text-teal-300:hover {\n    --text-opacity: 1;\n    color: #81e6d9;\n    color: rgba(129, 230, 217, var(--text-opacity));\n  }\n\n  .lg\\:hover\\:text-teal-400:hover {\n    --text-opacity: 1;\n    color: #4fd1c5;\n    color: rgba(79, 209, 197, var(--text-opacity));\n  }\n\n  .lg\\:hover\\:text-teal-500:hover {\n    --text-opacity: 1;\n    color: #38b2ac;\n    color: rgba(56, 178, 172, var(--text-opacity));\n  }\n\n  .lg\\:hover\\:text-teal-600:hover {\n    --text-opacity: 1;\n    color: #319795;\n    color: rgba(49, 151, 149, var(--text-opacity));\n  }\n\n  .lg\\:hover\\:text-teal-700:hover {\n    --text-opacity: 1;\n    color: #2c7a7b;\n    color: rgba(44, 122, 123, var(--text-opacity));\n  }\n\n  .lg\\:hover\\:text-teal-800:hover {\n    --text-opacity: 1;\n    color: #285e61;\n    color: rgba(40, 94, 97, var(--text-opacity));\n  }\n\n  .lg\\:hover\\:text-teal-900:hover {\n    --text-opacity: 1;\n    color: #234e52;\n    color: rgba(35, 78, 82, var(--text-opacity));\n  }\n\n  .lg\\:hover\\:text-blue-100:hover {\n    --text-opacity: 1;\n    color: #ebf8ff;\n    color: rgba(235, 248, 255, var(--text-opacity));\n  }\n\n  .lg\\:hover\\:text-blue-200:hover {\n    --text-opacity: 1;\n    color: #bee3f8;\n    color: rgba(190, 227, 248, var(--text-opacity));\n  }\n\n  .lg\\:hover\\:text-blue-300:hover {\n    --text-opacity: 1;\n    color: #90cdf4;\n    color: rgba(144, 205, 244, var(--text-opacity));\n  }\n\n  .lg\\:hover\\:text-blue-400:hover {\n    --text-opacity: 1;\n    color: #63b3ed;\n    color: rgba(99, 179, 237, var(--text-opacity));\n  }\n\n  .lg\\:hover\\:text-blue-500:hover {\n    --text-opacity: 1;\n    color: #4299e1;\n    color: rgba(66, 153, 225, var(--text-opacity));\n  }\n\n  .lg\\:hover\\:text-blue-600:hover {\n    --text-opacity: 1;\n    color: #3182ce;\n    color: rgba(49, 130, 206, var(--text-opacity));\n  }\n\n  .lg\\:hover\\:text-blue-700:hover {\n    --text-opacity: 1;\n    color: #2b6cb0;\n    color: rgba(43, 108, 176, var(--text-opacity));\n  }\n\n  .lg\\:hover\\:text-blue-800:hover {\n    --text-opacity: 1;\n    color: #2c5282;\n    color: rgba(44, 82, 130, var(--text-opacity));\n  }\n\n  .lg\\:hover\\:text-blue-900:hover {\n    --text-opacity: 1;\n    color: #2a4365;\n    color: rgba(42, 67, 101, var(--text-opacity));\n  }\n\n  .lg\\:hover\\:text-indigo-100:hover {\n    --text-opacity: 1;\n    color: #ebf4ff;\n    color: rgba(235, 244, 255, var(--text-opacity));\n  }\n\n  .lg\\:hover\\:text-indigo-200:hover {\n    --text-opacity: 1;\n    color: #c3dafe;\n    color: rgba(195, 218, 254, var(--text-opacity));\n  }\n\n  .lg\\:hover\\:text-indigo-300:hover {\n    --text-opacity: 1;\n    color: #a3bffa;\n    color: rgba(163, 191, 250, var(--text-opacity));\n  }\n\n  .lg\\:hover\\:text-indigo-400:hover {\n    --text-opacity: 1;\n    color: #7f9cf5;\n    color: rgba(127, 156, 245, var(--text-opacity));\n  }\n\n  .lg\\:hover\\:text-indigo-500:hover {\n    --text-opacity: 1;\n    color: #667eea;\n    color: rgba(102, 126, 234, var(--text-opacity));\n  }\n\n  .lg\\:hover\\:text-indigo-600:hover {\n    --text-opacity: 1;\n    color: #5a67d8;\n    color: rgba(90, 103, 216, var(--text-opacity));\n  }\n\n  .lg\\:hover\\:text-indigo-700:hover {\n    --text-opacity: 1;\n    color: #4c51bf;\n    color: rgba(76, 81, 191, var(--text-opacity));\n  }\n\n  .lg\\:hover\\:text-indigo-800:hover {\n    --text-opacity: 1;\n    color: #434190;\n    color: rgba(67, 65, 144, var(--text-opacity));\n  }\n\n  .lg\\:hover\\:text-indigo-900:hover {\n    --text-opacity: 1;\n    color: #3c366b;\n    color: rgba(60, 54, 107, var(--text-opacity));\n  }\n\n  .lg\\:hover\\:text-purple-100:hover {\n    --text-opacity: 1;\n    color: #faf5ff;\n    color: rgba(250, 245, 255, var(--text-opacity));\n  }\n\n  .lg\\:hover\\:text-purple-200:hover {\n    --text-opacity: 1;\n    color: #e9d8fd;\n    color: rgba(233, 216, 253, var(--text-opacity));\n  }\n\n  .lg\\:hover\\:text-purple-300:hover {\n    --text-opacity: 1;\n    color: #d6bcfa;\n    color: rgba(214, 188, 250, var(--text-opacity));\n  }\n\n  .lg\\:hover\\:text-purple-400:hover {\n    --text-opacity: 1;\n    color: #b794f4;\n    color: rgba(183, 148, 244, var(--text-opacity));\n  }\n\n  .lg\\:hover\\:text-purple-500:hover {\n    --text-opacity: 1;\n    color: #9f7aea;\n    color: rgba(159, 122, 234, var(--text-opacity));\n  }\n\n  .lg\\:hover\\:text-purple-600:hover {\n    --text-opacity: 1;\n    color: #805ad5;\n    color: rgba(128, 90, 213, var(--text-opacity));\n  }\n\n  .lg\\:hover\\:text-purple-700:hover {\n    --text-opacity: 1;\n    color: #6b46c1;\n    color: rgba(107, 70, 193, var(--text-opacity));\n  }\n\n  .lg\\:hover\\:text-purple-800:hover {\n    --text-opacity: 1;\n    color: #553c9a;\n    color: rgba(85, 60, 154, var(--text-opacity));\n  }\n\n  .lg\\:hover\\:text-purple-900:hover {\n    --text-opacity: 1;\n    color: #44337a;\n    color: rgba(68, 51, 122, var(--text-opacity));\n  }\n\n  .lg\\:hover\\:text-pink-100:hover {\n    --text-opacity: 1;\n    color: #fff5f7;\n    color: rgba(255, 245, 247, var(--text-opacity));\n  }\n\n  .lg\\:hover\\:text-pink-200:hover {\n    --text-opacity: 1;\n    color: #fed7e2;\n    color: rgba(254, 215, 226, var(--text-opacity));\n  }\n\n  .lg\\:hover\\:text-pink-300:hover {\n    --text-opacity: 1;\n    color: #fbb6ce;\n    color: rgba(251, 182, 206, var(--text-opacity));\n  }\n\n  .lg\\:hover\\:text-pink-400:hover {\n    --text-opacity: 1;\n    color: #f687b3;\n    color: rgba(246, 135, 179, var(--text-opacity));\n  }\n\n  .lg\\:hover\\:text-pink-500:hover {\n    --text-opacity: 1;\n    color: #ed64a6;\n    color: rgba(237, 100, 166, var(--text-opacity));\n  }\n\n  .lg\\:hover\\:text-pink-600:hover {\n    --text-opacity: 1;\n    color: #d53f8c;\n    color: rgba(213, 63, 140, var(--text-opacity));\n  }\n\n  .lg\\:hover\\:text-pink-700:hover {\n    --text-opacity: 1;\n    color: #b83280;\n    color: rgba(184, 50, 128, var(--text-opacity));\n  }\n\n  .lg\\:hover\\:text-pink-800:hover {\n    --text-opacity: 1;\n    color: #97266d;\n    color: rgba(151, 38, 109, var(--text-opacity));\n  }\n\n  .lg\\:hover\\:text-pink-900:hover {\n    --text-opacity: 1;\n    color: #702459;\n    color: rgba(112, 36, 89, var(--text-opacity));\n  }\n\n  .lg\\:hover\\:text-darkGrey:hover {\n    --text-opacity: 1;\n    color: #3d3d3d;\n    color: rgba(61, 61, 61, var(--text-opacity));\n  }\n\n  .lg\\:focus\\:text-transparent:focus {\n    color: transparent;\n  }\n\n  .lg\\:focus\\:text-current:focus {\n    color: currentColor;\n  }\n\n  .lg\\:focus\\:text-black:focus {\n    --text-opacity: 1;\n    color: #000;\n    color: rgba(0, 0, 0, var(--text-opacity));\n  }\n\n  .lg\\:focus\\:text-white:focus {\n    --text-opacity: 1;\n    color: #fff;\n    color: rgba(255, 255, 255, var(--text-opacity));\n  }\n\n  .lg\\:focus\\:text-gray-100:focus {\n    --text-opacity: 1;\n    color: #f7fafc;\n    color: rgba(247, 250, 252, var(--text-opacity));\n  }\n\n  .lg\\:focus\\:text-gray-200:focus {\n    --text-opacity: 1;\n    color: #edf2f7;\n    color: rgba(237, 242, 247, var(--text-opacity));\n  }\n\n  .lg\\:focus\\:text-gray-300:focus {\n    --text-opacity: 1;\n    color: #e2e8f0;\n    color: rgba(226, 232, 240, var(--text-opacity));\n  }\n\n  .lg\\:focus\\:text-gray-400:focus {\n    --text-opacity: 1;\n    color: #cbd5e0;\n    color: rgba(203, 213, 224, var(--text-opacity));\n  }\n\n  .lg\\:focus\\:text-gray-500:focus {\n    --text-opacity: 1;\n    color: #a0aec0;\n    color: rgba(160, 174, 192, var(--text-opacity));\n  }\n\n  .lg\\:focus\\:text-gray-600:focus {\n    --text-opacity: 1;\n    color: #718096;\n    color: rgba(113, 128, 150, var(--text-opacity));\n  }\n\n  .lg\\:focus\\:text-gray-700:focus {\n    --text-opacity: 1;\n    color: #4a5568;\n    color: rgba(74, 85, 104, var(--text-opacity));\n  }\n\n  .lg\\:focus\\:text-gray-800:focus {\n    --text-opacity: 1;\n    color: #2d3748;\n    color: rgba(45, 55, 72, var(--text-opacity));\n  }\n\n  .lg\\:focus\\:text-gray-900:focus {\n    --text-opacity: 1;\n    color: #1a202c;\n    color: rgba(26, 32, 44, var(--text-opacity));\n  }\n\n  .lg\\:focus\\:text-red-100:focus {\n    --text-opacity: 1;\n    color: #fff5f5;\n    color: rgba(255, 245, 245, var(--text-opacity));\n  }\n\n  .lg\\:focus\\:text-red-200:focus {\n    --text-opacity: 1;\n    color: #fed7d7;\n    color: rgba(254, 215, 215, var(--text-opacity));\n  }\n\n  .lg\\:focus\\:text-red-300:focus {\n    --text-opacity: 1;\n    color: #feb2b2;\n    color: rgba(254, 178, 178, var(--text-opacity));\n  }\n\n  .lg\\:focus\\:text-red-400:focus {\n    --text-opacity: 1;\n    color: #fc8181;\n    color: rgba(252, 129, 129, var(--text-opacity));\n  }\n\n  .lg\\:focus\\:text-red-500:focus {\n    --text-opacity: 1;\n    color: #f56565;\n    color: rgba(245, 101, 101, var(--text-opacity));\n  }\n\n  .lg\\:focus\\:text-red-600:focus {\n    --text-opacity: 1;\n    color: #e53e3e;\n    color: rgba(229, 62, 62, var(--text-opacity));\n  }\n\n  .lg\\:focus\\:text-red-700:focus {\n    --text-opacity: 1;\n    color: #c53030;\n    color: rgba(197, 48, 48, var(--text-opacity));\n  }\n\n  .lg\\:focus\\:text-red-800:focus {\n    --text-opacity: 1;\n    color: #9b2c2c;\n    color: rgba(155, 44, 44, var(--text-opacity));\n  }\n\n  .lg\\:focus\\:text-red-900:focus {\n    --text-opacity: 1;\n    color: #742a2a;\n    color: rgba(116, 42, 42, var(--text-opacity));\n  }\n\n  .lg\\:focus\\:text-orange-100:focus {\n    --text-opacity: 1;\n    color: #fffaf0;\n    color: rgba(255, 250, 240, var(--text-opacity));\n  }\n\n  .lg\\:focus\\:text-orange-200:focus {\n    --text-opacity: 1;\n    color: #feebc8;\n    color: rgba(254, 235, 200, var(--text-opacity));\n  }\n\n  .lg\\:focus\\:text-orange-300:focus {\n    --text-opacity: 1;\n    color: #fbd38d;\n    color: rgba(251, 211, 141, var(--text-opacity));\n  }\n\n  .lg\\:focus\\:text-orange-400:focus {\n    --text-opacity: 1;\n    color: #f6ad55;\n    color: rgba(246, 173, 85, var(--text-opacity));\n  }\n\n  .lg\\:focus\\:text-orange-500:focus {\n    --text-opacity: 1;\n    color: #ed8936;\n    color: rgba(237, 137, 54, var(--text-opacity));\n  }\n\n  .lg\\:focus\\:text-orange-600:focus {\n    --text-opacity: 1;\n    color: #dd6b20;\n    color: rgba(221, 107, 32, var(--text-opacity));\n  }\n\n  .lg\\:focus\\:text-orange-700:focus {\n    --text-opacity: 1;\n    color: #c05621;\n    color: rgba(192, 86, 33, var(--text-opacity));\n  }\n\n  .lg\\:focus\\:text-orange-800:focus {\n    --text-opacity: 1;\n    color: #9c4221;\n    color: rgba(156, 66, 33, var(--text-opacity));\n  }\n\n  .lg\\:focus\\:text-orange-900:focus {\n    --text-opacity: 1;\n    color: #7b341e;\n    color: rgba(123, 52, 30, var(--text-opacity));\n  }\n\n  .lg\\:focus\\:text-yellow-100:focus {\n    --text-opacity: 1;\n    color: #fffff0;\n    color: rgba(255, 255, 240, var(--text-opacity));\n  }\n\n  .lg\\:focus\\:text-yellow-200:focus {\n    --text-opacity: 1;\n    color: #fefcbf;\n    color: rgba(254, 252, 191, var(--text-opacity));\n  }\n\n  .lg\\:focus\\:text-yellow-300:focus {\n    --text-opacity: 1;\n    color: #faf089;\n    color: rgba(250, 240, 137, var(--text-opacity));\n  }\n\n  .lg\\:focus\\:text-yellow-400:focus {\n    --text-opacity: 1;\n    color: #f6e05e;\n    color: rgba(246, 224, 94, var(--text-opacity));\n  }\n\n  .lg\\:focus\\:text-yellow-500:focus {\n    --text-opacity: 1;\n    color: #ecc94b;\n    color: rgba(236, 201, 75, var(--text-opacity));\n  }\n\n  .lg\\:focus\\:text-yellow-600:focus {\n    --text-opacity: 1;\n    color: #d69e2e;\n    color: rgba(214, 158, 46, var(--text-opacity));\n  }\n\n  .lg\\:focus\\:text-yellow-700:focus {\n    --text-opacity: 1;\n    color: #b7791f;\n    color: rgba(183, 121, 31, var(--text-opacity));\n  }\n\n  .lg\\:focus\\:text-yellow-800:focus {\n    --text-opacity: 1;\n    color: #975a16;\n    color: rgba(151, 90, 22, var(--text-opacity));\n  }\n\n  .lg\\:focus\\:text-yellow-900:focus {\n    --text-opacity: 1;\n    color: #744210;\n    color: rgba(116, 66, 16, var(--text-opacity));\n  }\n\n  .lg\\:focus\\:text-green:focus {\n    --text-opacity: 1;\n    color: #41f0a5;\n    color: rgba(65, 240, 165, var(--text-opacity));\n  }\n\n  .lg\\:focus\\:text-teal-100:focus {\n    --text-opacity: 1;\n    color: #e6fffa;\n    color: rgba(230, 255, 250, var(--text-opacity));\n  }\n\n  .lg\\:focus\\:text-teal-200:focus {\n    --text-opacity: 1;\n    color: #b2f5ea;\n    color: rgba(178, 245, 234, var(--text-opacity));\n  }\n\n  .lg\\:focus\\:text-teal-300:focus {\n    --text-opacity: 1;\n    color: #81e6d9;\n    color: rgba(129, 230, 217, var(--text-opacity));\n  }\n\n  .lg\\:focus\\:text-teal-400:focus {\n    --text-opacity: 1;\n    color: #4fd1c5;\n    color: rgba(79, 209, 197, var(--text-opacity));\n  }\n\n  .lg\\:focus\\:text-teal-500:focus {\n    --text-opacity: 1;\n    color: #38b2ac;\n    color: rgba(56, 178, 172, var(--text-opacity));\n  }\n\n  .lg\\:focus\\:text-teal-600:focus {\n    --text-opacity: 1;\n    color: #319795;\n    color: rgba(49, 151, 149, var(--text-opacity));\n  }\n\n  .lg\\:focus\\:text-teal-700:focus {\n    --text-opacity: 1;\n    color: #2c7a7b;\n    color: rgba(44, 122, 123, var(--text-opacity));\n  }\n\n  .lg\\:focus\\:text-teal-800:focus {\n    --text-opacity: 1;\n    color: #285e61;\n    color: rgba(40, 94, 97, var(--text-opacity));\n  }\n\n  .lg\\:focus\\:text-teal-900:focus {\n    --text-opacity: 1;\n    color: #234e52;\n    color: rgba(35, 78, 82, var(--text-opacity));\n  }\n\n  .lg\\:focus\\:text-blue-100:focus {\n    --text-opacity: 1;\n    color: #ebf8ff;\n    color: rgba(235, 248, 255, var(--text-opacity));\n  }\n\n  .lg\\:focus\\:text-blue-200:focus {\n    --text-opacity: 1;\n    color: #bee3f8;\n    color: rgba(190, 227, 248, var(--text-opacity));\n  }\n\n  .lg\\:focus\\:text-blue-300:focus {\n    --text-opacity: 1;\n    color: #90cdf4;\n    color: rgba(144, 205, 244, var(--text-opacity));\n  }\n\n  .lg\\:focus\\:text-blue-400:focus {\n    --text-opacity: 1;\n    color: #63b3ed;\n    color: rgba(99, 179, 237, var(--text-opacity));\n  }\n\n  .lg\\:focus\\:text-blue-500:focus {\n    --text-opacity: 1;\n    color: #4299e1;\n    color: rgba(66, 153, 225, var(--text-opacity));\n  }\n\n  .lg\\:focus\\:text-blue-600:focus {\n    --text-opacity: 1;\n    color: #3182ce;\n    color: rgba(49, 130, 206, var(--text-opacity));\n  }\n\n  .lg\\:focus\\:text-blue-700:focus {\n    --text-opacity: 1;\n    color: #2b6cb0;\n    color: rgba(43, 108, 176, var(--text-opacity));\n  }\n\n  .lg\\:focus\\:text-blue-800:focus {\n    --text-opacity: 1;\n    color: #2c5282;\n    color: rgba(44, 82, 130, var(--text-opacity));\n  }\n\n  .lg\\:focus\\:text-blue-900:focus {\n    --text-opacity: 1;\n    color: #2a4365;\n    color: rgba(42, 67, 101, var(--text-opacity));\n  }\n\n  .lg\\:focus\\:text-indigo-100:focus {\n    --text-opacity: 1;\n    color: #ebf4ff;\n    color: rgba(235, 244, 255, var(--text-opacity));\n  }\n\n  .lg\\:focus\\:text-indigo-200:focus {\n    --text-opacity: 1;\n    color: #c3dafe;\n    color: rgba(195, 218, 254, var(--text-opacity));\n  }\n\n  .lg\\:focus\\:text-indigo-300:focus {\n    --text-opacity: 1;\n    color: #a3bffa;\n    color: rgba(163, 191, 250, var(--text-opacity));\n  }\n\n  .lg\\:focus\\:text-indigo-400:focus {\n    --text-opacity: 1;\n    color: #7f9cf5;\n    color: rgba(127, 156, 245, var(--text-opacity));\n  }\n\n  .lg\\:focus\\:text-indigo-500:focus {\n    --text-opacity: 1;\n    color: #667eea;\n    color: rgba(102, 126, 234, var(--text-opacity));\n  }\n\n  .lg\\:focus\\:text-indigo-600:focus {\n    --text-opacity: 1;\n    color: #5a67d8;\n    color: rgba(90, 103, 216, var(--text-opacity));\n  }\n\n  .lg\\:focus\\:text-indigo-700:focus {\n    --text-opacity: 1;\n    color: #4c51bf;\n    color: rgba(76, 81, 191, var(--text-opacity));\n  }\n\n  .lg\\:focus\\:text-indigo-800:focus {\n    --text-opacity: 1;\n    color: #434190;\n    color: rgba(67, 65, 144, var(--text-opacity));\n  }\n\n  .lg\\:focus\\:text-indigo-900:focus {\n    --text-opacity: 1;\n    color: #3c366b;\n    color: rgba(60, 54, 107, var(--text-opacity));\n  }\n\n  .lg\\:focus\\:text-purple-100:focus {\n    --text-opacity: 1;\n    color: #faf5ff;\n    color: rgba(250, 245, 255, var(--text-opacity));\n  }\n\n  .lg\\:focus\\:text-purple-200:focus {\n    --text-opacity: 1;\n    color: #e9d8fd;\n    color: rgba(233, 216, 253, var(--text-opacity));\n  }\n\n  .lg\\:focus\\:text-purple-300:focus {\n    --text-opacity: 1;\n    color: #d6bcfa;\n    color: rgba(214, 188, 250, var(--text-opacity));\n  }\n\n  .lg\\:focus\\:text-purple-400:focus {\n    --text-opacity: 1;\n    color: #b794f4;\n    color: rgba(183, 148, 244, var(--text-opacity));\n  }\n\n  .lg\\:focus\\:text-purple-500:focus {\n    --text-opacity: 1;\n    color: #9f7aea;\n    color: rgba(159, 122, 234, var(--text-opacity));\n  }\n\n  .lg\\:focus\\:text-purple-600:focus {\n    --text-opacity: 1;\n    color: #805ad5;\n    color: rgba(128, 90, 213, var(--text-opacity));\n  }\n\n  .lg\\:focus\\:text-purple-700:focus {\n    --text-opacity: 1;\n    color: #6b46c1;\n    color: rgba(107, 70, 193, var(--text-opacity));\n  }\n\n  .lg\\:focus\\:text-purple-800:focus {\n    --text-opacity: 1;\n    color: #553c9a;\n    color: rgba(85, 60, 154, var(--text-opacity));\n  }\n\n  .lg\\:focus\\:text-purple-900:focus {\n    --text-opacity: 1;\n    color: #44337a;\n    color: rgba(68, 51, 122, var(--text-opacity));\n  }\n\n  .lg\\:focus\\:text-pink-100:focus {\n    --text-opacity: 1;\n    color: #fff5f7;\n    color: rgba(255, 245, 247, var(--text-opacity));\n  }\n\n  .lg\\:focus\\:text-pink-200:focus {\n    --text-opacity: 1;\n    color: #fed7e2;\n    color: rgba(254, 215, 226, var(--text-opacity));\n  }\n\n  .lg\\:focus\\:text-pink-300:focus {\n    --text-opacity: 1;\n    color: #fbb6ce;\n    color: rgba(251, 182, 206, var(--text-opacity));\n  }\n\n  .lg\\:focus\\:text-pink-400:focus {\n    --text-opacity: 1;\n    color: #f687b3;\n    color: rgba(246, 135, 179, var(--text-opacity));\n  }\n\n  .lg\\:focus\\:text-pink-500:focus {\n    --text-opacity: 1;\n    color: #ed64a6;\n    color: rgba(237, 100, 166, var(--text-opacity));\n  }\n\n  .lg\\:focus\\:text-pink-600:focus {\n    --text-opacity: 1;\n    color: #d53f8c;\n    color: rgba(213, 63, 140, var(--text-opacity));\n  }\n\n  .lg\\:focus\\:text-pink-700:focus {\n    --text-opacity: 1;\n    color: #b83280;\n    color: rgba(184, 50, 128, var(--text-opacity));\n  }\n\n  .lg\\:focus\\:text-pink-800:focus {\n    --text-opacity: 1;\n    color: #97266d;\n    color: rgba(151, 38, 109, var(--text-opacity));\n  }\n\n  .lg\\:focus\\:text-pink-900:focus {\n    --text-opacity: 1;\n    color: #702459;\n    color: rgba(112, 36, 89, var(--text-opacity));\n  }\n\n  .lg\\:focus\\:text-darkGrey:focus {\n    --text-opacity: 1;\n    color: #3d3d3d;\n    color: rgba(61, 61, 61, var(--text-opacity));\n  }\n\n  .lg\\:text-opacity-0 {\n    --text-opacity: 0;\n  }\n\n  .lg\\:text-opacity-25 {\n    --text-opacity: 0.25;\n  }\n\n  .lg\\:text-opacity-50 {\n    --text-opacity: 0.5;\n  }\n\n  .lg\\:text-opacity-75 {\n    --text-opacity: 0.75;\n  }\n\n  .lg\\:text-opacity-100 {\n    --text-opacity: 1;\n  }\n\n  .lg\\:hover\\:text-opacity-0:hover {\n    --text-opacity: 0;\n  }\n\n  .lg\\:hover\\:text-opacity-25:hover {\n    --text-opacity: 0.25;\n  }\n\n  .lg\\:hover\\:text-opacity-50:hover {\n    --text-opacity: 0.5;\n  }\n\n  .lg\\:hover\\:text-opacity-75:hover {\n    --text-opacity: 0.75;\n  }\n\n  .lg\\:hover\\:text-opacity-100:hover {\n    --text-opacity: 1;\n  }\n\n  .lg\\:focus\\:text-opacity-0:focus {\n    --text-opacity: 0;\n  }\n\n  .lg\\:focus\\:text-opacity-25:focus {\n    --text-opacity: 0.25;\n  }\n\n  .lg\\:focus\\:text-opacity-50:focus {\n    --text-opacity: 0.5;\n  }\n\n  .lg\\:focus\\:text-opacity-75:focus {\n    --text-opacity: 0.75;\n  }\n\n  .lg\\:focus\\:text-opacity-100:focus {\n    --text-opacity: 1;\n  }\n\n  .lg\\:italic {\n    font-style: italic;\n  }\n\n  .lg\\:not-italic {\n    font-style: normal;\n  }\n\n  .lg\\:uppercase {\n    text-transform: uppercase;\n  }\n\n  .lg\\:lowercase {\n    text-transform: lowercase;\n  }\n\n  .lg\\:capitalize {\n    text-transform: capitalize;\n  }\n\n  .lg\\:normal-case {\n    text-transform: none;\n  }\n\n  .lg\\:underline {\n    text-decoration: underline;\n  }\n\n  .lg\\:line-through {\n    text-decoration: line-through;\n  }\n\n  .lg\\:no-underline {\n    text-decoration: none;\n  }\n\n  .lg\\:hover\\:underline:hover {\n    text-decoration: underline;\n  }\n\n  .lg\\:hover\\:line-through:hover {\n    text-decoration: line-through;\n  }\n\n  .lg\\:hover\\:no-underline:hover {\n    text-decoration: none;\n  }\n\n  .lg\\:focus\\:underline:focus {\n    text-decoration: underline;\n  }\n\n  .lg\\:focus\\:line-through:focus {\n    text-decoration: line-through;\n  }\n\n  .lg\\:focus\\:no-underline:focus {\n    text-decoration: none;\n  }\n\n  .lg\\:antialiased {\n    -webkit-font-smoothing: antialiased;\n    -moz-osx-font-smoothing: grayscale;\n  }\n\n  .lg\\:subpixel-antialiased {\n    -webkit-font-smoothing: auto;\n    -moz-osx-font-smoothing: auto;\n  }\n\n  .lg\\:tracking-tighter {\n    letter-spacing: -0.05em;\n  }\n\n  .lg\\:tracking-tight {\n    letter-spacing: -0.025em;\n  }\n\n  .lg\\:tracking-normal {\n    letter-spacing: 0;\n  }\n\n  .lg\\:tracking-wide {\n    letter-spacing: 0.025em;\n  }\n\n  .lg\\:tracking-wider {\n    letter-spacing: 0.05em;\n  }\n\n  .lg\\:tracking-widest {\n    letter-spacing: 0.1em;\n  }\n\n  .lg\\:select-none {\n    -webkit-user-select: none;\n    user-select: none;\n  }\n\n  .lg\\:select-text {\n    -webkit-user-select: text;\n    user-select: text;\n  }\n\n  .lg\\:select-all {\n    -webkit-user-select: all;\n    user-select: all;\n  }\n\n  .lg\\:select-auto {\n    -webkit-user-select: auto;\n    user-select: auto;\n  }\n\n  .lg\\:align-baseline {\n    vertical-align: baseline;\n  }\n\n  .lg\\:align-top {\n    vertical-align: top;\n  }\n\n  .lg\\:align-middle {\n    vertical-align: middle;\n  }\n\n  .lg\\:align-bottom {\n    vertical-align: bottom;\n  }\n\n  .lg\\:align-text-top {\n    vertical-align: text-top;\n  }\n\n  .lg\\:align-text-bottom {\n    vertical-align: text-bottom;\n  }\n\n  .lg\\:visible {\n    visibility: visible;\n  }\n\n  .lg\\:invisible {\n    visibility: hidden;\n  }\n\n  .lg\\:whitespace-normal {\n    white-space: normal;\n  }\n\n  .lg\\:whitespace-no-wrap {\n    white-space: nowrap;\n  }\n\n  .lg\\:whitespace-pre {\n    white-space: pre;\n  }\n\n  .lg\\:whitespace-pre-line {\n    white-space: pre-line;\n  }\n\n  .lg\\:whitespace-pre-wrap {\n    white-space: pre-wrap;\n  }\n\n  .lg\\:break-normal {\n    overflow-wrap: normal;\n    word-break: normal;\n  }\n\n  .lg\\:break-words {\n    overflow-wrap: break-word;\n  }\n\n  .lg\\:break-all {\n    word-break: break-all;\n  }\n\n  .lg\\:truncate {\n    overflow: hidden;\n    text-overflow: ellipsis;\n    white-space: nowrap;\n  }\n\n  .lg\\:w-0 {\n    width: 0;\n  }\n\n  .lg\\:w-1 {\n    width: 0.25rem;\n  }\n\n  .lg\\:w-2 {\n    width: 0.5rem;\n  }\n\n  .lg\\:w-3 {\n    width: 0.75rem;\n  }\n\n  .lg\\:w-4 {\n    width: 1rem;\n  }\n\n  .lg\\:w-5 {\n    width: 1.25rem;\n  }\n\n  .lg\\:w-6 {\n    width: 1.5rem;\n  }\n\n  .lg\\:w-8 {\n    width: 2rem;\n  }\n\n  .lg\\:w-10 {\n    width: 2.5rem;\n  }\n\n  .lg\\:w-12 {\n    width: 3rem;\n  }\n\n  .lg\\:w-16 {\n    width: 4rem;\n  }\n\n  .lg\\:w-20 {\n    width: 5rem;\n  }\n\n  .lg\\:w-24 {\n    width: 6rem;\n  }\n\n  .lg\\:w-32 {\n    width: 8rem;\n  }\n\n  .lg\\:w-40 {\n    width: 10rem;\n  }\n\n  .lg\\:w-48 {\n    width: 12rem;\n  }\n\n  .lg\\:w-56 {\n    width: 14rem;\n  }\n\n  .lg\\:w-64 {\n    width: 16rem;\n  }\n\n  .lg\\:w-auto {\n    width: auto;\n  }\n\n  .lg\\:w-px {\n    width: 1px;\n  }\n\n  .lg\\:w-1\\/2 {\n    width: 50%;\n  }\n\n  .lg\\:w-1\\/3 {\n    width: 33.333333%;\n  }\n\n  .lg\\:w-2\\/3 {\n    width: 66.666667%;\n  }\n\n  .lg\\:w-1\\/4 {\n    width: 25%;\n  }\n\n  .lg\\:w-2\\/4 {\n    width: 50%;\n  }\n\n  .lg\\:w-3\\/4 {\n    width: 75%;\n  }\n\n  .lg\\:w-1\\/5 {\n    width: 20%;\n  }\n\n  .lg\\:w-2\\/5 {\n    width: 40%;\n  }\n\n  .lg\\:w-3\\/5 {\n    width: 60%;\n  }\n\n  .lg\\:w-4\\/5 {\n    width: 80%;\n  }\n\n  .lg\\:w-1\\/6 {\n    width: 16.666667%;\n  }\n\n  .lg\\:w-2\\/6 {\n    width: 33.333333%;\n  }\n\n  .lg\\:w-3\\/6 {\n    width: 50%;\n  }\n\n  .lg\\:w-4\\/6 {\n    width: 66.666667%;\n  }\n\n  .lg\\:w-5\\/6 {\n    width: 83.333333%;\n  }\n\n  .lg\\:w-1\\/12 {\n    width: 8.333333%;\n  }\n\n  .lg\\:w-2\\/12 {\n    width: 16.666667%;\n  }\n\n  .lg\\:w-3\\/12 {\n    width: 25%;\n  }\n\n  .lg\\:w-4\\/12 {\n    width: 33.333333%;\n  }\n\n  .lg\\:w-5\\/12 {\n    width: 41.666667%;\n  }\n\n  .lg\\:w-6\\/12 {\n    width: 50%;\n  }\n\n  .lg\\:w-7\\/12 {\n    width: 58.333333%;\n  }\n\n  .lg\\:w-8\\/12 {\n    width: 66.666667%;\n  }\n\n  .lg\\:w-9\\/12 {\n    width: 75%;\n  }\n\n  .lg\\:w-10\\/12 {\n    width: 83.333333%;\n  }\n\n  .lg\\:w-11\\/12 {\n    width: 91.666667%;\n  }\n\n  .lg\\:w-full {\n    width: 100%;\n  }\n\n  .lg\\:w-screen {\n    width: 100vw;\n  }\n\n  .lg\\:z-0 {\n    z-index: 0;\n  }\n\n  .lg\\:z-10 {\n    z-index: 10;\n  }\n\n  .lg\\:z-20 {\n    z-index: 20;\n  }\n\n  .lg\\:z-30 {\n    z-index: 30;\n  }\n\n  .lg\\:z-40 {\n    z-index: 40;\n  }\n\n  .lg\\:z-50 {\n    z-index: 50;\n  }\n\n  .lg\\:z-auto {\n    z-index: auto;\n  }\n\n  .lg\\:gap-0 {\n    grid-gap: 0;\n    gap: 0;\n  }\n\n  .lg\\:gap-1 {\n    grid-gap: 0.25rem;\n    gap: 0.25rem;\n  }\n\n  .lg\\:gap-2 {\n    grid-gap: 0.5rem;\n    gap: 0.5rem;\n  }\n\n  .lg\\:gap-3 {\n    grid-gap: 0.75rem;\n    gap: 0.75rem;\n  }\n\n  .lg\\:gap-4 {\n    grid-gap: 1rem;\n    gap: 1rem;\n  }\n\n  .lg\\:gap-5 {\n    grid-gap: 1.25rem;\n    gap: 1.25rem;\n  }\n\n  .lg\\:gap-6 {\n    grid-gap: 1.5rem;\n    gap: 1.5rem;\n  }\n\n  .lg\\:gap-8 {\n    grid-gap: 2rem;\n    gap: 2rem;\n  }\n\n  .lg\\:gap-10 {\n    grid-gap: 2.5rem;\n    gap: 2.5rem;\n  }\n\n  .lg\\:gap-12 {\n    grid-gap: 3rem;\n    gap: 3rem;\n  }\n\n  .lg\\:gap-16 {\n    grid-gap: 4rem;\n    gap: 4rem;\n  }\n\n  .lg\\:gap-20 {\n    grid-gap: 5rem;\n    gap: 5rem;\n  }\n\n  .lg\\:gap-24 {\n    grid-gap: 6rem;\n    gap: 6rem;\n  }\n\n  .lg\\:gap-32 {\n    grid-gap: 8rem;\n    gap: 8rem;\n  }\n\n  .lg\\:gap-40 {\n    grid-gap: 10rem;\n    gap: 10rem;\n  }\n\n  .lg\\:gap-48 {\n    grid-gap: 12rem;\n    gap: 12rem;\n  }\n\n  .lg\\:gap-56 {\n    grid-gap: 14rem;\n    gap: 14rem;\n  }\n\n  .lg\\:gap-64 {\n    grid-gap: 16rem;\n    gap: 16rem;\n  }\n\n  .lg\\:gap-px {\n    grid-gap: 1px;\n    gap: 1px;\n  }\n\n  .lg\\:col-gap-0 {\n    grid-column-gap: 0;\n    column-gap: 0;\n  }\n\n  .lg\\:col-gap-1 {\n    grid-column-gap: 0.25rem;\n    column-gap: 0.25rem;\n  }\n\n  .lg\\:col-gap-2 {\n    grid-column-gap: 0.5rem;\n    column-gap: 0.5rem;\n  }\n\n  .lg\\:col-gap-3 {\n    grid-column-gap: 0.75rem;\n    column-gap: 0.75rem;\n  }\n\n  .lg\\:col-gap-4 {\n    grid-column-gap: 1rem;\n    column-gap: 1rem;\n  }\n\n  .lg\\:col-gap-5 {\n    grid-column-gap: 1.25rem;\n    column-gap: 1.25rem;\n  }\n\n  .lg\\:col-gap-6 {\n    grid-column-gap: 1.5rem;\n    column-gap: 1.5rem;\n  }\n\n  .lg\\:col-gap-8 {\n    grid-column-gap: 2rem;\n    column-gap: 2rem;\n  }\n\n  .lg\\:col-gap-10 {\n    grid-column-gap: 2.5rem;\n    column-gap: 2.5rem;\n  }\n\n  .lg\\:col-gap-12 {\n    grid-column-gap: 3rem;\n    column-gap: 3rem;\n  }\n\n  .lg\\:col-gap-16 {\n    grid-column-gap: 4rem;\n    column-gap: 4rem;\n  }\n\n  .lg\\:col-gap-20 {\n    grid-column-gap: 5rem;\n    column-gap: 5rem;\n  }\n\n  .lg\\:col-gap-24 {\n    grid-column-gap: 6rem;\n    column-gap: 6rem;\n  }\n\n  .lg\\:col-gap-32 {\n    grid-column-gap: 8rem;\n    column-gap: 8rem;\n  }\n\n  .lg\\:col-gap-40 {\n    grid-column-gap: 10rem;\n    column-gap: 10rem;\n  }\n\n  .lg\\:col-gap-48 {\n    grid-column-gap: 12rem;\n    column-gap: 12rem;\n  }\n\n  .lg\\:col-gap-56 {\n    grid-column-gap: 14rem;\n    column-gap: 14rem;\n  }\n\n  .lg\\:col-gap-64 {\n    grid-column-gap: 16rem;\n    column-gap: 16rem;\n  }\n\n  .lg\\:col-gap-px {\n    grid-column-gap: 1px;\n    column-gap: 1px;\n  }\n\n  .lg\\:row-gap-0 {\n    grid-row-gap: 0;\n    row-gap: 0;\n  }\n\n  .lg\\:row-gap-1 {\n    grid-row-gap: 0.25rem;\n    row-gap: 0.25rem;\n  }\n\n  .lg\\:row-gap-2 {\n    grid-row-gap: 0.5rem;\n    row-gap: 0.5rem;\n  }\n\n  .lg\\:row-gap-3 {\n    grid-row-gap: 0.75rem;\n    row-gap: 0.75rem;\n  }\n\n  .lg\\:row-gap-4 {\n    grid-row-gap: 1rem;\n    row-gap: 1rem;\n  }\n\n  .lg\\:row-gap-5 {\n    grid-row-gap: 1.25rem;\n    row-gap: 1.25rem;\n  }\n\n  .lg\\:row-gap-6 {\n    grid-row-gap: 1.5rem;\n    row-gap: 1.5rem;\n  }\n\n  .lg\\:row-gap-8 {\n    grid-row-gap: 2rem;\n    row-gap: 2rem;\n  }\n\n  .lg\\:row-gap-10 {\n    grid-row-gap: 2.5rem;\n    row-gap: 2.5rem;\n  }\n\n  .lg\\:row-gap-12 {\n    grid-row-gap: 3rem;\n    row-gap: 3rem;\n  }\n\n  .lg\\:row-gap-16 {\n    grid-row-gap: 4rem;\n    row-gap: 4rem;\n  }\n\n  .lg\\:row-gap-20 {\n    grid-row-gap: 5rem;\n    row-gap: 5rem;\n  }\n\n  .lg\\:row-gap-24 {\n    grid-row-gap: 6rem;\n    row-gap: 6rem;\n  }\n\n  .lg\\:row-gap-32 {\n    grid-row-gap: 8rem;\n    row-gap: 8rem;\n  }\n\n  .lg\\:row-gap-40 {\n    grid-row-gap: 10rem;\n    row-gap: 10rem;\n  }\n\n  .lg\\:row-gap-48 {\n    grid-row-gap: 12rem;\n    row-gap: 12rem;\n  }\n\n  .lg\\:row-gap-56 {\n    grid-row-gap: 14rem;\n    row-gap: 14rem;\n  }\n\n  .lg\\:row-gap-64 {\n    grid-row-gap: 16rem;\n    row-gap: 16rem;\n  }\n\n  .lg\\:row-gap-px {\n    grid-row-gap: 1px;\n    row-gap: 1px;\n  }\n\n  .lg\\:grid-flow-row {\n    grid-auto-flow: row;\n  }\n\n  .lg\\:grid-flow-col {\n    grid-auto-flow: column;\n  }\n\n  .lg\\:grid-flow-row-dense {\n    grid-auto-flow: row dense;\n  }\n\n  .lg\\:grid-flow-col-dense {\n    grid-auto-flow: column dense;\n  }\n\n  .lg\\:grid-cols-1 {\n    grid-template-columns: repeat(1, minmax(0, 1fr));\n  }\n\n  .lg\\:grid-cols-2 {\n    grid-template-columns: repeat(2, minmax(0, 1fr));\n  }\n\n  .lg\\:grid-cols-3 {\n    grid-template-columns: repeat(3, minmax(0, 1fr));\n  }\n\n  .lg\\:grid-cols-4 {\n    grid-template-columns: repeat(4, minmax(0, 1fr));\n  }\n\n  .lg\\:grid-cols-5 {\n    grid-template-columns: repeat(5, minmax(0, 1fr));\n  }\n\n  .lg\\:grid-cols-6 {\n    grid-template-columns: repeat(6, minmax(0, 1fr));\n  }\n\n  .lg\\:grid-cols-7 {\n    grid-template-columns: repeat(7, minmax(0, 1fr));\n  }\n\n  .lg\\:grid-cols-8 {\n    grid-template-columns: repeat(8, minmax(0, 1fr));\n  }\n\n  .lg\\:grid-cols-9 {\n    grid-template-columns: repeat(9, minmax(0, 1fr));\n  }\n\n  .lg\\:grid-cols-10 {\n    grid-template-columns: repeat(10, minmax(0, 1fr));\n  }\n\n  .lg\\:grid-cols-11 {\n    grid-template-columns: repeat(11, minmax(0, 1fr));\n  }\n\n  .lg\\:grid-cols-12 {\n    grid-template-columns: repeat(12, minmax(0, 1fr));\n  }\n\n  .lg\\:grid-cols-none {\n    grid-template-columns: none;\n  }\n\n  .lg\\:col-auto {\n    grid-column: auto;\n  }\n\n  .lg\\:col-span-1 {\n    grid-column: span 1 / span 1;\n  }\n\n  .lg\\:col-span-2 {\n    grid-column: span 2 / span 2;\n  }\n\n  .lg\\:col-span-3 {\n    grid-column: span 3 / span 3;\n  }\n\n  .lg\\:col-span-4 {\n    grid-column: span 4 / span 4;\n  }\n\n  .lg\\:col-span-5 {\n    grid-column: span 5 / span 5;\n  }\n\n  .lg\\:col-span-6 {\n    grid-column: span 6 / span 6;\n  }\n\n  .lg\\:col-span-7 {\n    grid-column: span 7 / span 7;\n  }\n\n  .lg\\:col-span-8 {\n    grid-column: span 8 / span 8;\n  }\n\n  .lg\\:col-span-9 {\n    grid-column: span 9 / span 9;\n  }\n\n  .lg\\:col-span-10 {\n    grid-column: span 10 / span 10;\n  }\n\n  .lg\\:col-span-11 {\n    grid-column: span 11 / span 11;\n  }\n\n  .lg\\:col-span-12 {\n    grid-column: span 12 / span 12;\n  }\n\n  .lg\\:col-start-1 {\n    grid-column-start: 1;\n  }\n\n  .lg\\:col-start-2 {\n    grid-column-start: 2;\n  }\n\n  .lg\\:col-start-3 {\n    grid-column-start: 3;\n  }\n\n  .lg\\:col-start-4 {\n    grid-column-start: 4;\n  }\n\n  .lg\\:col-start-5 {\n    grid-column-start: 5;\n  }\n\n  .lg\\:col-start-6 {\n    grid-column-start: 6;\n  }\n\n  .lg\\:col-start-7 {\n    grid-column-start: 7;\n  }\n\n  .lg\\:col-start-8 {\n    grid-column-start: 8;\n  }\n\n  .lg\\:col-start-9 {\n    grid-column-start: 9;\n  }\n\n  .lg\\:col-start-10 {\n    grid-column-start: 10;\n  }\n\n  .lg\\:col-start-11 {\n    grid-column-start: 11;\n  }\n\n  .lg\\:col-start-12 {\n    grid-column-start: 12;\n  }\n\n  .lg\\:col-start-13 {\n    grid-column-start: 13;\n  }\n\n  .lg\\:col-start-auto {\n    grid-column-start: auto;\n  }\n\n  .lg\\:col-end-1 {\n    grid-column-end: 1;\n  }\n\n  .lg\\:col-end-2 {\n    grid-column-end: 2;\n  }\n\n  .lg\\:col-end-3 {\n    grid-column-end: 3;\n  }\n\n  .lg\\:col-end-4 {\n    grid-column-end: 4;\n  }\n\n  .lg\\:col-end-5 {\n    grid-column-end: 5;\n  }\n\n  .lg\\:col-end-6 {\n    grid-column-end: 6;\n  }\n\n  .lg\\:col-end-7 {\n    grid-column-end: 7;\n  }\n\n  .lg\\:col-end-8 {\n    grid-column-end: 8;\n  }\n\n  .lg\\:col-end-9 {\n    grid-column-end: 9;\n  }\n\n  .lg\\:col-end-10 {\n    grid-column-end: 10;\n  }\n\n  .lg\\:col-end-11 {\n    grid-column-end: 11;\n  }\n\n  .lg\\:col-end-12 {\n    grid-column-end: 12;\n  }\n\n  .lg\\:col-end-13 {\n    grid-column-end: 13;\n  }\n\n  .lg\\:col-end-auto {\n    grid-column-end: auto;\n  }\n\n  .lg\\:grid-rows-1 {\n    grid-template-rows: repeat(1, minmax(0, 1fr));\n  }\n\n  .lg\\:grid-rows-2 {\n    grid-template-rows: repeat(2, minmax(0, 1fr));\n  }\n\n  .lg\\:grid-rows-3 {\n    grid-template-rows: repeat(3, minmax(0, 1fr));\n  }\n\n  .lg\\:grid-rows-4 {\n    grid-template-rows: repeat(4, minmax(0, 1fr));\n  }\n\n  .lg\\:grid-rows-5 {\n    grid-template-rows: repeat(5, minmax(0, 1fr));\n  }\n\n  .lg\\:grid-rows-6 {\n    grid-template-rows: repeat(6, minmax(0, 1fr));\n  }\n\n  .lg\\:grid-rows-none {\n    grid-template-rows: none;\n  }\n\n  .lg\\:row-auto {\n    grid-row: auto;\n  }\n\n  .lg\\:row-span-1 {\n    grid-row: span 1 / span 1;\n  }\n\n  .lg\\:row-span-2 {\n    grid-row: span 2 / span 2;\n  }\n\n  .lg\\:row-span-3 {\n    grid-row: span 3 / span 3;\n  }\n\n  .lg\\:row-span-4 {\n    grid-row: span 4 / span 4;\n  }\n\n  .lg\\:row-span-5 {\n    grid-row: span 5 / span 5;\n  }\n\n  .lg\\:row-span-6 {\n    grid-row: span 6 / span 6;\n  }\n\n  .lg\\:row-start-1 {\n    grid-row-start: 1;\n  }\n\n  .lg\\:row-start-2 {\n    grid-row-start: 2;\n  }\n\n  .lg\\:row-start-3 {\n    grid-row-start: 3;\n  }\n\n  .lg\\:row-start-4 {\n    grid-row-start: 4;\n  }\n\n  .lg\\:row-start-5 {\n    grid-row-start: 5;\n  }\n\n  .lg\\:row-start-6 {\n    grid-row-start: 6;\n  }\n\n  .lg\\:row-start-7 {\n    grid-row-start: 7;\n  }\n\n  .lg\\:row-start-auto {\n    grid-row-start: auto;\n  }\n\n  .lg\\:row-end-1 {\n    grid-row-end: 1;\n  }\n\n  .lg\\:row-end-2 {\n    grid-row-end: 2;\n  }\n\n  .lg\\:row-end-3 {\n    grid-row-end: 3;\n  }\n\n  .lg\\:row-end-4 {\n    grid-row-end: 4;\n  }\n\n  .lg\\:row-end-5 {\n    grid-row-end: 5;\n  }\n\n  .lg\\:row-end-6 {\n    grid-row-end: 6;\n  }\n\n  .lg\\:row-end-7 {\n    grid-row-end: 7;\n  }\n\n  .lg\\:row-end-auto {\n    grid-row-end: auto;\n  }\n\n  .lg\\:transform {\n    --transform-translate-x: 0;\n    --transform-translate-y: 0;\n    --transform-rotate: 0;\n    --transform-skew-x: 0;\n    --transform-skew-y: 0;\n    --transform-scale-x: 1;\n    --transform-scale-y: 1;\n    transform: translateX(var(--transform-translate-x)) translateY(var(--transform-translate-y)) rotate(var(--transform-rotate)) skewX(var(--transform-skew-x)) skewY(var(--transform-skew-y)) scaleX(var(--transform-scale-x)) scaleY(var(--transform-scale-y));\n  }\n\n  .lg\\:transform-none {\n    transform: none;\n  }\n\n  .lg\\:origin-center {\n    transform-origin: center;\n  }\n\n  .lg\\:origin-top {\n    transform-origin: top;\n  }\n\n  .lg\\:origin-top-right {\n    transform-origin: top right;\n  }\n\n  .lg\\:origin-right {\n    transform-origin: right;\n  }\n\n  .lg\\:origin-bottom-right {\n    transform-origin: bottom right;\n  }\n\n  .lg\\:origin-bottom {\n    transform-origin: bottom;\n  }\n\n  .lg\\:origin-bottom-left {\n    transform-origin: bottom left;\n  }\n\n  .lg\\:origin-left {\n    transform-origin: left;\n  }\n\n  .lg\\:origin-top-left {\n    transform-origin: top left;\n  }\n\n  .lg\\:scale-0 {\n    --transform-scale-x: 0;\n    --transform-scale-y: 0;\n  }\n\n  .lg\\:scale-50 {\n    --transform-scale-x: .5;\n    --transform-scale-y: .5;\n  }\n\n  .lg\\:scale-75 {\n    --transform-scale-x: .75;\n    --transform-scale-y: .75;\n  }\n\n  .lg\\:scale-90 {\n    --transform-scale-x: .9;\n    --transform-scale-y: .9;\n  }\n\n  .lg\\:scale-95 {\n    --transform-scale-x: .95;\n    --transform-scale-y: .95;\n  }\n\n  .lg\\:scale-100 {\n    --transform-scale-x: 1;\n    --transform-scale-y: 1;\n  }\n\n  .lg\\:scale-105 {\n    --transform-scale-x: 1.05;\n    --transform-scale-y: 1.05;\n  }\n\n  .lg\\:scale-110 {\n    --transform-scale-x: 1.1;\n    --transform-scale-y: 1.1;\n  }\n\n  .lg\\:scale-125 {\n    --transform-scale-x: 1.25;\n    --transform-scale-y: 1.25;\n  }\n\n  .lg\\:scale-150 {\n    --transform-scale-x: 1.5;\n    --transform-scale-y: 1.5;\n  }\n\n  .lg\\:scale-x-0 {\n    --transform-scale-x: 0;\n  }\n\n  .lg\\:scale-x-50 {\n    --transform-scale-x: .5;\n  }\n\n  .lg\\:scale-x-75 {\n    --transform-scale-x: .75;\n  }\n\n  .lg\\:scale-x-90 {\n    --transform-scale-x: .9;\n  }\n\n  .lg\\:scale-x-95 {\n    --transform-scale-x: .95;\n  }\n\n  .lg\\:scale-x-100 {\n    --transform-scale-x: 1;\n  }\n\n  .lg\\:scale-x-105 {\n    --transform-scale-x: 1.05;\n  }\n\n  .lg\\:scale-x-110 {\n    --transform-scale-x: 1.1;\n  }\n\n  .lg\\:scale-x-125 {\n    --transform-scale-x: 1.25;\n  }\n\n  .lg\\:scale-x-150 {\n    --transform-scale-x: 1.5;\n  }\n\n  .lg\\:scale-y-0 {\n    --transform-scale-y: 0;\n  }\n\n  .lg\\:scale-y-50 {\n    --transform-scale-y: .5;\n  }\n\n  .lg\\:scale-y-75 {\n    --transform-scale-y: .75;\n  }\n\n  .lg\\:scale-y-90 {\n    --transform-scale-y: .9;\n  }\n\n  .lg\\:scale-y-95 {\n    --transform-scale-y: .95;\n  }\n\n  .lg\\:scale-y-100 {\n    --transform-scale-y: 1;\n  }\n\n  .lg\\:scale-y-105 {\n    --transform-scale-y: 1.05;\n  }\n\n  .lg\\:scale-y-110 {\n    --transform-scale-y: 1.1;\n  }\n\n  .lg\\:scale-y-125 {\n    --transform-scale-y: 1.25;\n  }\n\n  .lg\\:scale-y-150 {\n    --transform-scale-y: 1.5;\n  }\n\n  .lg\\:hover\\:scale-0:hover {\n    --transform-scale-x: 0;\n    --transform-scale-y: 0;\n  }\n\n  .lg\\:hover\\:scale-50:hover {\n    --transform-scale-x: .5;\n    --transform-scale-y: .5;\n  }\n\n  .lg\\:hover\\:scale-75:hover {\n    --transform-scale-x: .75;\n    --transform-scale-y: .75;\n  }\n\n  .lg\\:hover\\:scale-90:hover {\n    --transform-scale-x: .9;\n    --transform-scale-y: .9;\n  }\n\n  .lg\\:hover\\:scale-95:hover {\n    --transform-scale-x: .95;\n    --transform-scale-y: .95;\n  }\n\n  .lg\\:hover\\:scale-100:hover {\n    --transform-scale-x: 1;\n    --transform-scale-y: 1;\n  }\n\n  .lg\\:hover\\:scale-105:hover {\n    --transform-scale-x: 1.05;\n    --transform-scale-y: 1.05;\n  }\n\n  .lg\\:hover\\:scale-110:hover {\n    --transform-scale-x: 1.1;\n    --transform-scale-y: 1.1;\n  }\n\n  .lg\\:hover\\:scale-125:hover {\n    --transform-scale-x: 1.25;\n    --transform-scale-y: 1.25;\n  }\n\n  .lg\\:hover\\:scale-150:hover {\n    --transform-scale-x: 1.5;\n    --transform-scale-y: 1.5;\n  }\n\n  .lg\\:hover\\:scale-x-0:hover {\n    --transform-scale-x: 0;\n  }\n\n  .lg\\:hover\\:scale-x-50:hover {\n    --transform-scale-x: .5;\n  }\n\n  .lg\\:hover\\:scale-x-75:hover {\n    --transform-scale-x: .75;\n  }\n\n  .lg\\:hover\\:scale-x-90:hover {\n    --transform-scale-x: .9;\n  }\n\n  .lg\\:hover\\:scale-x-95:hover {\n    --transform-scale-x: .95;\n  }\n\n  .lg\\:hover\\:scale-x-100:hover {\n    --transform-scale-x: 1;\n  }\n\n  .lg\\:hover\\:scale-x-105:hover {\n    --transform-scale-x: 1.05;\n  }\n\n  .lg\\:hover\\:scale-x-110:hover {\n    --transform-scale-x: 1.1;\n  }\n\n  .lg\\:hover\\:scale-x-125:hover {\n    --transform-scale-x: 1.25;\n  }\n\n  .lg\\:hover\\:scale-x-150:hover {\n    --transform-scale-x: 1.5;\n  }\n\n  .lg\\:hover\\:scale-y-0:hover {\n    --transform-scale-y: 0;\n  }\n\n  .lg\\:hover\\:scale-y-50:hover {\n    --transform-scale-y: .5;\n  }\n\n  .lg\\:hover\\:scale-y-75:hover {\n    --transform-scale-y: .75;\n  }\n\n  .lg\\:hover\\:scale-y-90:hover {\n    --transform-scale-y: .9;\n  }\n\n  .lg\\:hover\\:scale-y-95:hover {\n    --transform-scale-y: .95;\n  }\n\n  .lg\\:hover\\:scale-y-100:hover {\n    --transform-scale-y: 1;\n  }\n\n  .lg\\:hover\\:scale-y-105:hover {\n    --transform-scale-y: 1.05;\n  }\n\n  .lg\\:hover\\:scale-y-110:hover {\n    --transform-scale-y: 1.1;\n  }\n\n  .lg\\:hover\\:scale-y-125:hover {\n    --transform-scale-y: 1.25;\n  }\n\n  .lg\\:hover\\:scale-y-150:hover {\n    --transform-scale-y: 1.5;\n  }\n\n  .lg\\:focus\\:scale-0:focus {\n    --transform-scale-x: 0;\n    --transform-scale-y: 0;\n  }\n\n  .lg\\:focus\\:scale-50:focus {\n    --transform-scale-x: .5;\n    --transform-scale-y: .5;\n  }\n\n  .lg\\:focus\\:scale-75:focus {\n    --transform-scale-x: .75;\n    --transform-scale-y: .75;\n  }\n\n  .lg\\:focus\\:scale-90:focus {\n    --transform-scale-x: .9;\n    --transform-scale-y: .9;\n  }\n\n  .lg\\:focus\\:scale-95:focus {\n    --transform-scale-x: .95;\n    --transform-scale-y: .95;\n  }\n\n  .lg\\:focus\\:scale-100:focus {\n    --transform-scale-x: 1;\n    --transform-scale-y: 1;\n  }\n\n  .lg\\:focus\\:scale-105:focus {\n    --transform-scale-x: 1.05;\n    --transform-scale-y: 1.05;\n  }\n\n  .lg\\:focus\\:scale-110:focus {\n    --transform-scale-x: 1.1;\n    --transform-scale-y: 1.1;\n  }\n\n  .lg\\:focus\\:scale-125:focus {\n    --transform-scale-x: 1.25;\n    --transform-scale-y: 1.25;\n  }\n\n  .lg\\:focus\\:scale-150:focus {\n    --transform-scale-x: 1.5;\n    --transform-scale-y: 1.5;\n  }\n\n  .lg\\:focus\\:scale-x-0:focus {\n    --transform-scale-x: 0;\n  }\n\n  .lg\\:focus\\:scale-x-50:focus {\n    --transform-scale-x: .5;\n  }\n\n  .lg\\:focus\\:scale-x-75:focus {\n    --transform-scale-x: .75;\n  }\n\n  .lg\\:focus\\:scale-x-90:focus {\n    --transform-scale-x: .9;\n  }\n\n  .lg\\:focus\\:scale-x-95:focus {\n    --transform-scale-x: .95;\n  }\n\n  .lg\\:focus\\:scale-x-100:focus {\n    --transform-scale-x: 1;\n  }\n\n  .lg\\:focus\\:scale-x-105:focus {\n    --transform-scale-x: 1.05;\n  }\n\n  .lg\\:focus\\:scale-x-110:focus {\n    --transform-scale-x: 1.1;\n  }\n\n  .lg\\:focus\\:scale-x-125:focus {\n    --transform-scale-x: 1.25;\n  }\n\n  .lg\\:focus\\:scale-x-150:focus {\n    --transform-scale-x: 1.5;\n  }\n\n  .lg\\:focus\\:scale-y-0:focus {\n    --transform-scale-y: 0;\n  }\n\n  .lg\\:focus\\:scale-y-50:focus {\n    --transform-scale-y: .5;\n  }\n\n  .lg\\:focus\\:scale-y-75:focus {\n    --transform-scale-y: .75;\n  }\n\n  .lg\\:focus\\:scale-y-90:focus {\n    --transform-scale-y: .9;\n  }\n\n  .lg\\:focus\\:scale-y-95:focus {\n    --transform-scale-y: .95;\n  }\n\n  .lg\\:focus\\:scale-y-100:focus {\n    --transform-scale-y: 1;\n  }\n\n  .lg\\:focus\\:scale-y-105:focus {\n    --transform-scale-y: 1.05;\n  }\n\n  .lg\\:focus\\:scale-y-110:focus {\n    --transform-scale-y: 1.1;\n  }\n\n  .lg\\:focus\\:scale-y-125:focus {\n    --transform-scale-y: 1.25;\n  }\n\n  .lg\\:focus\\:scale-y-150:focus {\n    --transform-scale-y: 1.5;\n  }\n\n  .lg\\:rotate-0 {\n    --transform-rotate: 0;\n  }\n\n  .lg\\:rotate-45 {\n    --transform-rotate: 45deg;\n  }\n\n  .lg\\:rotate-90 {\n    --transform-rotate: 90deg;\n  }\n\n  .lg\\:rotate-180 {\n    --transform-rotate: 180deg;\n  }\n\n  .lg\\:-rotate-180 {\n    --transform-rotate: -180deg;\n  }\n\n  .lg\\:-rotate-90 {\n    --transform-rotate: -90deg;\n  }\n\n  .lg\\:-rotate-45 {\n    --transform-rotate: -45deg;\n  }\n\n  .lg\\:hover\\:rotate-0:hover {\n    --transform-rotate: 0;\n  }\n\n  .lg\\:hover\\:rotate-45:hover {\n    --transform-rotate: 45deg;\n  }\n\n  .lg\\:hover\\:rotate-90:hover {\n    --transform-rotate: 90deg;\n  }\n\n  .lg\\:hover\\:rotate-180:hover {\n    --transform-rotate: 180deg;\n  }\n\n  .lg\\:hover\\:-rotate-180:hover {\n    --transform-rotate: -180deg;\n  }\n\n  .lg\\:hover\\:-rotate-90:hover {\n    --transform-rotate: -90deg;\n  }\n\n  .lg\\:hover\\:-rotate-45:hover {\n    --transform-rotate: -45deg;\n  }\n\n  .lg\\:focus\\:rotate-0:focus {\n    --transform-rotate: 0;\n  }\n\n  .lg\\:focus\\:rotate-45:focus {\n    --transform-rotate: 45deg;\n  }\n\n  .lg\\:focus\\:rotate-90:focus {\n    --transform-rotate: 90deg;\n  }\n\n  .lg\\:focus\\:rotate-180:focus {\n    --transform-rotate: 180deg;\n  }\n\n  .lg\\:focus\\:-rotate-180:focus {\n    --transform-rotate: -180deg;\n  }\n\n  .lg\\:focus\\:-rotate-90:focus {\n    --transform-rotate: -90deg;\n  }\n\n  .lg\\:focus\\:-rotate-45:focus {\n    --transform-rotate: -45deg;\n  }\n\n  .lg\\:translate-x-0 {\n    --transform-translate-x: 0;\n  }\n\n  .lg\\:translate-x-1 {\n    --transform-translate-x: 0.25rem;\n  }\n\n  .lg\\:translate-x-2 {\n    --transform-translate-x: 0.5rem;\n  }\n\n  .lg\\:translate-x-3 {\n    --transform-translate-x: 0.75rem;\n  }\n\n  .lg\\:translate-x-4 {\n    --transform-translate-x: 1rem;\n  }\n\n  .lg\\:translate-x-5 {\n    --transform-translate-x: 1.25rem;\n  }\n\n  .lg\\:translate-x-6 {\n    --transform-translate-x: 1.5rem;\n  }\n\n  .lg\\:translate-x-8 {\n    --transform-translate-x: 2rem;\n  }\n\n  .lg\\:translate-x-10 {\n    --transform-translate-x: 2.5rem;\n  }\n\n  .lg\\:translate-x-12 {\n    --transform-translate-x: 3rem;\n  }\n\n  .lg\\:translate-x-16 {\n    --transform-translate-x: 4rem;\n  }\n\n  .lg\\:translate-x-20 {\n    --transform-translate-x: 5rem;\n  }\n\n  .lg\\:translate-x-24 {\n    --transform-translate-x: 6rem;\n  }\n\n  .lg\\:translate-x-32 {\n    --transform-translate-x: 8rem;\n  }\n\n  .lg\\:translate-x-40 {\n    --transform-translate-x: 10rem;\n  }\n\n  .lg\\:translate-x-48 {\n    --transform-translate-x: 12rem;\n  }\n\n  .lg\\:translate-x-56 {\n    --transform-translate-x: 14rem;\n  }\n\n  .lg\\:translate-x-64 {\n    --transform-translate-x: 16rem;\n  }\n\n  .lg\\:translate-x-px {\n    --transform-translate-x: 1px;\n  }\n\n  .lg\\:-translate-x-1 {\n    --transform-translate-x: -0.25rem;\n  }\n\n  .lg\\:-translate-x-2 {\n    --transform-translate-x: -0.5rem;\n  }\n\n  .lg\\:-translate-x-3 {\n    --transform-translate-x: -0.75rem;\n  }\n\n  .lg\\:-translate-x-4 {\n    --transform-translate-x: -1rem;\n  }\n\n  .lg\\:-translate-x-5 {\n    --transform-translate-x: -1.25rem;\n  }\n\n  .lg\\:-translate-x-6 {\n    --transform-translate-x: -1.5rem;\n  }\n\n  .lg\\:-translate-x-8 {\n    --transform-translate-x: -2rem;\n  }\n\n  .lg\\:-translate-x-10 {\n    --transform-translate-x: -2.5rem;\n  }\n\n  .lg\\:-translate-x-12 {\n    --transform-translate-x: -3rem;\n  }\n\n  .lg\\:-translate-x-16 {\n    --transform-translate-x: -4rem;\n  }\n\n  .lg\\:-translate-x-20 {\n    --transform-translate-x: -5rem;\n  }\n\n  .lg\\:-translate-x-24 {\n    --transform-translate-x: -6rem;\n  }\n\n  .lg\\:-translate-x-32 {\n    --transform-translate-x: -8rem;\n  }\n\n  .lg\\:-translate-x-40 {\n    --transform-translate-x: -10rem;\n  }\n\n  .lg\\:-translate-x-48 {\n    --transform-translate-x: -12rem;\n  }\n\n  .lg\\:-translate-x-56 {\n    --transform-translate-x: -14rem;\n  }\n\n  .lg\\:-translate-x-64 {\n    --transform-translate-x: -16rem;\n  }\n\n  .lg\\:-translate-x-px {\n    --transform-translate-x: -1px;\n  }\n\n  .lg\\:-translate-x-full {\n    --transform-translate-x: -100%;\n  }\n\n  .lg\\:-translate-x-1\\/2 {\n    --transform-translate-x: -50%;\n  }\n\n  .lg\\:translate-x-1\\/2 {\n    --transform-translate-x: 50%;\n  }\n\n  .lg\\:translate-x-full {\n    --transform-translate-x: 100%;\n  }\n\n  .lg\\:translate-y-0 {\n    --transform-translate-y: 0;\n  }\n\n  .lg\\:translate-y-1 {\n    --transform-translate-y: 0.25rem;\n  }\n\n  .lg\\:translate-y-2 {\n    --transform-translate-y: 0.5rem;\n  }\n\n  .lg\\:translate-y-3 {\n    --transform-translate-y: 0.75rem;\n  }\n\n  .lg\\:translate-y-4 {\n    --transform-translate-y: 1rem;\n  }\n\n  .lg\\:translate-y-5 {\n    --transform-translate-y: 1.25rem;\n  }\n\n  .lg\\:translate-y-6 {\n    --transform-translate-y: 1.5rem;\n  }\n\n  .lg\\:translate-y-8 {\n    --transform-translate-y: 2rem;\n  }\n\n  .lg\\:translate-y-10 {\n    --transform-translate-y: 2.5rem;\n  }\n\n  .lg\\:translate-y-12 {\n    --transform-translate-y: 3rem;\n  }\n\n  .lg\\:translate-y-16 {\n    --transform-translate-y: 4rem;\n  }\n\n  .lg\\:translate-y-20 {\n    --transform-translate-y: 5rem;\n  }\n\n  .lg\\:translate-y-24 {\n    --transform-translate-y: 6rem;\n  }\n\n  .lg\\:translate-y-32 {\n    --transform-translate-y: 8rem;\n  }\n\n  .lg\\:translate-y-40 {\n    --transform-translate-y: 10rem;\n  }\n\n  .lg\\:translate-y-48 {\n    --transform-translate-y: 12rem;\n  }\n\n  .lg\\:translate-y-56 {\n    --transform-translate-y: 14rem;\n  }\n\n  .lg\\:translate-y-64 {\n    --transform-translate-y: 16rem;\n  }\n\n  .lg\\:translate-y-px {\n    --transform-translate-y: 1px;\n  }\n\n  .lg\\:-translate-y-1 {\n    --transform-translate-y: -0.25rem;\n  }\n\n  .lg\\:-translate-y-2 {\n    --transform-translate-y: -0.5rem;\n  }\n\n  .lg\\:-translate-y-3 {\n    --transform-translate-y: -0.75rem;\n  }\n\n  .lg\\:-translate-y-4 {\n    --transform-translate-y: -1rem;\n  }\n\n  .lg\\:-translate-y-5 {\n    --transform-translate-y: -1.25rem;\n  }\n\n  .lg\\:-translate-y-6 {\n    --transform-translate-y: -1.5rem;\n  }\n\n  .lg\\:-translate-y-8 {\n    --transform-translate-y: -2rem;\n  }\n\n  .lg\\:-translate-y-10 {\n    --transform-translate-y: -2.5rem;\n  }\n\n  .lg\\:-translate-y-12 {\n    --transform-translate-y: -3rem;\n  }\n\n  .lg\\:-translate-y-16 {\n    --transform-translate-y: -4rem;\n  }\n\n  .lg\\:-translate-y-20 {\n    --transform-translate-y: -5rem;\n  }\n\n  .lg\\:-translate-y-24 {\n    --transform-translate-y: -6rem;\n  }\n\n  .lg\\:-translate-y-32 {\n    --transform-translate-y: -8rem;\n  }\n\n  .lg\\:-translate-y-40 {\n    --transform-translate-y: -10rem;\n  }\n\n  .lg\\:-translate-y-48 {\n    --transform-translate-y: -12rem;\n  }\n\n  .lg\\:-translate-y-56 {\n    --transform-translate-y: -14rem;\n  }\n\n  .lg\\:-translate-y-64 {\n    --transform-translate-y: -16rem;\n  }\n\n  .lg\\:-translate-y-px {\n    --transform-translate-y: -1px;\n  }\n\n  .lg\\:-translate-y-full {\n    --transform-translate-y: -100%;\n  }\n\n  .lg\\:-translate-y-1\\/2 {\n    --transform-translate-y: -50%;\n  }\n\n  .lg\\:translate-y-1\\/2 {\n    --transform-translate-y: 50%;\n  }\n\n  .lg\\:translate-y-full {\n    --transform-translate-y: 100%;\n  }\n\n  .lg\\:hover\\:translate-x-0:hover {\n    --transform-translate-x: 0;\n  }\n\n  .lg\\:hover\\:translate-x-1:hover {\n    --transform-translate-x: 0.25rem;\n  }\n\n  .lg\\:hover\\:translate-x-2:hover {\n    --transform-translate-x: 0.5rem;\n  }\n\n  .lg\\:hover\\:translate-x-3:hover {\n    --transform-translate-x: 0.75rem;\n  }\n\n  .lg\\:hover\\:translate-x-4:hover {\n    --transform-translate-x: 1rem;\n  }\n\n  .lg\\:hover\\:translate-x-5:hover {\n    --transform-translate-x: 1.25rem;\n  }\n\n  .lg\\:hover\\:translate-x-6:hover {\n    --transform-translate-x: 1.5rem;\n  }\n\n  .lg\\:hover\\:translate-x-8:hover {\n    --transform-translate-x: 2rem;\n  }\n\n  .lg\\:hover\\:translate-x-10:hover {\n    --transform-translate-x: 2.5rem;\n  }\n\n  .lg\\:hover\\:translate-x-12:hover {\n    --transform-translate-x: 3rem;\n  }\n\n  .lg\\:hover\\:translate-x-16:hover {\n    --transform-translate-x: 4rem;\n  }\n\n  .lg\\:hover\\:translate-x-20:hover {\n    --transform-translate-x: 5rem;\n  }\n\n  .lg\\:hover\\:translate-x-24:hover {\n    --transform-translate-x: 6rem;\n  }\n\n  .lg\\:hover\\:translate-x-32:hover {\n    --transform-translate-x: 8rem;\n  }\n\n  .lg\\:hover\\:translate-x-40:hover {\n    --transform-translate-x: 10rem;\n  }\n\n  .lg\\:hover\\:translate-x-48:hover {\n    --transform-translate-x: 12rem;\n  }\n\n  .lg\\:hover\\:translate-x-56:hover {\n    --transform-translate-x: 14rem;\n  }\n\n  .lg\\:hover\\:translate-x-64:hover {\n    --transform-translate-x: 16rem;\n  }\n\n  .lg\\:hover\\:translate-x-px:hover {\n    --transform-translate-x: 1px;\n  }\n\n  .lg\\:hover\\:-translate-x-1:hover {\n    --transform-translate-x: -0.25rem;\n  }\n\n  .lg\\:hover\\:-translate-x-2:hover {\n    --transform-translate-x: -0.5rem;\n  }\n\n  .lg\\:hover\\:-translate-x-3:hover {\n    --transform-translate-x: -0.75rem;\n  }\n\n  .lg\\:hover\\:-translate-x-4:hover {\n    --transform-translate-x: -1rem;\n  }\n\n  .lg\\:hover\\:-translate-x-5:hover {\n    --transform-translate-x: -1.25rem;\n  }\n\n  .lg\\:hover\\:-translate-x-6:hover {\n    --transform-translate-x: -1.5rem;\n  }\n\n  .lg\\:hover\\:-translate-x-8:hover {\n    --transform-translate-x: -2rem;\n  }\n\n  .lg\\:hover\\:-translate-x-10:hover {\n    --transform-translate-x: -2.5rem;\n  }\n\n  .lg\\:hover\\:-translate-x-12:hover {\n    --transform-translate-x: -3rem;\n  }\n\n  .lg\\:hover\\:-translate-x-16:hover {\n    --transform-translate-x: -4rem;\n  }\n\n  .lg\\:hover\\:-translate-x-20:hover {\n    --transform-translate-x: -5rem;\n  }\n\n  .lg\\:hover\\:-translate-x-24:hover {\n    --transform-translate-x: -6rem;\n  }\n\n  .lg\\:hover\\:-translate-x-32:hover {\n    --transform-translate-x: -8rem;\n  }\n\n  .lg\\:hover\\:-translate-x-40:hover {\n    --transform-translate-x: -10rem;\n  }\n\n  .lg\\:hover\\:-translate-x-48:hover {\n    --transform-translate-x: -12rem;\n  }\n\n  .lg\\:hover\\:-translate-x-56:hover {\n    --transform-translate-x: -14rem;\n  }\n\n  .lg\\:hover\\:-translate-x-64:hover {\n    --transform-translate-x: -16rem;\n  }\n\n  .lg\\:hover\\:-translate-x-px:hover {\n    --transform-translate-x: -1px;\n  }\n\n  .lg\\:hover\\:-translate-x-full:hover {\n    --transform-translate-x: -100%;\n  }\n\n  .lg\\:hover\\:-translate-x-1\\/2:hover {\n    --transform-translate-x: -50%;\n  }\n\n  .lg\\:hover\\:translate-x-1\\/2:hover {\n    --transform-translate-x: 50%;\n  }\n\n  .lg\\:hover\\:translate-x-full:hover {\n    --transform-translate-x: 100%;\n  }\n\n  .lg\\:hover\\:translate-y-0:hover {\n    --transform-translate-y: 0;\n  }\n\n  .lg\\:hover\\:translate-y-1:hover {\n    --transform-translate-y: 0.25rem;\n  }\n\n  .lg\\:hover\\:translate-y-2:hover {\n    --transform-translate-y: 0.5rem;\n  }\n\n  .lg\\:hover\\:translate-y-3:hover {\n    --transform-translate-y: 0.75rem;\n  }\n\n  .lg\\:hover\\:translate-y-4:hover {\n    --transform-translate-y: 1rem;\n  }\n\n  .lg\\:hover\\:translate-y-5:hover {\n    --transform-translate-y: 1.25rem;\n  }\n\n  .lg\\:hover\\:translate-y-6:hover {\n    --transform-translate-y: 1.5rem;\n  }\n\n  .lg\\:hover\\:translate-y-8:hover {\n    --transform-translate-y: 2rem;\n  }\n\n  .lg\\:hover\\:translate-y-10:hover {\n    --transform-translate-y: 2.5rem;\n  }\n\n  .lg\\:hover\\:translate-y-12:hover {\n    --transform-translate-y: 3rem;\n  }\n\n  .lg\\:hover\\:translate-y-16:hover {\n    --transform-translate-y: 4rem;\n  }\n\n  .lg\\:hover\\:translate-y-20:hover {\n    --transform-translate-y: 5rem;\n  }\n\n  .lg\\:hover\\:translate-y-24:hover {\n    --transform-translate-y: 6rem;\n  }\n\n  .lg\\:hover\\:translate-y-32:hover {\n    --transform-translate-y: 8rem;\n  }\n\n  .lg\\:hover\\:translate-y-40:hover {\n    --transform-translate-y: 10rem;\n  }\n\n  .lg\\:hover\\:translate-y-48:hover {\n    --transform-translate-y: 12rem;\n  }\n\n  .lg\\:hover\\:translate-y-56:hover {\n    --transform-translate-y: 14rem;\n  }\n\n  .lg\\:hover\\:translate-y-64:hover {\n    --transform-translate-y: 16rem;\n  }\n\n  .lg\\:hover\\:translate-y-px:hover {\n    --transform-translate-y: 1px;\n  }\n\n  .lg\\:hover\\:-translate-y-1:hover {\n    --transform-translate-y: -0.25rem;\n  }\n\n  .lg\\:hover\\:-translate-y-2:hover {\n    --transform-translate-y: -0.5rem;\n  }\n\n  .lg\\:hover\\:-translate-y-3:hover {\n    --transform-translate-y: -0.75rem;\n  }\n\n  .lg\\:hover\\:-translate-y-4:hover {\n    --transform-translate-y: -1rem;\n  }\n\n  .lg\\:hover\\:-translate-y-5:hover {\n    --transform-translate-y: -1.25rem;\n  }\n\n  .lg\\:hover\\:-translate-y-6:hover {\n    --transform-translate-y: -1.5rem;\n  }\n\n  .lg\\:hover\\:-translate-y-8:hover {\n    --transform-translate-y: -2rem;\n  }\n\n  .lg\\:hover\\:-translate-y-10:hover {\n    --transform-translate-y: -2.5rem;\n  }\n\n  .lg\\:hover\\:-translate-y-12:hover {\n    --transform-translate-y: -3rem;\n  }\n\n  .lg\\:hover\\:-translate-y-16:hover {\n    --transform-translate-y: -4rem;\n  }\n\n  .lg\\:hover\\:-translate-y-20:hover {\n    --transform-translate-y: -5rem;\n  }\n\n  .lg\\:hover\\:-translate-y-24:hover {\n    --transform-translate-y: -6rem;\n  }\n\n  .lg\\:hover\\:-translate-y-32:hover {\n    --transform-translate-y: -8rem;\n  }\n\n  .lg\\:hover\\:-translate-y-40:hover {\n    --transform-translate-y: -10rem;\n  }\n\n  .lg\\:hover\\:-translate-y-48:hover {\n    --transform-translate-y: -12rem;\n  }\n\n  .lg\\:hover\\:-translate-y-56:hover {\n    --transform-translate-y: -14rem;\n  }\n\n  .lg\\:hover\\:-translate-y-64:hover {\n    --transform-translate-y: -16rem;\n  }\n\n  .lg\\:hover\\:-translate-y-px:hover {\n    --transform-translate-y: -1px;\n  }\n\n  .lg\\:hover\\:-translate-y-full:hover {\n    --transform-translate-y: -100%;\n  }\n\n  .lg\\:hover\\:-translate-y-1\\/2:hover {\n    --transform-translate-y: -50%;\n  }\n\n  .lg\\:hover\\:translate-y-1\\/2:hover {\n    --transform-translate-y: 50%;\n  }\n\n  .lg\\:hover\\:translate-y-full:hover {\n    --transform-translate-y: 100%;\n  }\n\n  .lg\\:focus\\:translate-x-0:focus {\n    --transform-translate-x: 0;\n  }\n\n  .lg\\:focus\\:translate-x-1:focus {\n    --transform-translate-x: 0.25rem;\n  }\n\n  .lg\\:focus\\:translate-x-2:focus {\n    --transform-translate-x: 0.5rem;\n  }\n\n  .lg\\:focus\\:translate-x-3:focus {\n    --transform-translate-x: 0.75rem;\n  }\n\n  .lg\\:focus\\:translate-x-4:focus {\n    --transform-translate-x: 1rem;\n  }\n\n  .lg\\:focus\\:translate-x-5:focus {\n    --transform-translate-x: 1.25rem;\n  }\n\n  .lg\\:focus\\:translate-x-6:focus {\n    --transform-translate-x: 1.5rem;\n  }\n\n  .lg\\:focus\\:translate-x-8:focus {\n    --transform-translate-x: 2rem;\n  }\n\n  .lg\\:focus\\:translate-x-10:focus {\n    --transform-translate-x: 2.5rem;\n  }\n\n  .lg\\:focus\\:translate-x-12:focus {\n    --transform-translate-x: 3rem;\n  }\n\n  .lg\\:focus\\:translate-x-16:focus {\n    --transform-translate-x: 4rem;\n  }\n\n  .lg\\:focus\\:translate-x-20:focus {\n    --transform-translate-x: 5rem;\n  }\n\n  .lg\\:focus\\:translate-x-24:focus {\n    --transform-translate-x: 6rem;\n  }\n\n  .lg\\:focus\\:translate-x-32:focus {\n    --transform-translate-x: 8rem;\n  }\n\n  .lg\\:focus\\:translate-x-40:focus {\n    --transform-translate-x: 10rem;\n  }\n\n  .lg\\:focus\\:translate-x-48:focus {\n    --transform-translate-x: 12rem;\n  }\n\n  .lg\\:focus\\:translate-x-56:focus {\n    --transform-translate-x: 14rem;\n  }\n\n  .lg\\:focus\\:translate-x-64:focus {\n    --transform-translate-x: 16rem;\n  }\n\n  .lg\\:focus\\:translate-x-px:focus {\n    --transform-translate-x: 1px;\n  }\n\n  .lg\\:focus\\:-translate-x-1:focus {\n    --transform-translate-x: -0.25rem;\n  }\n\n  .lg\\:focus\\:-translate-x-2:focus {\n    --transform-translate-x: -0.5rem;\n  }\n\n  .lg\\:focus\\:-translate-x-3:focus {\n    --transform-translate-x: -0.75rem;\n  }\n\n  .lg\\:focus\\:-translate-x-4:focus {\n    --transform-translate-x: -1rem;\n  }\n\n  .lg\\:focus\\:-translate-x-5:focus {\n    --transform-translate-x: -1.25rem;\n  }\n\n  .lg\\:focus\\:-translate-x-6:focus {\n    --transform-translate-x: -1.5rem;\n  }\n\n  .lg\\:focus\\:-translate-x-8:focus {\n    --transform-translate-x: -2rem;\n  }\n\n  .lg\\:focus\\:-translate-x-10:focus {\n    --transform-translate-x: -2.5rem;\n  }\n\n  .lg\\:focus\\:-translate-x-12:focus {\n    --transform-translate-x: -3rem;\n  }\n\n  .lg\\:focus\\:-translate-x-16:focus {\n    --transform-translate-x: -4rem;\n  }\n\n  .lg\\:focus\\:-translate-x-20:focus {\n    --transform-translate-x: -5rem;\n  }\n\n  .lg\\:focus\\:-translate-x-24:focus {\n    --transform-translate-x: -6rem;\n  }\n\n  .lg\\:focus\\:-translate-x-32:focus {\n    --transform-translate-x: -8rem;\n  }\n\n  .lg\\:focus\\:-translate-x-40:focus {\n    --transform-translate-x: -10rem;\n  }\n\n  .lg\\:focus\\:-translate-x-48:focus {\n    --transform-translate-x: -12rem;\n  }\n\n  .lg\\:focus\\:-translate-x-56:focus {\n    --transform-translate-x: -14rem;\n  }\n\n  .lg\\:focus\\:-translate-x-64:focus {\n    --transform-translate-x: -16rem;\n  }\n\n  .lg\\:focus\\:-translate-x-px:focus {\n    --transform-translate-x: -1px;\n  }\n\n  .lg\\:focus\\:-translate-x-full:focus {\n    --transform-translate-x: -100%;\n  }\n\n  .lg\\:focus\\:-translate-x-1\\/2:focus {\n    --transform-translate-x: -50%;\n  }\n\n  .lg\\:focus\\:translate-x-1\\/2:focus {\n    --transform-translate-x: 50%;\n  }\n\n  .lg\\:focus\\:translate-x-full:focus {\n    --transform-translate-x: 100%;\n  }\n\n  .lg\\:focus\\:translate-y-0:focus {\n    --transform-translate-y: 0;\n  }\n\n  .lg\\:focus\\:translate-y-1:focus {\n    --transform-translate-y: 0.25rem;\n  }\n\n  .lg\\:focus\\:translate-y-2:focus {\n    --transform-translate-y: 0.5rem;\n  }\n\n  .lg\\:focus\\:translate-y-3:focus {\n    --transform-translate-y: 0.75rem;\n  }\n\n  .lg\\:focus\\:translate-y-4:focus {\n    --transform-translate-y: 1rem;\n  }\n\n  .lg\\:focus\\:translate-y-5:focus {\n    --transform-translate-y: 1.25rem;\n  }\n\n  .lg\\:focus\\:translate-y-6:focus {\n    --transform-translate-y: 1.5rem;\n  }\n\n  .lg\\:focus\\:translate-y-8:focus {\n    --transform-translate-y: 2rem;\n  }\n\n  .lg\\:focus\\:translate-y-10:focus {\n    --transform-translate-y: 2.5rem;\n  }\n\n  .lg\\:focus\\:translate-y-12:focus {\n    --transform-translate-y: 3rem;\n  }\n\n  .lg\\:focus\\:translate-y-16:focus {\n    --transform-translate-y: 4rem;\n  }\n\n  .lg\\:focus\\:translate-y-20:focus {\n    --transform-translate-y: 5rem;\n  }\n\n  .lg\\:focus\\:translate-y-24:focus {\n    --transform-translate-y: 6rem;\n  }\n\n  .lg\\:focus\\:translate-y-32:focus {\n    --transform-translate-y: 8rem;\n  }\n\n  .lg\\:focus\\:translate-y-40:focus {\n    --transform-translate-y: 10rem;\n  }\n\n  .lg\\:focus\\:translate-y-48:focus {\n    --transform-translate-y: 12rem;\n  }\n\n  .lg\\:focus\\:translate-y-56:focus {\n    --transform-translate-y: 14rem;\n  }\n\n  .lg\\:focus\\:translate-y-64:focus {\n    --transform-translate-y: 16rem;\n  }\n\n  .lg\\:focus\\:translate-y-px:focus {\n    --transform-translate-y: 1px;\n  }\n\n  .lg\\:focus\\:-translate-y-1:focus {\n    --transform-translate-y: -0.25rem;\n  }\n\n  .lg\\:focus\\:-translate-y-2:focus {\n    --transform-translate-y: -0.5rem;\n  }\n\n  .lg\\:focus\\:-translate-y-3:focus {\n    --transform-translate-y: -0.75rem;\n  }\n\n  .lg\\:focus\\:-translate-y-4:focus {\n    --transform-translate-y: -1rem;\n  }\n\n  .lg\\:focus\\:-translate-y-5:focus {\n    --transform-translate-y: -1.25rem;\n  }\n\n  .lg\\:focus\\:-translate-y-6:focus {\n    --transform-translate-y: -1.5rem;\n  }\n\n  .lg\\:focus\\:-translate-y-8:focus {\n    --transform-translate-y: -2rem;\n  }\n\n  .lg\\:focus\\:-translate-y-10:focus {\n    --transform-translate-y: -2.5rem;\n  }\n\n  .lg\\:focus\\:-translate-y-12:focus {\n    --transform-translate-y: -3rem;\n  }\n\n  .lg\\:focus\\:-translate-y-16:focus {\n    --transform-translate-y: -4rem;\n  }\n\n  .lg\\:focus\\:-translate-y-20:focus {\n    --transform-translate-y: -5rem;\n  }\n\n  .lg\\:focus\\:-translate-y-24:focus {\n    --transform-translate-y: -6rem;\n  }\n\n  .lg\\:focus\\:-translate-y-32:focus {\n    --transform-translate-y: -8rem;\n  }\n\n  .lg\\:focus\\:-translate-y-40:focus {\n    --transform-translate-y: -10rem;\n  }\n\n  .lg\\:focus\\:-translate-y-48:focus {\n    --transform-translate-y: -12rem;\n  }\n\n  .lg\\:focus\\:-translate-y-56:focus {\n    --transform-translate-y: -14rem;\n  }\n\n  .lg\\:focus\\:-translate-y-64:focus {\n    --transform-translate-y: -16rem;\n  }\n\n  .lg\\:focus\\:-translate-y-px:focus {\n    --transform-translate-y: -1px;\n  }\n\n  .lg\\:focus\\:-translate-y-full:focus {\n    --transform-translate-y: -100%;\n  }\n\n  .lg\\:focus\\:-translate-y-1\\/2:focus {\n    --transform-translate-y: -50%;\n  }\n\n  .lg\\:focus\\:translate-y-1\\/2:focus {\n    --transform-translate-y: 50%;\n  }\n\n  .lg\\:focus\\:translate-y-full:focus {\n    --transform-translate-y: 100%;\n  }\n\n  .lg\\:skew-x-0 {\n    --transform-skew-x: 0;\n  }\n\n  .lg\\:skew-x-3 {\n    --transform-skew-x: 3deg;\n  }\n\n  .lg\\:skew-x-6 {\n    --transform-skew-x: 6deg;\n  }\n\n  .lg\\:skew-x-12 {\n    --transform-skew-x: 12deg;\n  }\n\n  .lg\\:-skew-x-12 {\n    --transform-skew-x: -12deg;\n  }\n\n  .lg\\:-skew-x-6 {\n    --transform-skew-x: -6deg;\n  }\n\n  .lg\\:-skew-x-3 {\n    --transform-skew-x: -3deg;\n  }\n\n  .lg\\:skew-y-0 {\n    --transform-skew-y: 0;\n  }\n\n  .lg\\:skew-y-3 {\n    --transform-skew-y: 3deg;\n  }\n\n  .lg\\:skew-y-6 {\n    --transform-skew-y: 6deg;\n  }\n\n  .lg\\:skew-y-12 {\n    --transform-skew-y: 12deg;\n  }\n\n  .lg\\:-skew-y-12 {\n    --transform-skew-y: -12deg;\n  }\n\n  .lg\\:-skew-y-6 {\n    --transform-skew-y: -6deg;\n  }\n\n  .lg\\:-skew-y-3 {\n    --transform-skew-y: -3deg;\n  }\n\n  .lg\\:hover\\:skew-x-0:hover {\n    --transform-skew-x: 0;\n  }\n\n  .lg\\:hover\\:skew-x-3:hover {\n    --transform-skew-x: 3deg;\n  }\n\n  .lg\\:hover\\:skew-x-6:hover {\n    --transform-skew-x: 6deg;\n  }\n\n  .lg\\:hover\\:skew-x-12:hover {\n    --transform-skew-x: 12deg;\n  }\n\n  .lg\\:hover\\:-skew-x-12:hover {\n    --transform-skew-x: -12deg;\n  }\n\n  .lg\\:hover\\:-skew-x-6:hover {\n    --transform-skew-x: -6deg;\n  }\n\n  .lg\\:hover\\:-skew-x-3:hover {\n    --transform-skew-x: -3deg;\n  }\n\n  .lg\\:hover\\:skew-y-0:hover {\n    --transform-skew-y: 0;\n  }\n\n  .lg\\:hover\\:skew-y-3:hover {\n    --transform-skew-y: 3deg;\n  }\n\n  .lg\\:hover\\:skew-y-6:hover {\n    --transform-skew-y: 6deg;\n  }\n\n  .lg\\:hover\\:skew-y-12:hover {\n    --transform-skew-y: 12deg;\n  }\n\n  .lg\\:hover\\:-skew-y-12:hover {\n    --transform-skew-y: -12deg;\n  }\n\n  .lg\\:hover\\:-skew-y-6:hover {\n    --transform-skew-y: -6deg;\n  }\n\n  .lg\\:hover\\:-skew-y-3:hover {\n    --transform-skew-y: -3deg;\n  }\n\n  .lg\\:focus\\:skew-x-0:focus {\n    --transform-skew-x: 0;\n  }\n\n  .lg\\:focus\\:skew-x-3:focus {\n    --transform-skew-x: 3deg;\n  }\n\n  .lg\\:focus\\:skew-x-6:focus {\n    --transform-skew-x: 6deg;\n  }\n\n  .lg\\:focus\\:skew-x-12:focus {\n    --transform-skew-x: 12deg;\n  }\n\n  .lg\\:focus\\:-skew-x-12:focus {\n    --transform-skew-x: -12deg;\n  }\n\n  .lg\\:focus\\:-skew-x-6:focus {\n    --transform-skew-x: -6deg;\n  }\n\n  .lg\\:focus\\:-skew-x-3:focus {\n    --transform-skew-x: -3deg;\n  }\n\n  .lg\\:focus\\:skew-y-0:focus {\n    --transform-skew-y: 0;\n  }\n\n  .lg\\:focus\\:skew-y-3:focus {\n    --transform-skew-y: 3deg;\n  }\n\n  .lg\\:focus\\:skew-y-6:focus {\n    --transform-skew-y: 6deg;\n  }\n\n  .lg\\:focus\\:skew-y-12:focus {\n    --transform-skew-y: 12deg;\n  }\n\n  .lg\\:focus\\:-skew-y-12:focus {\n    --transform-skew-y: -12deg;\n  }\n\n  .lg\\:focus\\:-skew-y-6:focus {\n    --transform-skew-y: -6deg;\n  }\n\n  .lg\\:focus\\:-skew-y-3:focus {\n    --transform-skew-y: -3deg;\n  }\n\n  .lg\\:transition-none {\n    transition-property: none;\n  }\n\n  .lg\\:transition-all {\n    transition-property: all;\n  }\n\n  .lg\\:transition {\n    transition-property: background-color, border-color, color, fill, stroke, opacity, box-shadow, transform;\n  }\n\n  .lg\\:transition-colors {\n    transition-property: background-color, border-color, color, fill, stroke;\n  }\n\n  .lg\\:transition-opacity {\n    transition-property: opacity;\n  }\n\n  .lg\\:transition-shadow {\n    transition-property: box-shadow;\n  }\n\n  .lg\\:transition-transform {\n    transition-property: transform;\n  }\n\n  .lg\\:ease-linear {\n    transition-timing-function: linear;\n  }\n\n  .lg\\:ease-in {\n    transition-timing-function: cubic-bezier(0.4, 0, 1, 1);\n  }\n\n  .lg\\:ease-out {\n    transition-timing-function: cubic-bezier(0, 0, 0.2, 1);\n  }\n\n  .lg\\:ease-in-out {\n    transition-timing-function: cubic-bezier(0.4, 0, 0.2, 1);\n  }\n\n  .lg\\:duration-75 {\n    transition-duration: 75ms;\n  }\n\n  .lg\\:duration-100 {\n    transition-duration: 100ms;\n  }\n\n  .lg\\:duration-150 {\n    transition-duration: 150ms;\n  }\n\n  .lg\\:duration-200 {\n    transition-duration: 200ms;\n  }\n\n  .lg\\:duration-300 {\n    transition-duration: 300ms;\n  }\n\n  .lg\\:duration-500 {\n    transition-duration: 500ms;\n  }\n\n  .lg\\:duration-700 {\n    transition-duration: 700ms;\n  }\n\n  .lg\\:duration-1000 {\n    transition-duration: 1000ms;\n  }\n\n  .lg\\:delay-75 {\n    transition-delay: 75ms;\n  }\n\n  .lg\\:delay-100 {\n    transition-delay: 100ms;\n  }\n\n  .lg\\:delay-150 {\n    transition-delay: 150ms;\n  }\n\n  .lg\\:delay-200 {\n    transition-delay: 200ms;\n  }\n\n  .lg\\:delay-300 {\n    transition-delay: 300ms;\n  }\n\n  .lg\\:delay-500 {\n    transition-delay: 500ms;\n  }\n\n  .lg\\:delay-700 {\n    transition-delay: 700ms;\n  }\n\n  .lg\\:delay-1000 {\n    transition-delay: 1000ms;\n  }\n}\n\n@media (min-width: 1280px) {\n  .xl\\:space-y-0 > :not(template) ~ :not(template) {\n    --space-y-reverse: 0;\n    margin-top: calc(0px * calc(1 - var(--space-y-reverse)));\n    margin-bottom: calc(0px * var(--space-y-reverse));\n  }\n\n  .xl\\:space-x-0 > :not(template) ~ :not(template) {\n    --space-x-reverse: 0;\n    margin-right: calc(0px * var(--space-x-reverse));\n    margin-left: calc(0px * calc(1 - var(--space-x-reverse)));\n  }\n\n  .xl\\:space-y-1 > :not(template) ~ :not(template) {\n    --space-y-reverse: 0;\n    margin-top: calc(0.25rem * calc(1 - var(--space-y-reverse)));\n    margin-bottom: calc(0.25rem * var(--space-y-reverse));\n  }\n\n  .xl\\:space-x-1 > :not(template) ~ :not(template) {\n    --space-x-reverse: 0;\n    margin-right: calc(0.25rem * var(--space-x-reverse));\n    margin-left: calc(0.25rem * calc(1 - var(--space-x-reverse)));\n  }\n\n  .xl\\:space-y-2 > :not(template) ~ :not(template) {\n    --space-y-reverse: 0;\n    margin-top: calc(0.5rem * calc(1 - var(--space-y-reverse)));\n    margin-bottom: calc(0.5rem * var(--space-y-reverse));\n  }\n\n  .xl\\:space-x-2 > :not(template) ~ :not(template) {\n    --space-x-reverse: 0;\n    margin-right: calc(0.5rem * var(--space-x-reverse));\n    margin-left: calc(0.5rem * calc(1 - var(--space-x-reverse)));\n  }\n\n  .xl\\:space-y-3 > :not(template) ~ :not(template) {\n    --space-y-reverse: 0;\n    margin-top: calc(0.75rem * calc(1 - var(--space-y-reverse)));\n    margin-bottom: calc(0.75rem * var(--space-y-reverse));\n  }\n\n  .xl\\:space-x-3 > :not(template) ~ :not(template) {\n    --space-x-reverse: 0;\n    margin-right: calc(0.75rem * var(--space-x-reverse));\n    margin-left: calc(0.75rem * calc(1 - var(--space-x-reverse)));\n  }\n\n  .xl\\:space-y-4 > :not(template) ~ :not(template) {\n    --space-y-reverse: 0;\n    margin-top: calc(1rem * calc(1 - var(--space-y-reverse)));\n    margin-bottom: calc(1rem * var(--space-y-reverse));\n  }\n\n  .xl\\:space-x-4 > :not(template) ~ :not(template) {\n    --space-x-reverse: 0;\n    margin-right: calc(1rem * var(--space-x-reverse));\n    margin-left: calc(1rem * calc(1 - var(--space-x-reverse)));\n  }\n\n  .xl\\:space-y-5 > :not(template) ~ :not(template) {\n    --space-y-reverse: 0;\n    margin-top: calc(1.25rem * calc(1 - var(--space-y-reverse)));\n    margin-bottom: calc(1.25rem * var(--space-y-reverse));\n  }\n\n  .xl\\:space-x-5 > :not(template) ~ :not(template) {\n    --space-x-reverse: 0;\n    margin-right: calc(1.25rem * var(--space-x-reverse));\n    margin-left: calc(1.25rem * calc(1 - var(--space-x-reverse)));\n  }\n\n  .xl\\:space-y-6 > :not(template) ~ :not(template) {\n    --space-y-reverse: 0;\n    margin-top: calc(1.5rem * calc(1 - var(--space-y-reverse)));\n    margin-bottom: calc(1.5rem * var(--space-y-reverse));\n  }\n\n  .xl\\:space-x-6 > :not(template) ~ :not(template) {\n    --space-x-reverse: 0;\n    margin-right: calc(1.5rem * var(--space-x-reverse));\n    margin-left: calc(1.5rem * calc(1 - var(--space-x-reverse)));\n  }\n\n  .xl\\:space-y-8 > :not(template) ~ :not(template) {\n    --space-y-reverse: 0;\n    margin-top: calc(2rem * calc(1 - var(--space-y-reverse)));\n    margin-bottom: calc(2rem * var(--space-y-reverse));\n  }\n\n  .xl\\:space-x-8 > :not(template) ~ :not(template) {\n    --space-x-reverse: 0;\n    margin-right: calc(2rem * var(--space-x-reverse));\n    margin-left: calc(2rem * calc(1 - var(--space-x-reverse)));\n  }\n\n  .xl\\:space-y-10 > :not(template) ~ :not(template) {\n    --space-y-reverse: 0;\n    margin-top: calc(2.5rem * calc(1 - var(--space-y-reverse)));\n    margin-bottom: calc(2.5rem * var(--space-y-reverse));\n  }\n\n  .xl\\:space-x-10 > :not(template) ~ :not(template) {\n    --space-x-reverse: 0;\n    margin-right: calc(2.5rem * var(--space-x-reverse));\n    margin-left: calc(2.5rem * calc(1 - var(--space-x-reverse)));\n  }\n\n  .xl\\:space-y-12 > :not(template) ~ :not(template) {\n    --space-y-reverse: 0;\n    margin-top: calc(3rem * calc(1 - var(--space-y-reverse)));\n    margin-bottom: calc(3rem * var(--space-y-reverse));\n  }\n\n  .xl\\:space-x-12 > :not(template) ~ :not(template) {\n    --space-x-reverse: 0;\n    margin-right: calc(3rem * var(--space-x-reverse));\n    margin-left: calc(3rem * calc(1 - var(--space-x-reverse)));\n  }\n\n  .xl\\:space-y-16 > :not(template) ~ :not(template) {\n    --space-y-reverse: 0;\n    margin-top: calc(4rem * calc(1 - var(--space-y-reverse)));\n    margin-bottom: calc(4rem * var(--space-y-reverse));\n  }\n\n  .xl\\:space-x-16 > :not(template) ~ :not(template) {\n    --space-x-reverse: 0;\n    margin-right: calc(4rem * var(--space-x-reverse));\n    margin-left: calc(4rem * calc(1 - var(--space-x-reverse)));\n  }\n\n  .xl\\:space-y-20 > :not(template) ~ :not(template) {\n    --space-y-reverse: 0;\n    margin-top: calc(5rem * calc(1 - var(--space-y-reverse)));\n    margin-bottom: calc(5rem * var(--space-y-reverse));\n  }\n\n  .xl\\:space-x-20 > :not(template) ~ :not(template) {\n    --space-x-reverse: 0;\n    margin-right: calc(5rem * var(--space-x-reverse));\n    margin-left: calc(5rem * calc(1 - var(--space-x-reverse)));\n  }\n\n  .xl\\:space-y-24 > :not(template) ~ :not(template) {\n    --space-y-reverse: 0;\n    margin-top: calc(6rem * calc(1 - var(--space-y-reverse)));\n    margin-bottom: calc(6rem * var(--space-y-reverse));\n  }\n\n  .xl\\:space-x-24 > :not(template) ~ :not(template) {\n    --space-x-reverse: 0;\n    margin-right: calc(6rem * var(--space-x-reverse));\n    margin-left: calc(6rem * calc(1 - var(--space-x-reverse)));\n  }\n\n  .xl\\:space-y-32 > :not(template) ~ :not(template) {\n    --space-y-reverse: 0;\n    margin-top: calc(8rem * calc(1 - var(--space-y-reverse)));\n    margin-bottom: calc(8rem * var(--space-y-reverse));\n  }\n\n  .xl\\:space-x-32 > :not(template) ~ :not(template) {\n    --space-x-reverse: 0;\n    margin-right: calc(8rem * var(--space-x-reverse));\n    margin-left: calc(8rem * calc(1 - var(--space-x-reverse)));\n  }\n\n  .xl\\:space-y-40 > :not(template) ~ :not(template) {\n    --space-y-reverse: 0;\n    margin-top: calc(10rem * calc(1 - var(--space-y-reverse)));\n    margin-bottom: calc(10rem * var(--space-y-reverse));\n  }\n\n  .xl\\:space-x-40 > :not(template) ~ :not(template) {\n    --space-x-reverse: 0;\n    margin-right: calc(10rem * var(--space-x-reverse));\n    margin-left: calc(10rem * calc(1 - var(--space-x-reverse)));\n  }\n\n  .xl\\:space-y-48 > :not(template) ~ :not(template) {\n    --space-y-reverse: 0;\n    margin-top: calc(12rem * calc(1 - var(--space-y-reverse)));\n    margin-bottom: calc(12rem * var(--space-y-reverse));\n  }\n\n  .xl\\:space-x-48 > :not(template) ~ :not(template) {\n    --space-x-reverse: 0;\n    margin-right: calc(12rem * var(--space-x-reverse));\n    margin-left: calc(12rem * calc(1 - var(--space-x-reverse)));\n  }\n\n  .xl\\:space-y-56 > :not(template) ~ :not(template) {\n    --space-y-reverse: 0;\n    margin-top: calc(14rem * calc(1 - var(--space-y-reverse)));\n    margin-bottom: calc(14rem * var(--space-y-reverse));\n  }\n\n  .xl\\:space-x-56 > :not(template) ~ :not(template) {\n    --space-x-reverse: 0;\n    margin-right: calc(14rem * var(--space-x-reverse));\n    margin-left: calc(14rem * calc(1 - var(--space-x-reverse)));\n  }\n\n  .xl\\:space-y-64 > :not(template) ~ :not(template) {\n    --space-y-reverse: 0;\n    margin-top: calc(16rem * calc(1 - var(--space-y-reverse)));\n    margin-bottom: calc(16rem * var(--space-y-reverse));\n  }\n\n  .xl\\:space-x-64 > :not(template) ~ :not(template) {\n    --space-x-reverse: 0;\n    margin-right: calc(16rem * var(--space-x-reverse));\n    margin-left: calc(16rem * calc(1 - var(--space-x-reverse)));\n  }\n\n  .xl\\:space-y-px > :not(template) ~ :not(template) {\n    --space-y-reverse: 0;\n    margin-top: calc(1px * calc(1 - var(--space-y-reverse)));\n    margin-bottom: calc(1px * var(--space-y-reverse));\n  }\n\n  .xl\\:space-x-px > :not(template) ~ :not(template) {\n    --space-x-reverse: 0;\n    margin-right: calc(1px * var(--space-x-reverse));\n    margin-left: calc(1px * calc(1 - var(--space-x-reverse)));\n  }\n\n  .xl\\:-space-y-1 > :not(template) ~ :not(template) {\n    --space-y-reverse: 0;\n    margin-top: calc(-0.25rem * calc(1 - var(--space-y-reverse)));\n    margin-bottom: calc(-0.25rem * var(--space-y-reverse));\n  }\n\n  .xl\\:-space-x-1 > :not(template) ~ :not(template) {\n    --space-x-reverse: 0;\n    margin-right: calc(-0.25rem * var(--space-x-reverse));\n    margin-left: calc(-0.25rem * calc(1 - var(--space-x-reverse)));\n  }\n\n  .xl\\:-space-y-2 > :not(template) ~ :not(template) {\n    --space-y-reverse: 0;\n    margin-top: calc(-0.5rem * calc(1 - var(--space-y-reverse)));\n    margin-bottom: calc(-0.5rem * var(--space-y-reverse));\n  }\n\n  .xl\\:-space-x-2 > :not(template) ~ :not(template) {\n    --space-x-reverse: 0;\n    margin-right: calc(-0.5rem * var(--space-x-reverse));\n    margin-left: calc(-0.5rem * calc(1 - var(--space-x-reverse)));\n  }\n\n  .xl\\:-space-y-3 > :not(template) ~ :not(template) {\n    --space-y-reverse: 0;\n    margin-top: calc(-0.75rem * calc(1 - var(--space-y-reverse)));\n    margin-bottom: calc(-0.75rem * var(--space-y-reverse));\n  }\n\n  .xl\\:-space-x-3 > :not(template) ~ :not(template) {\n    --space-x-reverse: 0;\n    margin-right: calc(-0.75rem * var(--space-x-reverse));\n    margin-left: calc(-0.75rem * calc(1 - var(--space-x-reverse)));\n  }\n\n  .xl\\:-space-y-4 > :not(template) ~ :not(template) {\n    --space-y-reverse: 0;\n    margin-top: calc(-1rem * calc(1 - var(--space-y-reverse)));\n    margin-bottom: calc(-1rem * var(--space-y-reverse));\n  }\n\n  .xl\\:-space-x-4 > :not(template) ~ :not(template) {\n    --space-x-reverse: 0;\n    margin-right: calc(-1rem * var(--space-x-reverse));\n    margin-left: calc(-1rem * calc(1 - var(--space-x-reverse)));\n  }\n\n  .xl\\:-space-y-5 > :not(template) ~ :not(template) {\n    --space-y-reverse: 0;\n    margin-top: calc(-1.25rem * calc(1 - var(--space-y-reverse)));\n    margin-bottom: calc(-1.25rem * var(--space-y-reverse));\n  }\n\n  .xl\\:-space-x-5 > :not(template) ~ :not(template) {\n    --space-x-reverse: 0;\n    margin-right: calc(-1.25rem * var(--space-x-reverse));\n    margin-left: calc(-1.25rem * calc(1 - var(--space-x-reverse)));\n  }\n\n  .xl\\:-space-y-6 > :not(template) ~ :not(template) {\n    --space-y-reverse: 0;\n    margin-top: calc(-1.5rem * calc(1 - var(--space-y-reverse)));\n    margin-bottom: calc(-1.5rem * var(--space-y-reverse));\n  }\n\n  .xl\\:-space-x-6 > :not(template) ~ :not(template) {\n    --space-x-reverse: 0;\n    margin-right: calc(-1.5rem * var(--space-x-reverse));\n    margin-left: calc(-1.5rem * calc(1 - var(--space-x-reverse)));\n  }\n\n  .xl\\:-space-y-8 > :not(template) ~ :not(template) {\n    --space-y-reverse: 0;\n    margin-top: calc(-2rem * calc(1 - var(--space-y-reverse)));\n    margin-bottom: calc(-2rem * var(--space-y-reverse));\n  }\n\n  .xl\\:-space-x-8 > :not(template) ~ :not(template) {\n    --space-x-reverse: 0;\n    margin-right: calc(-2rem * var(--space-x-reverse));\n    margin-left: calc(-2rem * calc(1 - var(--space-x-reverse)));\n  }\n\n  .xl\\:-space-y-10 > :not(template) ~ :not(template) {\n    --space-y-reverse: 0;\n    margin-top: calc(-2.5rem * calc(1 - var(--space-y-reverse)));\n    margin-bottom: calc(-2.5rem * var(--space-y-reverse));\n  }\n\n  .xl\\:-space-x-10 > :not(template) ~ :not(template) {\n    --space-x-reverse: 0;\n    margin-right: calc(-2.5rem * var(--space-x-reverse));\n    margin-left: calc(-2.5rem * calc(1 - var(--space-x-reverse)));\n  }\n\n  .xl\\:-space-y-12 > :not(template) ~ :not(template) {\n    --space-y-reverse: 0;\n    margin-top: calc(-3rem * calc(1 - var(--space-y-reverse)));\n    margin-bottom: calc(-3rem * var(--space-y-reverse));\n  }\n\n  .xl\\:-space-x-12 > :not(template) ~ :not(template) {\n    --space-x-reverse: 0;\n    margin-right: calc(-3rem * var(--space-x-reverse));\n    margin-left: calc(-3rem * calc(1 - var(--space-x-reverse)));\n  }\n\n  .xl\\:-space-y-16 > :not(template) ~ :not(template) {\n    --space-y-reverse: 0;\n    margin-top: calc(-4rem * calc(1 - var(--space-y-reverse)));\n    margin-bottom: calc(-4rem * var(--space-y-reverse));\n  }\n\n  .xl\\:-space-x-16 > :not(template) ~ :not(template) {\n    --space-x-reverse: 0;\n    margin-right: calc(-4rem * var(--space-x-reverse));\n    margin-left: calc(-4rem * calc(1 - var(--space-x-reverse)));\n  }\n\n  .xl\\:-space-y-20 > :not(template) ~ :not(template) {\n    --space-y-reverse: 0;\n    margin-top: calc(-5rem * calc(1 - var(--space-y-reverse)));\n    margin-bottom: calc(-5rem * var(--space-y-reverse));\n  }\n\n  .xl\\:-space-x-20 > :not(template) ~ :not(template) {\n    --space-x-reverse: 0;\n    margin-right: calc(-5rem * var(--space-x-reverse));\n    margin-left: calc(-5rem * calc(1 - var(--space-x-reverse)));\n  }\n\n  .xl\\:-space-y-24 > :not(template) ~ :not(template) {\n    --space-y-reverse: 0;\n    margin-top: calc(-6rem * calc(1 - var(--space-y-reverse)));\n    margin-bottom: calc(-6rem * var(--space-y-reverse));\n  }\n\n  .xl\\:-space-x-24 > :not(template) ~ :not(template) {\n    --space-x-reverse: 0;\n    margin-right: calc(-6rem * var(--space-x-reverse));\n    margin-left: calc(-6rem * calc(1 - var(--space-x-reverse)));\n  }\n\n  .xl\\:-space-y-32 > :not(template) ~ :not(template) {\n    --space-y-reverse: 0;\n    margin-top: calc(-8rem * calc(1 - var(--space-y-reverse)));\n    margin-bottom: calc(-8rem * var(--space-y-reverse));\n  }\n\n  .xl\\:-space-x-32 > :not(template) ~ :not(template) {\n    --space-x-reverse: 0;\n    margin-right: calc(-8rem * var(--space-x-reverse));\n    margin-left: calc(-8rem * calc(1 - var(--space-x-reverse)));\n  }\n\n  .xl\\:-space-y-40 > :not(template) ~ :not(template) {\n    --space-y-reverse: 0;\n    margin-top: calc(-10rem * calc(1 - var(--space-y-reverse)));\n    margin-bottom: calc(-10rem * var(--space-y-reverse));\n  }\n\n  .xl\\:-space-x-40 > :not(template) ~ :not(template) {\n    --space-x-reverse: 0;\n    margin-right: calc(-10rem * var(--space-x-reverse));\n    margin-left: calc(-10rem * calc(1 - var(--space-x-reverse)));\n  }\n\n  .xl\\:-space-y-48 > :not(template) ~ :not(template) {\n    --space-y-reverse: 0;\n    margin-top: calc(-12rem * calc(1 - var(--space-y-reverse)));\n    margin-bottom: calc(-12rem * var(--space-y-reverse));\n  }\n\n  .xl\\:-space-x-48 > :not(template) ~ :not(template) {\n    --space-x-reverse: 0;\n    margin-right: calc(-12rem * var(--space-x-reverse));\n    margin-left: calc(-12rem * calc(1 - var(--space-x-reverse)));\n  }\n\n  .xl\\:-space-y-56 > :not(template) ~ :not(template) {\n    --space-y-reverse: 0;\n    margin-top: calc(-14rem * calc(1 - var(--space-y-reverse)));\n    margin-bottom: calc(-14rem * var(--space-y-reverse));\n  }\n\n  .xl\\:-space-x-56 > :not(template) ~ :not(template) {\n    --space-x-reverse: 0;\n    margin-right: calc(-14rem * var(--space-x-reverse));\n    margin-left: calc(-14rem * calc(1 - var(--space-x-reverse)));\n  }\n\n  .xl\\:-space-y-64 > :not(template) ~ :not(template) {\n    --space-y-reverse: 0;\n    margin-top: calc(-16rem * calc(1 - var(--space-y-reverse)));\n    margin-bottom: calc(-16rem * var(--space-y-reverse));\n  }\n\n  .xl\\:-space-x-64 > :not(template) ~ :not(template) {\n    --space-x-reverse: 0;\n    margin-right: calc(-16rem * var(--space-x-reverse));\n    margin-left: calc(-16rem * calc(1 - var(--space-x-reverse)));\n  }\n\n  .xl\\:-space-y-px > :not(template) ~ :not(template) {\n    --space-y-reverse: 0;\n    margin-top: calc(-1px * calc(1 - var(--space-y-reverse)));\n    margin-bottom: calc(-1px * var(--space-y-reverse));\n  }\n\n  .xl\\:-space-x-px > :not(template) ~ :not(template) {\n    --space-x-reverse: 0;\n    margin-right: calc(-1px * var(--space-x-reverse));\n    margin-left: calc(-1px * calc(1 - var(--space-x-reverse)));\n  }\n\n  .xl\\:space-y-reverse > :not(template) ~ :not(template) {\n    --space-y-reverse: 1;\n  }\n\n  .xl\\:space-x-reverse > :not(template) ~ :not(template) {\n    --space-x-reverse: 1;\n  }\n\n  .xl\\:divide-y-0 > :not(template) ~ :not(template) {\n    --divide-y-reverse: 0;\n    border-top-width: calc(0px * calc(1 - var(--divide-y-reverse)));\n    border-bottom-width: calc(0px * var(--divide-y-reverse));\n  }\n\n  .xl\\:divide-x-0 > :not(template) ~ :not(template) {\n    --divide-x-reverse: 0;\n    border-right-width: calc(0px * var(--divide-x-reverse));\n    border-left-width: calc(0px * calc(1 - var(--divide-x-reverse)));\n  }\n\n  .xl\\:divide-y-2 > :not(template) ~ :not(template) {\n    --divide-y-reverse: 0;\n    border-top-width: calc(2px * calc(1 - var(--divide-y-reverse)));\n    border-bottom-width: calc(2px * var(--divide-y-reverse));\n  }\n\n  .xl\\:divide-x-2 > :not(template) ~ :not(template) {\n    --divide-x-reverse: 0;\n    border-right-width: calc(2px * var(--divide-x-reverse));\n    border-left-width: calc(2px * calc(1 - var(--divide-x-reverse)));\n  }\n\n  .xl\\:divide-y-4 > :not(template) ~ :not(template) {\n    --divide-y-reverse: 0;\n    border-top-width: calc(4px * calc(1 - var(--divide-y-reverse)));\n    border-bottom-width: calc(4px * var(--divide-y-reverse));\n  }\n\n  .xl\\:divide-x-4 > :not(template) ~ :not(template) {\n    --divide-x-reverse: 0;\n    border-right-width: calc(4px * var(--divide-x-reverse));\n    border-left-width: calc(4px * calc(1 - var(--divide-x-reverse)));\n  }\n\n  .xl\\:divide-y-8 > :not(template) ~ :not(template) {\n    --divide-y-reverse: 0;\n    border-top-width: calc(8px * calc(1 - var(--divide-y-reverse)));\n    border-bottom-width: calc(8px * var(--divide-y-reverse));\n  }\n\n  .xl\\:divide-x-8 > :not(template) ~ :not(template) {\n    --divide-x-reverse: 0;\n    border-right-width: calc(8px * var(--divide-x-reverse));\n    border-left-width: calc(8px * calc(1 - var(--divide-x-reverse)));\n  }\n\n  .xl\\:divide-y > :not(template) ~ :not(template) {\n    --divide-y-reverse: 0;\n    border-top-width: calc(1px * calc(1 - var(--divide-y-reverse)));\n    border-bottom-width: calc(1px * var(--divide-y-reverse));\n  }\n\n  .xl\\:divide-x > :not(template) ~ :not(template) {\n    --divide-x-reverse: 0;\n    border-right-width: calc(1px * var(--divide-x-reverse));\n    border-left-width: calc(1px * calc(1 - var(--divide-x-reverse)));\n  }\n\n  .xl\\:divide-y-reverse > :not(template) ~ :not(template) {\n    --divide-y-reverse: 1;\n  }\n\n  .xl\\:divide-x-reverse > :not(template) ~ :not(template) {\n    --divide-x-reverse: 1;\n  }\n\n  .xl\\:divide-transparent > :not(template) ~ :not(template) {\n    border-color: transparent;\n  }\n\n  .xl\\:divide-current > :not(template) ~ :not(template) {\n    border-color: currentColor;\n  }\n\n  .xl\\:divide-black > :not(template) ~ :not(template) {\n    --divide-opacity: 1;\n    border-color: #000;\n    border-color: rgba(0, 0, 0, var(--divide-opacity));\n  }\n\n  .xl\\:divide-white > :not(template) ~ :not(template) {\n    --divide-opacity: 1;\n    border-color: #fff;\n    border-color: rgba(255, 255, 255, var(--divide-opacity));\n  }\n\n  .xl\\:divide-gray-100 > :not(template) ~ :not(template) {\n    --divide-opacity: 1;\n    border-color: #f7fafc;\n    border-color: rgba(247, 250, 252, var(--divide-opacity));\n  }\n\n  .xl\\:divide-gray-200 > :not(template) ~ :not(template) {\n    --divide-opacity: 1;\n    border-color: #edf2f7;\n    border-color: rgba(237, 242, 247, var(--divide-opacity));\n  }\n\n  .xl\\:divide-gray-300 > :not(template) ~ :not(template) {\n    --divide-opacity: 1;\n    border-color: #e2e8f0;\n    border-color: rgba(226, 232, 240, var(--divide-opacity));\n  }\n\n  .xl\\:divide-gray-400 > :not(template) ~ :not(template) {\n    --divide-opacity: 1;\n    border-color: #cbd5e0;\n    border-color: rgba(203, 213, 224, var(--divide-opacity));\n  }\n\n  .xl\\:divide-gray-500 > :not(template) ~ :not(template) {\n    --divide-opacity: 1;\n    border-color: #a0aec0;\n    border-color: rgba(160, 174, 192, var(--divide-opacity));\n  }\n\n  .xl\\:divide-gray-600 > :not(template) ~ :not(template) {\n    --divide-opacity: 1;\n    border-color: #718096;\n    border-color: rgba(113, 128, 150, var(--divide-opacity));\n  }\n\n  .xl\\:divide-gray-700 > :not(template) ~ :not(template) {\n    --divide-opacity: 1;\n    border-color: #4a5568;\n    border-color: rgba(74, 85, 104, var(--divide-opacity));\n  }\n\n  .xl\\:divide-gray-800 > :not(template) ~ :not(template) {\n    --divide-opacity: 1;\n    border-color: #2d3748;\n    border-color: rgba(45, 55, 72, var(--divide-opacity));\n  }\n\n  .xl\\:divide-gray-900 > :not(template) ~ :not(template) {\n    --divide-opacity: 1;\n    border-color: #1a202c;\n    border-color: rgba(26, 32, 44, var(--divide-opacity));\n  }\n\n  .xl\\:divide-red-100 > :not(template) ~ :not(template) {\n    --divide-opacity: 1;\n    border-color: #fff5f5;\n    border-color: rgba(255, 245, 245, var(--divide-opacity));\n  }\n\n  .xl\\:divide-red-200 > :not(template) ~ :not(template) {\n    --divide-opacity: 1;\n    border-color: #fed7d7;\n    border-color: rgba(254, 215, 215, var(--divide-opacity));\n  }\n\n  .xl\\:divide-red-300 > :not(template) ~ :not(template) {\n    --divide-opacity: 1;\n    border-color: #feb2b2;\n    border-color: rgba(254, 178, 178, var(--divide-opacity));\n  }\n\n  .xl\\:divide-red-400 > :not(template) ~ :not(template) {\n    --divide-opacity: 1;\n    border-color: #fc8181;\n    border-color: rgba(252, 129, 129, var(--divide-opacity));\n  }\n\n  .xl\\:divide-red-500 > :not(template) ~ :not(template) {\n    --divide-opacity: 1;\n    border-color: #f56565;\n    border-color: rgba(245, 101, 101, var(--divide-opacity));\n  }\n\n  .xl\\:divide-red-600 > :not(template) ~ :not(template) {\n    --divide-opacity: 1;\n    border-color: #e53e3e;\n    border-color: rgba(229, 62, 62, var(--divide-opacity));\n  }\n\n  .xl\\:divide-red-700 > :not(template) ~ :not(template) {\n    --divide-opacity: 1;\n    border-color: #c53030;\n    border-color: rgba(197, 48, 48, var(--divide-opacity));\n  }\n\n  .xl\\:divide-red-800 > :not(template) ~ :not(template) {\n    --divide-opacity: 1;\n    border-color: #9b2c2c;\n    border-color: rgba(155, 44, 44, var(--divide-opacity));\n  }\n\n  .xl\\:divide-red-900 > :not(template) ~ :not(template) {\n    --divide-opacity: 1;\n    border-color: #742a2a;\n    border-color: rgba(116, 42, 42, var(--divide-opacity));\n  }\n\n  .xl\\:divide-orange-100 > :not(template) ~ :not(template) {\n    --divide-opacity: 1;\n    border-color: #fffaf0;\n    border-color: rgba(255, 250, 240, var(--divide-opacity));\n  }\n\n  .xl\\:divide-orange-200 > :not(template) ~ :not(template) {\n    --divide-opacity: 1;\n    border-color: #feebc8;\n    border-color: rgba(254, 235, 200, var(--divide-opacity));\n  }\n\n  .xl\\:divide-orange-300 > :not(template) ~ :not(template) {\n    --divide-opacity: 1;\n    border-color: #fbd38d;\n    border-color: rgba(251, 211, 141, var(--divide-opacity));\n  }\n\n  .xl\\:divide-orange-400 > :not(template) ~ :not(template) {\n    --divide-opacity: 1;\n    border-color: #f6ad55;\n    border-color: rgba(246, 173, 85, var(--divide-opacity));\n  }\n\n  .xl\\:divide-orange-500 > :not(template) ~ :not(template) {\n    --divide-opacity: 1;\n    border-color: #ed8936;\n    border-color: rgba(237, 137, 54, var(--divide-opacity));\n  }\n\n  .xl\\:divide-orange-600 > :not(template) ~ :not(template) {\n    --divide-opacity: 1;\n    border-color: #dd6b20;\n    border-color: rgba(221, 107, 32, var(--divide-opacity));\n  }\n\n  .xl\\:divide-orange-700 > :not(template) ~ :not(template) {\n    --divide-opacity: 1;\n    border-color: #c05621;\n    border-color: rgba(192, 86, 33, var(--divide-opacity));\n  }\n\n  .xl\\:divide-orange-800 > :not(template) ~ :not(template) {\n    --divide-opacity: 1;\n    border-color: #9c4221;\n    border-color: rgba(156, 66, 33, var(--divide-opacity));\n  }\n\n  .xl\\:divide-orange-900 > :not(template) ~ :not(template) {\n    --divide-opacity: 1;\n    border-color: #7b341e;\n    border-color: rgba(123, 52, 30, var(--divide-opacity));\n  }\n\n  .xl\\:divide-yellow-100 > :not(template) ~ :not(template) {\n    --divide-opacity: 1;\n    border-color: #fffff0;\n    border-color: rgba(255, 255, 240, var(--divide-opacity));\n  }\n\n  .xl\\:divide-yellow-200 > :not(template) ~ :not(template) {\n    --divide-opacity: 1;\n    border-color: #fefcbf;\n    border-color: rgba(254, 252, 191, var(--divide-opacity));\n  }\n\n  .xl\\:divide-yellow-300 > :not(template) ~ :not(template) {\n    --divide-opacity: 1;\n    border-color: #faf089;\n    border-color: rgba(250, 240, 137, var(--divide-opacity));\n  }\n\n  .xl\\:divide-yellow-400 > :not(template) ~ :not(template) {\n    --divide-opacity: 1;\n    border-color: #f6e05e;\n    border-color: rgba(246, 224, 94, var(--divide-opacity));\n  }\n\n  .xl\\:divide-yellow-500 > :not(template) ~ :not(template) {\n    --divide-opacity: 1;\n    border-color: #ecc94b;\n    border-color: rgba(236, 201, 75, var(--divide-opacity));\n  }\n\n  .xl\\:divide-yellow-600 > :not(template) ~ :not(template) {\n    --divide-opacity: 1;\n    border-color: #d69e2e;\n    border-color: rgba(214, 158, 46, var(--divide-opacity));\n  }\n\n  .xl\\:divide-yellow-700 > :not(template) ~ :not(template) {\n    --divide-opacity: 1;\n    border-color: #b7791f;\n    border-color: rgba(183, 121, 31, var(--divide-opacity));\n  }\n\n  .xl\\:divide-yellow-800 > :not(template) ~ :not(template) {\n    --divide-opacity: 1;\n    border-color: #975a16;\n    border-color: rgba(151, 90, 22, var(--divide-opacity));\n  }\n\n  .xl\\:divide-yellow-900 > :not(template) ~ :not(template) {\n    --divide-opacity: 1;\n    border-color: #744210;\n    border-color: rgba(116, 66, 16, var(--divide-opacity));\n  }\n\n  .xl\\:divide-green > :not(template) ~ :not(template) {\n    --divide-opacity: 1;\n    border-color: #41f0a5;\n    border-color: rgba(65, 240, 165, var(--divide-opacity));\n  }\n\n  .xl\\:divide-teal-100 > :not(template) ~ :not(template) {\n    --divide-opacity: 1;\n    border-color: #e6fffa;\n    border-color: rgba(230, 255, 250, var(--divide-opacity));\n  }\n\n  .xl\\:divide-teal-200 > :not(template) ~ :not(template) {\n    --divide-opacity: 1;\n    border-color: #b2f5ea;\n    border-color: rgba(178, 245, 234, var(--divide-opacity));\n  }\n\n  .xl\\:divide-teal-300 > :not(template) ~ :not(template) {\n    --divide-opacity: 1;\n    border-color: #81e6d9;\n    border-color: rgba(129, 230, 217, var(--divide-opacity));\n  }\n\n  .xl\\:divide-teal-400 > :not(template) ~ :not(template) {\n    --divide-opacity: 1;\n    border-color: #4fd1c5;\n    border-color: rgba(79, 209, 197, var(--divide-opacity));\n  }\n\n  .xl\\:divide-teal-500 > :not(template) ~ :not(template) {\n    --divide-opacity: 1;\n    border-color: #38b2ac;\n    border-color: rgba(56, 178, 172, var(--divide-opacity));\n  }\n\n  .xl\\:divide-teal-600 > :not(template) ~ :not(template) {\n    --divide-opacity: 1;\n    border-color: #319795;\n    border-color: rgba(49, 151, 149, var(--divide-opacity));\n  }\n\n  .xl\\:divide-teal-700 > :not(template) ~ :not(template) {\n    --divide-opacity: 1;\n    border-color: #2c7a7b;\n    border-color: rgba(44, 122, 123, var(--divide-opacity));\n  }\n\n  .xl\\:divide-teal-800 > :not(template) ~ :not(template) {\n    --divide-opacity: 1;\n    border-color: #285e61;\n    border-color: rgba(40, 94, 97, var(--divide-opacity));\n  }\n\n  .xl\\:divide-teal-900 > :not(template) ~ :not(template) {\n    --divide-opacity: 1;\n    border-color: #234e52;\n    border-color: rgba(35, 78, 82, var(--divide-opacity));\n  }\n\n  .xl\\:divide-blue-100 > :not(template) ~ :not(template) {\n    --divide-opacity: 1;\n    border-color: #ebf8ff;\n    border-color: rgba(235, 248, 255, var(--divide-opacity));\n  }\n\n  .xl\\:divide-blue-200 > :not(template) ~ :not(template) {\n    --divide-opacity: 1;\n    border-color: #bee3f8;\n    border-color: rgba(190, 227, 248, var(--divide-opacity));\n  }\n\n  .xl\\:divide-blue-300 > :not(template) ~ :not(template) {\n    --divide-opacity: 1;\n    border-color: #90cdf4;\n    border-color: rgba(144, 205, 244, var(--divide-opacity));\n  }\n\n  .xl\\:divide-blue-400 > :not(template) ~ :not(template) {\n    --divide-opacity: 1;\n    border-color: #63b3ed;\n    border-color: rgba(99, 179, 237, var(--divide-opacity));\n  }\n\n  .xl\\:divide-blue-500 > :not(template) ~ :not(template) {\n    --divide-opacity: 1;\n    border-color: #4299e1;\n    border-color: rgba(66, 153, 225, var(--divide-opacity));\n  }\n\n  .xl\\:divide-blue-600 > :not(template) ~ :not(template) {\n    --divide-opacity: 1;\n    border-color: #3182ce;\n    border-color: rgba(49, 130, 206, var(--divide-opacity));\n  }\n\n  .xl\\:divide-blue-700 > :not(template) ~ :not(template) {\n    --divide-opacity: 1;\n    border-color: #2b6cb0;\n    border-color: rgba(43, 108, 176, var(--divide-opacity));\n  }\n\n  .xl\\:divide-blue-800 > :not(template) ~ :not(template) {\n    --divide-opacity: 1;\n    border-color: #2c5282;\n    border-color: rgba(44, 82, 130, var(--divide-opacity));\n  }\n\n  .xl\\:divide-blue-900 > :not(template) ~ :not(template) {\n    --divide-opacity: 1;\n    border-color: #2a4365;\n    border-color: rgba(42, 67, 101, var(--divide-opacity));\n  }\n\n  .xl\\:divide-indigo-100 > :not(template) ~ :not(template) {\n    --divide-opacity: 1;\n    border-color: #ebf4ff;\n    border-color: rgba(235, 244, 255, var(--divide-opacity));\n  }\n\n  .xl\\:divide-indigo-200 > :not(template) ~ :not(template) {\n    --divide-opacity: 1;\n    border-color: #c3dafe;\n    border-color: rgba(195, 218, 254, var(--divide-opacity));\n  }\n\n  .xl\\:divide-indigo-300 > :not(template) ~ :not(template) {\n    --divide-opacity: 1;\n    border-color: #a3bffa;\n    border-color: rgba(163, 191, 250, var(--divide-opacity));\n  }\n\n  .xl\\:divide-indigo-400 > :not(template) ~ :not(template) {\n    --divide-opacity: 1;\n    border-color: #7f9cf5;\n    border-color: rgba(127, 156, 245, var(--divide-opacity));\n  }\n\n  .xl\\:divide-indigo-500 > :not(template) ~ :not(template) {\n    --divide-opacity: 1;\n    border-color: #667eea;\n    border-color: rgba(102, 126, 234, var(--divide-opacity));\n  }\n\n  .xl\\:divide-indigo-600 > :not(template) ~ :not(template) {\n    --divide-opacity: 1;\n    border-color: #5a67d8;\n    border-color: rgba(90, 103, 216, var(--divide-opacity));\n  }\n\n  .xl\\:divide-indigo-700 > :not(template) ~ :not(template) {\n    --divide-opacity: 1;\n    border-color: #4c51bf;\n    border-color: rgba(76, 81, 191, var(--divide-opacity));\n  }\n\n  .xl\\:divide-indigo-800 > :not(template) ~ :not(template) {\n    --divide-opacity: 1;\n    border-color: #434190;\n    border-color: rgba(67, 65, 144, var(--divide-opacity));\n  }\n\n  .xl\\:divide-indigo-900 > :not(template) ~ :not(template) {\n    --divide-opacity: 1;\n    border-color: #3c366b;\n    border-color: rgba(60, 54, 107, var(--divide-opacity));\n  }\n\n  .xl\\:divide-purple-100 > :not(template) ~ :not(template) {\n    --divide-opacity: 1;\n    border-color: #faf5ff;\n    border-color: rgba(250, 245, 255, var(--divide-opacity));\n  }\n\n  .xl\\:divide-purple-200 > :not(template) ~ :not(template) {\n    --divide-opacity: 1;\n    border-color: #e9d8fd;\n    border-color: rgba(233, 216, 253, var(--divide-opacity));\n  }\n\n  .xl\\:divide-purple-300 > :not(template) ~ :not(template) {\n    --divide-opacity: 1;\n    border-color: #d6bcfa;\n    border-color: rgba(214, 188, 250, var(--divide-opacity));\n  }\n\n  .xl\\:divide-purple-400 > :not(template) ~ :not(template) {\n    --divide-opacity: 1;\n    border-color: #b794f4;\n    border-color: rgba(183, 148, 244, var(--divide-opacity));\n  }\n\n  .xl\\:divide-purple-500 > :not(template) ~ :not(template) {\n    --divide-opacity: 1;\n    border-color: #9f7aea;\n    border-color: rgba(159, 122, 234, var(--divide-opacity));\n  }\n\n  .xl\\:divide-purple-600 > :not(template) ~ :not(template) {\n    --divide-opacity: 1;\n    border-color: #805ad5;\n    border-color: rgba(128, 90, 213, var(--divide-opacity));\n  }\n\n  .xl\\:divide-purple-700 > :not(template) ~ :not(template) {\n    --divide-opacity: 1;\n    border-color: #6b46c1;\n    border-color: rgba(107, 70, 193, var(--divide-opacity));\n  }\n\n  .xl\\:divide-purple-800 > :not(template) ~ :not(template) {\n    --divide-opacity: 1;\n    border-color: #553c9a;\n    border-color: rgba(85, 60, 154, var(--divide-opacity));\n  }\n\n  .xl\\:divide-purple-900 > :not(template) ~ :not(template) {\n    --divide-opacity: 1;\n    border-color: #44337a;\n    border-color: rgba(68, 51, 122, var(--divide-opacity));\n  }\n\n  .xl\\:divide-pink-100 > :not(template) ~ :not(template) {\n    --divide-opacity: 1;\n    border-color: #fff5f7;\n    border-color: rgba(255, 245, 247, var(--divide-opacity));\n  }\n\n  .xl\\:divide-pink-200 > :not(template) ~ :not(template) {\n    --divide-opacity: 1;\n    border-color: #fed7e2;\n    border-color: rgba(254, 215, 226, var(--divide-opacity));\n  }\n\n  .xl\\:divide-pink-300 > :not(template) ~ :not(template) {\n    --divide-opacity: 1;\n    border-color: #fbb6ce;\n    border-color: rgba(251, 182, 206, var(--divide-opacity));\n  }\n\n  .xl\\:divide-pink-400 > :not(template) ~ :not(template) {\n    --divide-opacity: 1;\n    border-color: #f687b3;\n    border-color: rgba(246, 135, 179, var(--divide-opacity));\n  }\n\n  .xl\\:divide-pink-500 > :not(template) ~ :not(template) {\n    --divide-opacity: 1;\n    border-color: #ed64a6;\n    border-color: rgba(237, 100, 166, var(--divide-opacity));\n  }\n\n  .xl\\:divide-pink-600 > :not(template) ~ :not(template) {\n    --divide-opacity: 1;\n    border-color: #d53f8c;\n    border-color: rgba(213, 63, 140, var(--divide-opacity));\n  }\n\n  .xl\\:divide-pink-700 > :not(template) ~ :not(template) {\n    --divide-opacity: 1;\n    border-color: #b83280;\n    border-color: rgba(184, 50, 128, var(--divide-opacity));\n  }\n\n  .xl\\:divide-pink-800 > :not(template) ~ :not(template) {\n    --divide-opacity: 1;\n    border-color: #97266d;\n    border-color: rgba(151, 38, 109, var(--divide-opacity));\n  }\n\n  .xl\\:divide-pink-900 > :not(template) ~ :not(template) {\n    --divide-opacity: 1;\n    border-color: #702459;\n    border-color: rgba(112, 36, 89, var(--divide-opacity));\n  }\n\n  .xl\\:divide-darkGrey > :not(template) ~ :not(template) {\n    --divide-opacity: 1;\n    border-color: #3d3d3d;\n    border-color: rgba(61, 61, 61, var(--divide-opacity));\n  }\n\n  .xl\\:divide-opacity-0 > :not(template) ~ :not(template) {\n    --divide-opacity: 0;\n  }\n\n  .xl\\:divide-opacity-25 > :not(template) ~ :not(template) {\n    --divide-opacity: 0.25;\n  }\n\n  .xl\\:divide-opacity-50 > :not(template) ~ :not(template) {\n    --divide-opacity: 0.5;\n  }\n\n  .xl\\:divide-opacity-75 > :not(template) ~ :not(template) {\n    --divide-opacity: 0.75;\n  }\n\n  .xl\\:divide-opacity-100 > :not(template) ~ :not(template) {\n    --divide-opacity: 1;\n  }\n\n  .xl\\:sr-only {\n    position: absolute;\n    width: 1px;\n    height: 1px;\n    padding: 0;\n    margin: -1px;\n    overflow: hidden;\n    clip: rect(0, 0, 0, 0);\n    white-space: nowrap;\n    border-width: 0;\n  }\n\n  .xl\\:not-sr-only {\n    position: static;\n    width: auto;\n    height: auto;\n    padding: 0;\n    margin: 0;\n    overflow: visible;\n    clip: auto;\n    white-space: normal;\n  }\n\n  .xl\\:focus\\:sr-only:focus {\n    position: absolute;\n    width: 1px;\n    height: 1px;\n    padding: 0;\n    margin: -1px;\n    overflow: hidden;\n    clip: rect(0, 0, 0, 0);\n    white-space: nowrap;\n    border-width: 0;\n  }\n\n  .xl\\:focus\\:not-sr-only:focus {\n    position: static;\n    width: auto;\n    height: auto;\n    padding: 0;\n    margin: 0;\n    overflow: visible;\n    clip: auto;\n    white-space: normal;\n  }\n\n  .xl\\:appearance-none {\n    -webkit-appearance: none;\n    -moz-appearance: none;\n    appearance: none;\n  }\n\n  .xl\\:bg-fixed {\n    background-attachment: fixed;\n  }\n\n  .xl\\:bg-local {\n    background-attachment: local;\n  }\n\n  .xl\\:bg-scroll {\n    background-attachment: scroll;\n  }\n\n  .xl\\:bg-transparent {\n    background-color: transparent;\n  }\n\n  .xl\\:bg-current {\n    background-color: currentColor;\n  }\n\n  .xl\\:bg-black {\n    --bg-opacity: 1;\n    background-color: #000;\n    background-color: rgba(0, 0, 0, var(--bg-opacity));\n  }\n\n  .xl\\:bg-white {\n    --bg-opacity: 1;\n    background-color: #fff;\n    background-color: rgba(255, 255, 255, var(--bg-opacity));\n  }\n\n  .xl\\:bg-gray-100 {\n    --bg-opacity: 1;\n    background-color: #f7fafc;\n    background-color: rgba(247, 250, 252, var(--bg-opacity));\n  }\n\n  .xl\\:bg-gray-200 {\n    --bg-opacity: 1;\n    background-color: #edf2f7;\n    background-color: rgba(237, 242, 247, var(--bg-opacity));\n  }\n\n  .xl\\:bg-gray-300 {\n    --bg-opacity: 1;\n    background-color: #e2e8f0;\n    background-color: rgba(226, 232, 240, var(--bg-opacity));\n  }\n\n  .xl\\:bg-gray-400 {\n    --bg-opacity: 1;\n    background-color: #cbd5e0;\n    background-color: rgba(203, 213, 224, var(--bg-opacity));\n  }\n\n  .xl\\:bg-gray-500 {\n    --bg-opacity: 1;\n    background-color: #a0aec0;\n    background-color: rgba(160, 174, 192, var(--bg-opacity));\n  }\n\n  .xl\\:bg-gray-600 {\n    --bg-opacity: 1;\n    background-color: #718096;\n    background-color: rgba(113, 128, 150, var(--bg-opacity));\n  }\n\n  .xl\\:bg-gray-700 {\n    --bg-opacity: 1;\n    background-color: #4a5568;\n    background-color: rgba(74, 85, 104, var(--bg-opacity));\n  }\n\n  .xl\\:bg-gray-800 {\n    --bg-opacity: 1;\n    background-color: #2d3748;\n    background-color: rgba(45, 55, 72, var(--bg-opacity));\n  }\n\n  .xl\\:bg-gray-900 {\n    --bg-opacity: 1;\n    background-color: #1a202c;\n    background-color: rgba(26, 32, 44, var(--bg-opacity));\n  }\n\n  .xl\\:bg-red-100 {\n    --bg-opacity: 1;\n    background-color: #fff5f5;\n    background-color: rgba(255, 245, 245, var(--bg-opacity));\n  }\n\n  .xl\\:bg-red-200 {\n    --bg-opacity: 1;\n    background-color: #fed7d7;\n    background-color: rgba(254, 215, 215, var(--bg-opacity));\n  }\n\n  .xl\\:bg-red-300 {\n    --bg-opacity: 1;\n    background-color: #feb2b2;\n    background-color: rgba(254, 178, 178, var(--bg-opacity));\n  }\n\n  .xl\\:bg-red-400 {\n    --bg-opacity: 1;\n    background-color: #fc8181;\n    background-color: rgba(252, 129, 129, var(--bg-opacity));\n  }\n\n  .xl\\:bg-red-500 {\n    --bg-opacity: 1;\n    background-color: #f56565;\n    background-color: rgba(245, 101, 101, var(--bg-opacity));\n  }\n\n  .xl\\:bg-red-600 {\n    --bg-opacity: 1;\n    background-color: #e53e3e;\n    background-color: rgba(229, 62, 62, var(--bg-opacity));\n  }\n\n  .xl\\:bg-red-700 {\n    --bg-opacity: 1;\n    background-color: #c53030;\n    background-color: rgba(197, 48, 48, var(--bg-opacity));\n  }\n\n  .xl\\:bg-red-800 {\n    --bg-opacity: 1;\n    background-color: #9b2c2c;\n    background-color: rgba(155, 44, 44, var(--bg-opacity));\n  }\n\n  .xl\\:bg-red-900 {\n    --bg-opacity: 1;\n    background-color: #742a2a;\n    background-color: rgba(116, 42, 42, var(--bg-opacity));\n  }\n\n  .xl\\:bg-orange-100 {\n    --bg-opacity: 1;\n    background-color: #fffaf0;\n    background-color: rgba(255, 250, 240, var(--bg-opacity));\n  }\n\n  .xl\\:bg-orange-200 {\n    --bg-opacity: 1;\n    background-color: #feebc8;\n    background-color: rgba(254, 235, 200, var(--bg-opacity));\n  }\n\n  .xl\\:bg-orange-300 {\n    --bg-opacity: 1;\n    background-color: #fbd38d;\n    background-color: rgba(251, 211, 141, var(--bg-opacity));\n  }\n\n  .xl\\:bg-orange-400 {\n    --bg-opacity: 1;\n    background-color: #f6ad55;\n    background-color: rgba(246, 173, 85, var(--bg-opacity));\n  }\n\n  .xl\\:bg-orange-500 {\n    --bg-opacity: 1;\n    background-color: #ed8936;\n    background-color: rgba(237, 137, 54, var(--bg-opacity));\n  }\n\n  .xl\\:bg-orange-600 {\n    --bg-opacity: 1;\n    background-color: #dd6b20;\n    background-color: rgba(221, 107, 32, var(--bg-opacity));\n  }\n\n  .xl\\:bg-orange-700 {\n    --bg-opacity: 1;\n    background-color: #c05621;\n    background-color: rgba(192, 86, 33, var(--bg-opacity));\n  }\n\n  .xl\\:bg-orange-800 {\n    --bg-opacity: 1;\n    background-color: #9c4221;\n    background-color: rgba(156, 66, 33, var(--bg-opacity));\n  }\n\n  .xl\\:bg-orange-900 {\n    --bg-opacity: 1;\n    background-color: #7b341e;\n    background-color: rgba(123, 52, 30, var(--bg-opacity));\n  }\n\n  .xl\\:bg-yellow-100 {\n    --bg-opacity: 1;\n    background-color: #fffff0;\n    background-color: rgba(255, 255, 240, var(--bg-opacity));\n  }\n\n  .xl\\:bg-yellow-200 {\n    --bg-opacity: 1;\n    background-color: #fefcbf;\n    background-color: rgba(254, 252, 191, var(--bg-opacity));\n  }\n\n  .xl\\:bg-yellow-300 {\n    --bg-opacity: 1;\n    background-color: #faf089;\n    background-color: rgba(250, 240, 137, var(--bg-opacity));\n  }\n\n  .xl\\:bg-yellow-400 {\n    --bg-opacity: 1;\n    background-color: #f6e05e;\n    background-color: rgba(246, 224, 94, var(--bg-opacity));\n  }\n\n  .xl\\:bg-yellow-500 {\n    --bg-opacity: 1;\n    background-color: #ecc94b;\n    background-color: rgba(236, 201, 75, var(--bg-opacity));\n  }\n\n  .xl\\:bg-yellow-600 {\n    --bg-opacity: 1;\n    background-color: #d69e2e;\n    background-color: rgba(214, 158, 46, var(--bg-opacity));\n  }\n\n  .xl\\:bg-yellow-700 {\n    --bg-opacity: 1;\n    background-color: #b7791f;\n    background-color: rgba(183, 121, 31, var(--bg-opacity));\n  }\n\n  .xl\\:bg-yellow-800 {\n    --bg-opacity: 1;\n    background-color: #975a16;\n    background-color: rgba(151, 90, 22, var(--bg-opacity));\n  }\n\n  .xl\\:bg-yellow-900 {\n    --bg-opacity: 1;\n    background-color: #744210;\n    background-color: rgba(116, 66, 16, var(--bg-opacity));\n  }\n\n  .xl\\:bg-green {\n    --bg-opacity: 1;\n    background-color: #41f0a5;\n    background-color: rgba(65, 240, 165, var(--bg-opacity));\n  }\n\n  .xl\\:bg-teal-100 {\n    --bg-opacity: 1;\n    background-color: #e6fffa;\n    background-color: rgba(230, 255, 250, var(--bg-opacity));\n  }\n\n  .xl\\:bg-teal-200 {\n    --bg-opacity: 1;\n    background-color: #b2f5ea;\n    background-color: rgba(178, 245, 234, var(--bg-opacity));\n  }\n\n  .xl\\:bg-teal-300 {\n    --bg-opacity: 1;\n    background-color: #81e6d9;\n    background-color: rgba(129, 230, 217, var(--bg-opacity));\n  }\n\n  .xl\\:bg-teal-400 {\n    --bg-opacity: 1;\n    background-color: #4fd1c5;\n    background-color: rgba(79, 209, 197, var(--bg-opacity));\n  }\n\n  .xl\\:bg-teal-500 {\n    --bg-opacity: 1;\n    background-color: #38b2ac;\n    background-color: rgba(56, 178, 172, var(--bg-opacity));\n  }\n\n  .xl\\:bg-teal-600 {\n    --bg-opacity: 1;\n    background-color: #319795;\n    background-color: rgba(49, 151, 149, var(--bg-opacity));\n  }\n\n  .xl\\:bg-teal-700 {\n    --bg-opacity: 1;\n    background-color: #2c7a7b;\n    background-color: rgba(44, 122, 123, var(--bg-opacity));\n  }\n\n  .xl\\:bg-teal-800 {\n    --bg-opacity: 1;\n    background-color: #285e61;\n    background-color: rgba(40, 94, 97, var(--bg-opacity));\n  }\n\n  .xl\\:bg-teal-900 {\n    --bg-opacity: 1;\n    background-color: #234e52;\n    background-color: rgba(35, 78, 82, var(--bg-opacity));\n  }\n\n  .xl\\:bg-blue-100 {\n    --bg-opacity: 1;\n    background-color: #ebf8ff;\n    background-color: rgba(235, 248, 255, var(--bg-opacity));\n  }\n\n  .xl\\:bg-blue-200 {\n    --bg-opacity: 1;\n    background-color: #bee3f8;\n    background-color: rgba(190, 227, 248, var(--bg-opacity));\n  }\n\n  .xl\\:bg-blue-300 {\n    --bg-opacity: 1;\n    background-color: #90cdf4;\n    background-color: rgba(144, 205, 244, var(--bg-opacity));\n  }\n\n  .xl\\:bg-blue-400 {\n    --bg-opacity: 1;\n    background-color: #63b3ed;\n    background-color: rgba(99, 179, 237, var(--bg-opacity));\n  }\n\n  .xl\\:bg-blue-500 {\n    --bg-opacity: 1;\n    background-color: #4299e1;\n    background-color: rgba(66, 153, 225, var(--bg-opacity));\n  }\n\n  .xl\\:bg-blue-600 {\n    --bg-opacity: 1;\n    background-color: #3182ce;\n    background-color: rgba(49, 130, 206, var(--bg-opacity));\n  }\n\n  .xl\\:bg-blue-700 {\n    --bg-opacity: 1;\n    background-color: #2b6cb0;\n    background-color: rgba(43, 108, 176, var(--bg-opacity));\n  }\n\n  .xl\\:bg-blue-800 {\n    --bg-opacity: 1;\n    background-color: #2c5282;\n    background-color: rgba(44, 82, 130, var(--bg-opacity));\n  }\n\n  .xl\\:bg-blue-900 {\n    --bg-opacity: 1;\n    background-color: #2a4365;\n    background-color: rgba(42, 67, 101, var(--bg-opacity));\n  }\n\n  .xl\\:bg-indigo-100 {\n    --bg-opacity: 1;\n    background-color: #ebf4ff;\n    background-color: rgba(235, 244, 255, var(--bg-opacity));\n  }\n\n  .xl\\:bg-indigo-200 {\n    --bg-opacity: 1;\n    background-color: #c3dafe;\n    background-color: rgba(195, 218, 254, var(--bg-opacity));\n  }\n\n  .xl\\:bg-indigo-300 {\n    --bg-opacity: 1;\n    background-color: #a3bffa;\n    background-color: rgba(163, 191, 250, var(--bg-opacity));\n  }\n\n  .xl\\:bg-indigo-400 {\n    --bg-opacity: 1;\n    background-color: #7f9cf5;\n    background-color: rgba(127, 156, 245, var(--bg-opacity));\n  }\n\n  .xl\\:bg-indigo-500 {\n    --bg-opacity: 1;\n    background-color: #667eea;\n    background-color: rgba(102, 126, 234, var(--bg-opacity));\n  }\n\n  .xl\\:bg-indigo-600 {\n    --bg-opacity: 1;\n    background-color: #5a67d8;\n    background-color: rgba(90, 103, 216, var(--bg-opacity));\n  }\n\n  .xl\\:bg-indigo-700 {\n    --bg-opacity: 1;\n    background-color: #4c51bf;\n    background-color: rgba(76, 81, 191, var(--bg-opacity));\n  }\n\n  .xl\\:bg-indigo-800 {\n    --bg-opacity: 1;\n    background-color: #434190;\n    background-color: rgba(67, 65, 144, var(--bg-opacity));\n  }\n\n  .xl\\:bg-indigo-900 {\n    --bg-opacity: 1;\n    background-color: #3c366b;\n    background-color: rgba(60, 54, 107, var(--bg-opacity));\n  }\n\n  .xl\\:bg-purple-100 {\n    --bg-opacity: 1;\n    background-color: #faf5ff;\n    background-color: rgba(250, 245, 255, var(--bg-opacity));\n  }\n\n  .xl\\:bg-purple-200 {\n    --bg-opacity: 1;\n    background-color: #e9d8fd;\n    background-color: rgba(233, 216, 253, var(--bg-opacity));\n  }\n\n  .xl\\:bg-purple-300 {\n    --bg-opacity: 1;\n    background-color: #d6bcfa;\n    background-color: rgba(214, 188, 250, var(--bg-opacity));\n  }\n\n  .xl\\:bg-purple-400 {\n    --bg-opacity: 1;\n    background-color: #b794f4;\n    background-color: rgba(183, 148, 244, var(--bg-opacity));\n  }\n\n  .xl\\:bg-purple-500 {\n    --bg-opacity: 1;\n    background-color: #9f7aea;\n    background-color: rgba(159, 122, 234, var(--bg-opacity));\n  }\n\n  .xl\\:bg-purple-600 {\n    --bg-opacity: 1;\n    background-color: #805ad5;\n    background-color: rgba(128, 90, 213, var(--bg-opacity));\n  }\n\n  .xl\\:bg-purple-700 {\n    --bg-opacity: 1;\n    background-color: #6b46c1;\n    background-color: rgba(107, 70, 193, var(--bg-opacity));\n  }\n\n  .xl\\:bg-purple-800 {\n    --bg-opacity: 1;\n    background-color: #553c9a;\n    background-color: rgba(85, 60, 154, var(--bg-opacity));\n  }\n\n  .xl\\:bg-purple-900 {\n    --bg-opacity: 1;\n    background-color: #44337a;\n    background-color: rgba(68, 51, 122, var(--bg-opacity));\n  }\n\n  .xl\\:bg-pink-100 {\n    --bg-opacity: 1;\n    background-color: #fff5f7;\n    background-color: rgba(255, 245, 247, var(--bg-opacity));\n  }\n\n  .xl\\:bg-pink-200 {\n    --bg-opacity: 1;\n    background-color: #fed7e2;\n    background-color: rgba(254, 215, 226, var(--bg-opacity));\n  }\n\n  .xl\\:bg-pink-300 {\n    --bg-opacity: 1;\n    background-color: #fbb6ce;\n    background-color: rgba(251, 182, 206, var(--bg-opacity));\n  }\n\n  .xl\\:bg-pink-400 {\n    --bg-opacity: 1;\n    background-color: #f687b3;\n    background-color: rgba(246, 135, 179, var(--bg-opacity));\n  }\n\n  .xl\\:bg-pink-500 {\n    --bg-opacity: 1;\n    background-color: #ed64a6;\n    background-color: rgba(237, 100, 166, var(--bg-opacity));\n  }\n\n  .xl\\:bg-pink-600 {\n    --bg-opacity: 1;\n    background-color: #d53f8c;\n    background-color: rgba(213, 63, 140, var(--bg-opacity));\n  }\n\n  .xl\\:bg-pink-700 {\n    --bg-opacity: 1;\n    background-color: #b83280;\n    background-color: rgba(184, 50, 128, var(--bg-opacity));\n  }\n\n  .xl\\:bg-pink-800 {\n    --bg-opacity: 1;\n    background-color: #97266d;\n    background-color: rgba(151, 38, 109, var(--bg-opacity));\n  }\n\n  .xl\\:bg-pink-900 {\n    --bg-opacity: 1;\n    background-color: #702459;\n    background-color: rgba(112, 36, 89, var(--bg-opacity));\n  }\n\n  .xl\\:bg-darkGrey {\n    --bg-opacity: 1;\n    background-color: #3d3d3d;\n    background-color: rgba(61, 61, 61, var(--bg-opacity));\n  }\n\n  .xl\\:hover\\:bg-transparent:hover {\n    background-color: transparent;\n  }\n\n  .xl\\:hover\\:bg-current:hover {\n    background-color: currentColor;\n  }\n\n  .xl\\:hover\\:bg-black:hover {\n    --bg-opacity: 1;\n    background-color: #000;\n    background-color: rgba(0, 0, 0, var(--bg-opacity));\n  }\n\n  .xl\\:hover\\:bg-white:hover {\n    --bg-opacity: 1;\n    background-color: #fff;\n    background-color: rgba(255, 255, 255, var(--bg-opacity));\n  }\n\n  .xl\\:hover\\:bg-gray-100:hover {\n    --bg-opacity: 1;\n    background-color: #f7fafc;\n    background-color: rgba(247, 250, 252, var(--bg-opacity));\n  }\n\n  .xl\\:hover\\:bg-gray-200:hover {\n    --bg-opacity: 1;\n    background-color: #edf2f7;\n    background-color: rgba(237, 242, 247, var(--bg-opacity));\n  }\n\n  .xl\\:hover\\:bg-gray-300:hover {\n    --bg-opacity: 1;\n    background-color: #e2e8f0;\n    background-color: rgba(226, 232, 240, var(--bg-opacity));\n  }\n\n  .xl\\:hover\\:bg-gray-400:hover {\n    --bg-opacity: 1;\n    background-color: #cbd5e0;\n    background-color: rgba(203, 213, 224, var(--bg-opacity));\n  }\n\n  .xl\\:hover\\:bg-gray-500:hover {\n    --bg-opacity: 1;\n    background-color: #a0aec0;\n    background-color: rgba(160, 174, 192, var(--bg-opacity));\n  }\n\n  .xl\\:hover\\:bg-gray-600:hover {\n    --bg-opacity: 1;\n    background-color: #718096;\n    background-color: rgba(113, 128, 150, var(--bg-opacity));\n  }\n\n  .xl\\:hover\\:bg-gray-700:hover {\n    --bg-opacity: 1;\n    background-color: #4a5568;\n    background-color: rgba(74, 85, 104, var(--bg-opacity));\n  }\n\n  .xl\\:hover\\:bg-gray-800:hover {\n    --bg-opacity: 1;\n    background-color: #2d3748;\n    background-color: rgba(45, 55, 72, var(--bg-opacity));\n  }\n\n  .xl\\:hover\\:bg-gray-900:hover {\n    --bg-opacity: 1;\n    background-color: #1a202c;\n    background-color: rgba(26, 32, 44, var(--bg-opacity));\n  }\n\n  .xl\\:hover\\:bg-red-100:hover {\n    --bg-opacity: 1;\n    background-color: #fff5f5;\n    background-color: rgba(255, 245, 245, var(--bg-opacity));\n  }\n\n  .xl\\:hover\\:bg-red-200:hover {\n    --bg-opacity: 1;\n    background-color: #fed7d7;\n    background-color: rgba(254, 215, 215, var(--bg-opacity));\n  }\n\n  .xl\\:hover\\:bg-red-300:hover {\n    --bg-opacity: 1;\n    background-color: #feb2b2;\n    background-color: rgba(254, 178, 178, var(--bg-opacity));\n  }\n\n  .xl\\:hover\\:bg-red-400:hover {\n    --bg-opacity: 1;\n    background-color: #fc8181;\n    background-color: rgba(252, 129, 129, var(--bg-opacity));\n  }\n\n  .xl\\:hover\\:bg-red-500:hover {\n    --bg-opacity: 1;\n    background-color: #f56565;\n    background-color: rgba(245, 101, 101, var(--bg-opacity));\n  }\n\n  .xl\\:hover\\:bg-red-600:hover {\n    --bg-opacity: 1;\n    background-color: #e53e3e;\n    background-color: rgba(229, 62, 62, var(--bg-opacity));\n  }\n\n  .xl\\:hover\\:bg-red-700:hover {\n    --bg-opacity: 1;\n    background-color: #c53030;\n    background-color: rgba(197, 48, 48, var(--bg-opacity));\n  }\n\n  .xl\\:hover\\:bg-red-800:hover {\n    --bg-opacity: 1;\n    background-color: #9b2c2c;\n    background-color: rgba(155, 44, 44, var(--bg-opacity));\n  }\n\n  .xl\\:hover\\:bg-red-900:hover {\n    --bg-opacity: 1;\n    background-color: #742a2a;\n    background-color: rgba(116, 42, 42, var(--bg-opacity));\n  }\n\n  .xl\\:hover\\:bg-orange-100:hover {\n    --bg-opacity: 1;\n    background-color: #fffaf0;\n    background-color: rgba(255, 250, 240, var(--bg-opacity));\n  }\n\n  .xl\\:hover\\:bg-orange-200:hover {\n    --bg-opacity: 1;\n    background-color: #feebc8;\n    background-color: rgba(254, 235, 200, var(--bg-opacity));\n  }\n\n  .xl\\:hover\\:bg-orange-300:hover {\n    --bg-opacity: 1;\n    background-color: #fbd38d;\n    background-color: rgba(251, 211, 141, var(--bg-opacity));\n  }\n\n  .xl\\:hover\\:bg-orange-400:hover {\n    --bg-opacity: 1;\n    background-color: #f6ad55;\n    background-color: rgba(246, 173, 85, var(--bg-opacity));\n  }\n\n  .xl\\:hover\\:bg-orange-500:hover {\n    --bg-opacity: 1;\n    background-color: #ed8936;\n    background-color: rgba(237, 137, 54, var(--bg-opacity));\n  }\n\n  .xl\\:hover\\:bg-orange-600:hover {\n    --bg-opacity: 1;\n    background-color: #dd6b20;\n    background-color: rgba(221, 107, 32, var(--bg-opacity));\n  }\n\n  .xl\\:hover\\:bg-orange-700:hover {\n    --bg-opacity: 1;\n    background-color: #c05621;\n    background-color: rgba(192, 86, 33, var(--bg-opacity));\n  }\n\n  .xl\\:hover\\:bg-orange-800:hover {\n    --bg-opacity: 1;\n    background-color: #9c4221;\n    background-color: rgba(156, 66, 33, var(--bg-opacity));\n  }\n\n  .xl\\:hover\\:bg-orange-900:hover {\n    --bg-opacity: 1;\n    background-color: #7b341e;\n    background-color: rgba(123, 52, 30, var(--bg-opacity));\n  }\n\n  .xl\\:hover\\:bg-yellow-100:hover {\n    --bg-opacity: 1;\n    background-color: #fffff0;\n    background-color: rgba(255, 255, 240, var(--bg-opacity));\n  }\n\n  .xl\\:hover\\:bg-yellow-200:hover {\n    --bg-opacity: 1;\n    background-color: #fefcbf;\n    background-color: rgba(254, 252, 191, var(--bg-opacity));\n  }\n\n  .xl\\:hover\\:bg-yellow-300:hover {\n    --bg-opacity: 1;\n    background-color: #faf089;\n    background-color: rgba(250, 240, 137, var(--bg-opacity));\n  }\n\n  .xl\\:hover\\:bg-yellow-400:hover {\n    --bg-opacity: 1;\n    background-color: #f6e05e;\n    background-color: rgba(246, 224, 94, var(--bg-opacity));\n  }\n\n  .xl\\:hover\\:bg-yellow-500:hover {\n    --bg-opacity: 1;\n    background-color: #ecc94b;\n    background-color: rgba(236, 201, 75, var(--bg-opacity));\n  }\n\n  .xl\\:hover\\:bg-yellow-600:hover {\n    --bg-opacity: 1;\n    background-color: #d69e2e;\n    background-color: rgba(214, 158, 46, var(--bg-opacity));\n  }\n\n  .xl\\:hover\\:bg-yellow-700:hover {\n    --bg-opacity: 1;\n    background-color: #b7791f;\n    background-color: rgba(183, 121, 31, var(--bg-opacity));\n  }\n\n  .xl\\:hover\\:bg-yellow-800:hover {\n    --bg-opacity: 1;\n    background-color: #975a16;\n    background-color: rgba(151, 90, 22, var(--bg-opacity));\n  }\n\n  .xl\\:hover\\:bg-yellow-900:hover {\n    --bg-opacity: 1;\n    background-color: #744210;\n    background-color: rgba(116, 66, 16, var(--bg-opacity));\n  }\n\n  .xl\\:hover\\:bg-green:hover {\n    --bg-opacity: 1;\n    background-color: #41f0a5;\n    background-color: rgba(65, 240, 165, var(--bg-opacity));\n  }\n\n  .xl\\:hover\\:bg-teal-100:hover {\n    --bg-opacity: 1;\n    background-color: #e6fffa;\n    background-color: rgba(230, 255, 250, var(--bg-opacity));\n  }\n\n  .xl\\:hover\\:bg-teal-200:hover {\n    --bg-opacity: 1;\n    background-color: #b2f5ea;\n    background-color: rgba(178, 245, 234, var(--bg-opacity));\n  }\n\n  .xl\\:hover\\:bg-teal-300:hover {\n    --bg-opacity: 1;\n    background-color: #81e6d9;\n    background-color: rgba(129, 230, 217, var(--bg-opacity));\n  }\n\n  .xl\\:hover\\:bg-teal-400:hover {\n    --bg-opacity: 1;\n    background-color: #4fd1c5;\n    background-color: rgba(79, 209, 197, var(--bg-opacity));\n  }\n\n  .xl\\:hover\\:bg-teal-500:hover {\n    --bg-opacity: 1;\n    background-color: #38b2ac;\n    background-color: rgba(56, 178, 172, var(--bg-opacity));\n  }\n\n  .xl\\:hover\\:bg-teal-600:hover {\n    --bg-opacity: 1;\n    background-color: #319795;\n    background-color: rgba(49, 151, 149, var(--bg-opacity));\n  }\n\n  .xl\\:hover\\:bg-teal-700:hover {\n    --bg-opacity: 1;\n    background-color: #2c7a7b;\n    background-color: rgba(44, 122, 123, var(--bg-opacity));\n  }\n\n  .xl\\:hover\\:bg-teal-800:hover {\n    --bg-opacity: 1;\n    background-color: #285e61;\n    background-color: rgba(40, 94, 97, var(--bg-opacity));\n  }\n\n  .xl\\:hover\\:bg-teal-900:hover {\n    --bg-opacity: 1;\n    background-color: #234e52;\n    background-color: rgba(35, 78, 82, var(--bg-opacity));\n  }\n\n  .xl\\:hover\\:bg-blue-100:hover {\n    --bg-opacity: 1;\n    background-color: #ebf8ff;\n    background-color: rgba(235, 248, 255, var(--bg-opacity));\n  }\n\n  .xl\\:hover\\:bg-blue-200:hover {\n    --bg-opacity: 1;\n    background-color: #bee3f8;\n    background-color: rgba(190, 227, 248, var(--bg-opacity));\n  }\n\n  .xl\\:hover\\:bg-blue-300:hover {\n    --bg-opacity: 1;\n    background-color: #90cdf4;\n    background-color: rgba(144, 205, 244, var(--bg-opacity));\n  }\n\n  .xl\\:hover\\:bg-blue-400:hover {\n    --bg-opacity: 1;\n    background-color: #63b3ed;\n    background-color: rgba(99, 179, 237, var(--bg-opacity));\n  }\n\n  .xl\\:hover\\:bg-blue-500:hover {\n    --bg-opacity: 1;\n    background-color: #4299e1;\n    background-color: rgba(66, 153, 225, var(--bg-opacity));\n  }\n\n  .xl\\:hover\\:bg-blue-600:hover {\n    --bg-opacity: 1;\n    background-color: #3182ce;\n    background-color: rgba(49, 130, 206, var(--bg-opacity));\n  }\n\n  .xl\\:hover\\:bg-blue-700:hover {\n    --bg-opacity: 1;\n    background-color: #2b6cb0;\n    background-color: rgba(43, 108, 176, var(--bg-opacity));\n  }\n\n  .xl\\:hover\\:bg-blue-800:hover {\n    --bg-opacity: 1;\n    background-color: #2c5282;\n    background-color: rgba(44, 82, 130, var(--bg-opacity));\n  }\n\n  .xl\\:hover\\:bg-blue-900:hover {\n    --bg-opacity: 1;\n    background-color: #2a4365;\n    background-color: rgba(42, 67, 101, var(--bg-opacity));\n  }\n\n  .xl\\:hover\\:bg-indigo-100:hover {\n    --bg-opacity: 1;\n    background-color: #ebf4ff;\n    background-color: rgba(235, 244, 255, var(--bg-opacity));\n  }\n\n  .xl\\:hover\\:bg-indigo-200:hover {\n    --bg-opacity: 1;\n    background-color: #c3dafe;\n    background-color: rgba(195, 218, 254, var(--bg-opacity));\n  }\n\n  .xl\\:hover\\:bg-indigo-300:hover {\n    --bg-opacity: 1;\n    background-color: #a3bffa;\n    background-color: rgba(163, 191, 250, var(--bg-opacity));\n  }\n\n  .xl\\:hover\\:bg-indigo-400:hover {\n    --bg-opacity: 1;\n    background-color: #7f9cf5;\n    background-color: rgba(127, 156, 245, var(--bg-opacity));\n  }\n\n  .xl\\:hover\\:bg-indigo-500:hover {\n    --bg-opacity: 1;\n    background-color: #667eea;\n    background-color: rgba(102, 126, 234, var(--bg-opacity));\n  }\n\n  .xl\\:hover\\:bg-indigo-600:hover {\n    --bg-opacity: 1;\n    background-color: #5a67d8;\n    background-color: rgba(90, 103, 216, var(--bg-opacity));\n  }\n\n  .xl\\:hover\\:bg-indigo-700:hover {\n    --bg-opacity: 1;\n    background-color: #4c51bf;\n    background-color: rgba(76, 81, 191, var(--bg-opacity));\n  }\n\n  .xl\\:hover\\:bg-indigo-800:hover {\n    --bg-opacity: 1;\n    background-color: #434190;\n    background-color: rgba(67, 65, 144, var(--bg-opacity));\n  }\n\n  .xl\\:hover\\:bg-indigo-900:hover {\n    --bg-opacity: 1;\n    background-color: #3c366b;\n    background-color: rgba(60, 54, 107, var(--bg-opacity));\n  }\n\n  .xl\\:hover\\:bg-purple-100:hover {\n    --bg-opacity: 1;\n    background-color: #faf5ff;\n    background-color: rgba(250, 245, 255, var(--bg-opacity));\n  }\n\n  .xl\\:hover\\:bg-purple-200:hover {\n    --bg-opacity: 1;\n    background-color: #e9d8fd;\n    background-color: rgba(233, 216, 253, var(--bg-opacity));\n  }\n\n  .xl\\:hover\\:bg-purple-300:hover {\n    --bg-opacity: 1;\n    background-color: #d6bcfa;\n    background-color: rgba(214, 188, 250, var(--bg-opacity));\n  }\n\n  .xl\\:hover\\:bg-purple-400:hover {\n    --bg-opacity: 1;\n    background-color: #b794f4;\n    background-color: rgba(183, 148, 244, var(--bg-opacity));\n  }\n\n  .xl\\:hover\\:bg-purple-500:hover {\n    --bg-opacity: 1;\n    background-color: #9f7aea;\n    background-color: rgba(159, 122, 234, var(--bg-opacity));\n  }\n\n  .xl\\:hover\\:bg-purple-600:hover {\n    --bg-opacity: 1;\n    background-color: #805ad5;\n    background-color: rgba(128, 90, 213, var(--bg-opacity));\n  }\n\n  .xl\\:hover\\:bg-purple-700:hover {\n    --bg-opacity: 1;\n    background-color: #6b46c1;\n    background-color: rgba(107, 70, 193, var(--bg-opacity));\n  }\n\n  .xl\\:hover\\:bg-purple-800:hover {\n    --bg-opacity: 1;\n    background-color: #553c9a;\n    background-color: rgba(85, 60, 154, var(--bg-opacity));\n  }\n\n  .xl\\:hover\\:bg-purple-900:hover {\n    --bg-opacity: 1;\n    background-color: #44337a;\n    background-color: rgba(68, 51, 122, var(--bg-opacity));\n  }\n\n  .xl\\:hover\\:bg-pink-100:hover {\n    --bg-opacity: 1;\n    background-color: #fff5f7;\n    background-color: rgba(255, 245, 247, var(--bg-opacity));\n  }\n\n  .xl\\:hover\\:bg-pink-200:hover {\n    --bg-opacity: 1;\n    background-color: #fed7e2;\n    background-color: rgba(254, 215, 226, var(--bg-opacity));\n  }\n\n  .xl\\:hover\\:bg-pink-300:hover {\n    --bg-opacity: 1;\n    background-color: #fbb6ce;\n    background-color: rgba(251, 182, 206, var(--bg-opacity));\n  }\n\n  .xl\\:hover\\:bg-pink-400:hover {\n    --bg-opacity: 1;\n    background-color: #f687b3;\n    background-color: rgba(246, 135, 179, var(--bg-opacity));\n  }\n\n  .xl\\:hover\\:bg-pink-500:hover {\n    --bg-opacity: 1;\n    background-color: #ed64a6;\n    background-color: rgba(237, 100, 166, var(--bg-opacity));\n  }\n\n  .xl\\:hover\\:bg-pink-600:hover {\n    --bg-opacity: 1;\n    background-color: #d53f8c;\n    background-color: rgba(213, 63, 140, var(--bg-opacity));\n  }\n\n  .xl\\:hover\\:bg-pink-700:hover {\n    --bg-opacity: 1;\n    background-color: #b83280;\n    background-color: rgba(184, 50, 128, var(--bg-opacity));\n  }\n\n  .xl\\:hover\\:bg-pink-800:hover {\n    --bg-opacity: 1;\n    background-color: #97266d;\n    background-color: rgba(151, 38, 109, var(--bg-opacity));\n  }\n\n  .xl\\:hover\\:bg-pink-900:hover {\n    --bg-opacity: 1;\n    background-color: #702459;\n    background-color: rgba(112, 36, 89, var(--bg-opacity));\n  }\n\n  .xl\\:hover\\:bg-darkGrey:hover {\n    --bg-opacity: 1;\n    background-color: #3d3d3d;\n    background-color: rgba(61, 61, 61, var(--bg-opacity));\n  }\n\n  .xl\\:focus\\:bg-transparent:focus {\n    background-color: transparent;\n  }\n\n  .xl\\:focus\\:bg-current:focus {\n    background-color: currentColor;\n  }\n\n  .xl\\:focus\\:bg-black:focus {\n    --bg-opacity: 1;\n    background-color: #000;\n    background-color: rgba(0, 0, 0, var(--bg-opacity));\n  }\n\n  .xl\\:focus\\:bg-white:focus {\n    --bg-opacity: 1;\n    background-color: #fff;\n    background-color: rgba(255, 255, 255, var(--bg-opacity));\n  }\n\n  .xl\\:focus\\:bg-gray-100:focus {\n    --bg-opacity: 1;\n    background-color: #f7fafc;\n    background-color: rgba(247, 250, 252, var(--bg-opacity));\n  }\n\n  .xl\\:focus\\:bg-gray-200:focus {\n    --bg-opacity: 1;\n    background-color: #edf2f7;\n    background-color: rgba(237, 242, 247, var(--bg-opacity));\n  }\n\n  .xl\\:focus\\:bg-gray-300:focus {\n    --bg-opacity: 1;\n    background-color: #e2e8f0;\n    background-color: rgba(226, 232, 240, var(--bg-opacity));\n  }\n\n  .xl\\:focus\\:bg-gray-400:focus {\n    --bg-opacity: 1;\n    background-color: #cbd5e0;\n    background-color: rgba(203, 213, 224, var(--bg-opacity));\n  }\n\n  .xl\\:focus\\:bg-gray-500:focus {\n    --bg-opacity: 1;\n    background-color: #a0aec0;\n    background-color: rgba(160, 174, 192, var(--bg-opacity));\n  }\n\n  .xl\\:focus\\:bg-gray-600:focus {\n    --bg-opacity: 1;\n    background-color: #718096;\n    background-color: rgba(113, 128, 150, var(--bg-opacity));\n  }\n\n  .xl\\:focus\\:bg-gray-700:focus {\n    --bg-opacity: 1;\n    background-color: #4a5568;\n    background-color: rgba(74, 85, 104, var(--bg-opacity));\n  }\n\n  .xl\\:focus\\:bg-gray-800:focus {\n    --bg-opacity: 1;\n    background-color: #2d3748;\n    background-color: rgba(45, 55, 72, var(--bg-opacity));\n  }\n\n  .xl\\:focus\\:bg-gray-900:focus {\n    --bg-opacity: 1;\n    background-color: #1a202c;\n    background-color: rgba(26, 32, 44, var(--bg-opacity));\n  }\n\n  .xl\\:focus\\:bg-red-100:focus {\n    --bg-opacity: 1;\n    background-color: #fff5f5;\n    background-color: rgba(255, 245, 245, var(--bg-opacity));\n  }\n\n  .xl\\:focus\\:bg-red-200:focus {\n    --bg-opacity: 1;\n    background-color: #fed7d7;\n    background-color: rgba(254, 215, 215, var(--bg-opacity));\n  }\n\n  .xl\\:focus\\:bg-red-300:focus {\n    --bg-opacity: 1;\n    background-color: #feb2b2;\n    background-color: rgba(254, 178, 178, var(--bg-opacity));\n  }\n\n  .xl\\:focus\\:bg-red-400:focus {\n    --bg-opacity: 1;\n    background-color: #fc8181;\n    background-color: rgba(252, 129, 129, var(--bg-opacity));\n  }\n\n  .xl\\:focus\\:bg-red-500:focus {\n    --bg-opacity: 1;\n    background-color: #f56565;\n    background-color: rgba(245, 101, 101, var(--bg-opacity));\n  }\n\n  .xl\\:focus\\:bg-red-600:focus {\n    --bg-opacity: 1;\n    background-color: #e53e3e;\n    background-color: rgba(229, 62, 62, var(--bg-opacity));\n  }\n\n  .xl\\:focus\\:bg-red-700:focus {\n    --bg-opacity: 1;\n    background-color: #c53030;\n    background-color: rgba(197, 48, 48, var(--bg-opacity));\n  }\n\n  .xl\\:focus\\:bg-red-800:focus {\n    --bg-opacity: 1;\n    background-color: #9b2c2c;\n    background-color: rgba(155, 44, 44, var(--bg-opacity));\n  }\n\n  .xl\\:focus\\:bg-red-900:focus {\n    --bg-opacity: 1;\n    background-color: #742a2a;\n    background-color: rgba(116, 42, 42, var(--bg-opacity));\n  }\n\n  .xl\\:focus\\:bg-orange-100:focus {\n    --bg-opacity: 1;\n    background-color: #fffaf0;\n    background-color: rgba(255, 250, 240, var(--bg-opacity));\n  }\n\n  .xl\\:focus\\:bg-orange-200:focus {\n    --bg-opacity: 1;\n    background-color: #feebc8;\n    background-color: rgba(254, 235, 200, var(--bg-opacity));\n  }\n\n  .xl\\:focus\\:bg-orange-300:focus {\n    --bg-opacity: 1;\n    background-color: #fbd38d;\n    background-color: rgba(251, 211, 141, var(--bg-opacity));\n  }\n\n  .xl\\:focus\\:bg-orange-400:focus {\n    --bg-opacity: 1;\n    background-color: #f6ad55;\n    background-color: rgba(246, 173, 85, var(--bg-opacity));\n  }\n\n  .xl\\:focus\\:bg-orange-500:focus {\n    --bg-opacity: 1;\n    background-color: #ed8936;\n    background-color: rgba(237, 137, 54, var(--bg-opacity));\n  }\n\n  .xl\\:focus\\:bg-orange-600:focus {\n    --bg-opacity: 1;\n    background-color: #dd6b20;\n    background-color: rgba(221, 107, 32, var(--bg-opacity));\n  }\n\n  .xl\\:focus\\:bg-orange-700:focus {\n    --bg-opacity: 1;\n    background-color: #c05621;\n    background-color: rgba(192, 86, 33, var(--bg-opacity));\n  }\n\n  .xl\\:focus\\:bg-orange-800:focus {\n    --bg-opacity: 1;\n    background-color: #9c4221;\n    background-color: rgba(156, 66, 33, var(--bg-opacity));\n  }\n\n  .xl\\:focus\\:bg-orange-900:focus {\n    --bg-opacity: 1;\n    background-color: #7b341e;\n    background-color: rgba(123, 52, 30, var(--bg-opacity));\n  }\n\n  .xl\\:focus\\:bg-yellow-100:focus {\n    --bg-opacity: 1;\n    background-color: #fffff0;\n    background-color: rgba(255, 255, 240, var(--bg-opacity));\n  }\n\n  .xl\\:focus\\:bg-yellow-200:focus {\n    --bg-opacity: 1;\n    background-color: #fefcbf;\n    background-color: rgba(254, 252, 191, var(--bg-opacity));\n  }\n\n  .xl\\:focus\\:bg-yellow-300:focus {\n    --bg-opacity: 1;\n    background-color: #faf089;\n    background-color: rgba(250, 240, 137, var(--bg-opacity));\n  }\n\n  .xl\\:focus\\:bg-yellow-400:focus {\n    --bg-opacity: 1;\n    background-color: #f6e05e;\n    background-color: rgba(246, 224, 94, var(--bg-opacity));\n  }\n\n  .xl\\:focus\\:bg-yellow-500:focus {\n    --bg-opacity: 1;\n    background-color: #ecc94b;\n    background-color: rgba(236, 201, 75, var(--bg-opacity));\n  }\n\n  .xl\\:focus\\:bg-yellow-600:focus {\n    --bg-opacity: 1;\n    background-color: #d69e2e;\n    background-color: rgba(214, 158, 46, var(--bg-opacity));\n  }\n\n  .xl\\:focus\\:bg-yellow-700:focus {\n    --bg-opacity: 1;\n    background-color: #b7791f;\n    background-color: rgba(183, 121, 31, var(--bg-opacity));\n  }\n\n  .xl\\:focus\\:bg-yellow-800:focus {\n    --bg-opacity: 1;\n    background-color: #975a16;\n    background-color: rgba(151, 90, 22, var(--bg-opacity));\n  }\n\n  .xl\\:focus\\:bg-yellow-900:focus {\n    --bg-opacity: 1;\n    background-color: #744210;\n    background-color: rgba(116, 66, 16, var(--bg-opacity));\n  }\n\n  .xl\\:focus\\:bg-green:focus {\n    --bg-opacity: 1;\n    background-color: #41f0a5;\n    background-color: rgba(65, 240, 165, var(--bg-opacity));\n  }\n\n  .xl\\:focus\\:bg-teal-100:focus {\n    --bg-opacity: 1;\n    background-color: #e6fffa;\n    background-color: rgba(230, 255, 250, var(--bg-opacity));\n  }\n\n  .xl\\:focus\\:bg-teal-200:focus {\n    --bg-opacity: 1;\n    background-color: #b2f5ea;\n    background-color: rgba(178, 245, 234, var(--bg-opacity));\n  }\n\n  .xl\\:focus\\:bg-teal-300:focus {\n    --bg-opacity: 1;\n    background-color: #81e6d9;\n    background-color: rgba(129, 230, 217, var(--bg-opacity));\n  }\n\n  .xl\\:focus\\:bg-teal-400:focus {\n    --bg-opacity: 1;\n    background-color: #4fd1c5;\n    background-color: rgba(79, 209, 197, var(--bg-opacity));\n  }\n\n  .xl\\:focus\\:bg-teal-500:focus {\n    --bg-opacity: 1;\n    background-color: #38b2ac;\n    background-color: rgba(56, 178, 172, var(--bg-opacity));\n  }\n\n  .xl\\:focus\\:bg-teal-600:focus {\n    --bg-opacity: 1;\n    background-color: #319795;\n    background-color: rgba(49, 151, 149, var(--bg-opacity));\n  }\n\n  .xl\\:focus\\:bg-teal-700:focus {\n    --bg-opacity: 1;\n    background-color: #2c7a7b;\n    background-color: rgba(44, 122, 123, var(--bg-opacity));\n  }\n\n  .xl\\:focus\\:bg-teal-800:focus {\n    --bg-opacity: 1;\n    background-color: #285e61;\n    background-color: rgba(40, 94, 97, var(--bg-opacity));\n  }\n\n  .xl\\:focus\\:bg-teal-900:focus {\n    --bg-opacity: 1;\n    background-color: #234e52;\n    background-color: rgba(35, 78, 82, var(--bg-opacity));\n  }\n\n  .xl\\:focus\\:bg-blue-100:focus {\n    --bg-opacity: 1;\n    background-color: #ebf8ff;\n    background-color: rgba(235, 248, 255, var(--bg-opacity));\n  }\n\n  .xl\\:focus\\:bg-blue-200:focus {\n    --bg-opacity: 1;\n    background-color: #bee3f8;\n    background-color: rgba(190, 227, 248, var(--bg-opacity));\n  }\n\n  .xl\\:focus\\:bg-blue-300:focus {\n    --bg-opacity: 1;\n    background-color: #90cdf4;\n    background-color: rgba(144, 205, 244, var(--bg-opacity));\n  }\n\n  .xl\\:focus\\:bg-blue-400:focus {\n    --bg-opacity: 1;\n    background-color: #63b3ed;\n    background-color: rgba(99, 179, 237, var(--bg-opacity));\n  }\n\n  .xl\\:focus\\:bg-blue-500:focus {\n    --bg-opacity: 1;\n    background-color: #4299e1;\n    background-color: rgba(66, 153, 225, var(--bg-opacity));\n  }\n\n  .xl\\:focus\\:bg-blue-600:focus {\n    --bg-opacity: 1;\n    background-color: #3182ce;\n    background-color: rgba(49, 130, 206, var(--bg-opacity));\n  }\n\n  .xl\\:focus\\:bg-blue-700:focus {\n    --bg-opacity: 1;\n    background-color: #2b6cb0;\n    background-color: rgba(43, 108, 176, var(--bg-opacity));\n  }\n\n  .xl\\:focus\\:bg-blue-800:focus {\n    --bg-opacity: 1;\n    background-color: #2c5282;\n    background-color: rgba(44, 82, 130, var(--bg-opacity));\n  }\n\n  .xl\\:focus\\:bg-blue-900:focus {\n    --bg-opacity: 1;\n    background-color: #2a4365;\n    background-color: rgba(42, 67, 101, var(--bg-opacity));\n  }\n\n  .xl\\:focus\\:bg-indigo-100:focus {\n    --bg-opacity: 1;\n    background-color: #ebf4ff;\n    background-color: rgba(235, 244, 255, var(--bg-opacity));\n  }\n\n  .xl\\:focus\\:bg-indigo-200:focus {\n    --bg-opacity: 1;\n    background-color: #c3dafe;\n    background-color: rgba(195, 218, 254, var(--bg-opacity));\n  }\n\n  .xl\\:focus\\:bg-indigo-300:focus {\n    --bg-opacity: 1;\n    background-color: #a3bffa;\n    background-color: rgba(163, 191, 250, var(--bg-opacity));\n  }\n\n  .xl\\:focus\\:bg-indigo-400:focus {\n    --bg-opacity: 1;\n    background-color: #7f9cf5;\n    background-color: rgba(127, 156, 245, var(--bg-opacity));\n  }\n\n  .xl\\:focus\\:bg-indigo-500:focus {\n    --bg-opacity: 1;\n    background-color: #667eea;\n    background-color: rgba(102, 126, 234, var(--bg-opacity));\n  }\n\n  .xl\\:focus\\:bg-indigo-600:focus {\n    --bg-opacity: 1;\n    background-color: #5a67d8;\n    background-color: rgba(90, 103, 216, var(--bg-opacity));\n  }\n\n  .xl\\:focus\\:bg-indigo-700:focus {\n    --bg-opacity: 1;\n    background-color: #4c51bf;\n    background-color: rgba(76, 81, 191, var(--bg-opacity));\n  }\n\n  .xl\\:focus\\:bg-indigo-800:focus {\n    --bg-opacity: 1;\n    background-color: #434190;\n    background-color: rgba(67, 65, 144, var(--bg-opacity));\n  }\n\n  .xl\\:focus\\:bg-indigo-900:focus {\n    --bg-opacity: 1;\n    background-color: #3c366b;\n    background-color: rgba(60, 54, 107, var(--bg-opacity));\n  }\n\n  .xl\\:focus\\:bg-purple-100:focus {\n    --bg-opacity: 1;\n    background-color: #faf5ff;\n    background-color: rgba(250, 245, 255, var(--bg-opacity));\n  }\n\n  .xl\\:focus\\:bg-purple-200:focus {\n    --bg-opacity: 1;\n    background-color: #e9d8fd;\n    background-color: rgba(233, 216, 253, var(--bg-opacity));\n  }\n\n  .xl\\:focus\\:bg-purple-300:focus {\n    --bg-opacity: 1;\n    background-color: #d6bcfa;\n    background-color: rgba(214, 188, 250, var(--bg-opacity));\n  }\n\n  .xl\\:focus\\:bg-purple-400:focus {\n    --bg-opacity: 1;\n    background-color: #b794f4;\n    background-color: rgba(183, 148, 244, var(--bg-opacity));\n  }\n\n  .xl\\:focus\\:bg-purple-500:focus {\n    --bg-opacity: 1;\n    background-color: #9f7aea;\n    background-color: rgba(159, 122, 234, var(--bg-opacity));\n  }\n\n  .xl\\:focus\\:bg-purple-600:focus {\n    --bg-opacity: 1;\n    background-color: #805ad5;\n    background-color: rgba(128, 90, 213, var(--bg-opacity));\n  }\n\n  .xl\\:focus\\:bg-purple-700:focus {\n    --bg-opacity: 1;\n    background-color: #6b46c1;\n    background-color: rgba(107, 70, 193, var(--bg-opacity));\n  }\n\n  .xl\\:focus\\:bg-purple-800:focus {\n    --bg-opacity: 1;\n    background-color: #553c9a;\n    background-color: rgba(85, 60, 154, var(--bg-opacity));\n  }\n\n  .xl\\:focus\\:bg-purple-900:focus {\n    --bg-opacity: 1;\n    background-color: #44337a;\n    background-color: rgba(68, 51, 122, var(--bg-opacity));\n  }\n\n  .xl\\:focus\\:bg-pink-100:focus {\n    --bg-opacity: 1;\n    background-color: #fff5f7;\n    background-color: rgba(255, 245, 247, var(--bg-opacity));\n  }\n\n  .xl\\:focus\\:bg-pink-200:focus {\n    --bg-opacity: 1;\n    background-color: #fed7e2;\n    background-color: rgba(254, 215, 226, var(--bg-opacity));\n  }\n\n  .xl\\:focus\\:bg-pink-300:focus {\n    --bg-opacity: 1;\n    background-color: #fbb6ce;\n    background-color: rgba(251, 182, 206, var(--bg-opacity));\n  }\n\n  .xl\\:focus\\:bg-pink-400:focus {\n    --bg-opacity: 1;\n    background-color: #f687b3;\n    background-color: rgba(246, 135, 179, var(--bg-opacity));\n  }\n\n  .xl\\:focus\\:bg-pink-500:focus {\n    --bg-opacity: 1;\n    background-color: #ed64a6;\n    background-color: rgba(237, 100, 166, var(--bg-opacity));\n  }\n\n  .xl\\:focus\\:bg-pink-600:focus {\n    --bg-opacity: 1;\n    background-color: #d53f8c;\n    background-color: rgba(213, 63, 140, var(--bg-opacity));\n  }\n\n  .xl\\:focus\\:bg-pink-700:focus {\n    --bg-opacity: 1;\n    background-color: #b83280;\n    background-color: rgba(184, 50, 128, var(--bg-opacity));\n  }\n\n  .xl\\:focus\\:bg-pink-800:focus {\n    --bg-opacity: 1;\n    background-color: #97266d;\n    background-color: rgba(151, 38, 109, var(--bg-opacity));\n  }\n\n  .xl\\:focus\\:bg-pink-900:focus {\n    --bg-opacity: 1;\n    background-color: #702459;\n    background-color: rgba(112, 36, 89, var(--bg-opacity));\n  }\n\n  .xl\\:focus\\:bg-darkGrey:focus {\n    --bg-opacity: 1;\n    background-color: #3d3d3d;\n    background-color: rgba(61, 61, 61, var(--bg-opacity));\n  }\n\n  .xl\\:bg-opacity-0 {\n    --bg-opacity: 0;\n  }\n\n  .xl\\:bg-opacity-25 {\n    --bg-opacity: 0.25;\n  }\n\n  .xl\\:bg-opacity-50 {\n    --bg-opacity: 0.5;\n  }\n\n  .xl\\:bg-opacity-75 {\n    --bg-opacity: 0.75;\n  }\n\n  .xl\\:bg-opacity-100 {\n    --bg-opacity: 1;\n  }\n\n  .xl\\:hover\\:bg-opacity-0:hover {\n    --bg-opacity: 0;\n  }\n\n  .xl\\:hover\\:bg-opacity-25:hover {\n    --bg-opacity: 0.25;\n  }\n\n  .xl\\:hover\\:bg-opacity-50:hover {\n    --bg-opacity: 0.5;\n  }\n\n  .xl\\:hover\\:bg-opacity-75:hover {\n    --bg-opacity: 0.75;\n  }\n\n  .xl\\:hover\\:bg-opacity-100:hover {\n    --bg-opacity: 1;\n  }\n\n  .xl\\:focus\\:bg-opacity-0:focus {\n    --bg-opacity: 0;\n  }\n\n  .xl\\:focus\\:bg-opacity-25:focus {\n    --bg-opacity: 0.25;\n  }\n\n  .xl\\:focus\\:bg-opacity-50:focus {\n    --bg-opacity: 0.5;\n  }\n\n  .xl\\:focus\\:bg-opacity-75:focus {\n    --bg-opacity: 0.75;\n  }\n\n  .xl\\:focus\\:bg-opacity-100:focus {\n    --bg-opacity: 1;\n  }\n\n  .xl\\:bg-bottom {\n    background-position: bottom;\n  }\n\n  .xl\\:bg-center {\n    background-position: center;\n  }\n\n  .xl\\:bg-left {\n    background-position: left;\n  }\n\n  .xl\\:bg-left-bottom {\n    background-position: left bottom;\n  }\n\n  .xl\\:bg-left-top {\n    background-position: left top;\n  }\n\n  .xl\\:bg-right {\n    background-position: right;\n  }\n\n  .xl\\:bg-right-bottom {\n    background-position: right bottom;\n  }\n\n  .xl\\:bg-right-top {\n    background-position: right top;\n  }\n\n  .xl\\:bg-top {\n    background-position: top;\n  }\n\n  .xl\\:bg-repeat {\n    background-repeat: repeat;\n  }\n\n  .xl\\:bg-no-repeat {\n    background-repeat: no-repeat;\n  }\n\n  .xl\\:bg-repeat-x {\n    background-repeat: repeat-x;\n  }\n\n  .xl\\:bg-repeat-y {\n    background-repeat: repeat-y;\n  }\n\n  .xl\\:bg-repeat-round {\n    background-repeat: round;\n  }\n\n  .xl\\:bg-repeat-space {\n    background-repeat: space;\n  }\n\n  .xl\\:bg-auto {\n    background-size: auto;\n  }\n\n  .xl\\:bg-cover {\n    background-size: cover;\n  }\n\n  .xl\\:bg-contain {\n    background-size: contain;\n  }\n\n  .xl\\:border-collapse {\n    border-collapse: collapse;\n  }\n\n  .xl\\:border-separate {\n    border-collapse: separate;\n  }\n\n  .xl\\:border-transparent {\n    border-color: transparent;\n  }\n\n  .xl\\:border-current {\n    border-color: currentColor;\n  }\n\n  .xl\\:border-black {\n    --border-opacity: 1;\n    border-color: #000;\n    border-color: rgba(0, 0, 0, var(--border-opacity));\n  }\n\n  .xl\\:border-white {\n    --border-opacity: 1;\n    border-color: #fff;\n    border-color: rgba(255, 255, 255, var(--border-opacity));\n  }\n\n  .xl\\:border-gray-100 {\n    --border-opacity: 1;\n    border-color: #f7fafc;\n    border-color: rgba(247, 250, 252, var(--border-opacity));\n  }\n\n  .xl\\:border-gray-200 {\n    --border-opacity: 1;\n    border-color: #edf2f7;\n    border-color: rgba(237, 242, 247, var(--border-opacity));\n  }\n\n  .xl\\:border-gray-300 {\n    --border-opacity: 1;\n    border-color: #e2e8f0;\n    border-color: rgba(226, 232, 240, var(--border-opacity));\n  }\n\n  .xl\\:border-gray-400 {\n    --border-opacity: 1;\n    border-color: #cbd5e0;\n    border-color: rgba(203, 213, 224, var(--border-opacity));\n  }\n\n  .xl\\:border-gray-500 {\n    --border-opacity: 1;\n    border-color: #a0aec0;\n    border-color: rgba(160, 174, 192, var(--border-opacity));\n  }\n\n  .xl\\:border-gray-600 {\n    --border-opacity: 1;\n    border-color: #718096;\n    border-color: rgba(113, 128, 150, var(--border-opacity));\n  }\n\n  .xl\\:border-gray-700 {\n    --border-opacity: 1;\n    border-color: #4a5568;\n    border-color: rgba(74, 85, 104, var(--border-opacity));\n  }\n\n  .xl\\:border-gray-800 {\n    --border-opacity: 1;\n    border-color: #2d3748;\n    border-color: rgba(45, 55, 72, var(--border-opacity));\n  }\n\n  .xl\\:border-gray-900 {\n    --border-opacity: 1;\n    border-color: #1a202c;\n    border-color: rgba(26, 32, 44, var(--border-opacity));\n  }\n\n  .xl\\:border-red-100 {\n    --border-opacity: 1;\n    border-color: #fff5f5;\n    border-color: rgba(255, 245, 245, var(--border-opacity));\n  }\n\n  .xl\\:border-red-200 {\n    --border-opacity: 1;\n    border-color: #fed7d7;\n    border-color: rgba(254, 215, 215, var(--border-opacity));\n  }\n\n  .xl\\:border-red-300 {\n    --border-opacity: 1;\n    border-color: #feb2b2;\n    border-color: rgba(254, 178, 178, var(--border-opacity));\n  }\n\n  .xl\\:border-red-400 {\n    --border-opacity: 1;\n    border-color: #fc8181;\n    border-color: rgba(252, 129, 129, var(--border-opacity));\n  }\n\n  .xl\\:border-red-500 {\n    --border-opacity: 1;\n    border-color: #f56565;\n    border-color: rgba(245, 101, 101, var(--border-opacity));\n  }\n\n  .xl\\:border-red-600 {\n    --border-opacity: 1;\n    border-color: #e53e3e;\n    border-color: rgba(229, 62, 62, var(--border-opacity));\n  }\n\n  .xl\\:border-red-700 {\n    --border-opacity: 1;\n    border-color: #c53030;\n    border-color: rgba(197, 48, 48, var(--border-opacity));\n  }\n\n  .xl\\:border-red-800 {\n    --border-opacity: 1;\n    border-color: #9b2c2c;\n    border-color: rgba(155, 44, 44, var(--border-opacity));\n  }\n\n  .xl\\:border-red-900 {\n    --border-opacity: 1;\n    border-color: #742a2a;\n    border-color: rgba(116, 42, 42, var(--border-opacity));\n  }\n\n  .xl\\:border-orange-100 {\n    --border-opacity: 1;\n    border-color: #fffaf0;\n    border-color: rgba(255, 250, 240, var(--border-opacity));\n  }\n\n  .xl\\:border-orange-200 {\n    --border-opacity: 1;\n    border-color: #feebc8;\n    border-color: rgba(254, 235, 200, var(--border-opacity));\n  }\n\n  .xl\\:border-orange-300 {\n    --border-opacity: 1;\n    border-color: #fbd38d;\n    border-color: rgba(251, 211, 141, var(--border-opacity));\n  }\n\n  .xl\\:border-orange-400 {\n    --border-opacity: 1;\n    border-color: #f6ad55;\n    border-color: rgba(246, 173, 85, var(--border-opacity));\n  }\n\n  .xl\\:border-orange-500 {\n    --border-opacity: 1;\n    border-color: #ed8936;\n    border-color: rgba(237, 137, 54, var(--border-opacity));\n  }\n\n  .xl\\:border-orange-600 {\n    --border-opacity: 1;\n    border-color: #dd6b20;\n    border-color: rgba(221, 107, 32, var(--border-opacity));\n  }\n\n  .xl\\:border-orange-700 {\n    --border-opacity: 1;\n    border-color: #c05621;\n    border-color: rgba(192, 86, 33, var(--border-opacity));\n  }\n\n  .xl\\:border-orange-800 {\n    --border-opacity: 1;\n    border-color: #9c4221;\n    border-color: rgba(156, 66, 33, var(--border-opacity));\n  }\n\n  .xl\\:border-orange-900 {\n    --border-opacity: 1;\n    border-color: #7b341e;\n    border-color: rgba(123, 52, 30, var(--border-opacity));\n  }\n\n  .xl\\:border-yellow-100 {\n    --border-opacity: 1;\n    border-color: #fffff0;\n    border-color: rgba(255, 255, 240, var(--border-opacity));\n  }\n\n  .xl\\:border-yellow-200 {\n    --border-opacity: 1;\n    border-color: #fefcbf;\n    border-color: rgba(254, 252, 191, var(--border-opacity));\n  }\n\n  .xl\\:border-yellow-300 {\n    --border-opacity: 1;\n    border-color: #faf089;\n    border-color: rgba(250, 240, 137, var(--border-opacity));\n  }\n\n  .xl\\:border-yellow-400 {\n    --border-opacity: 1;\n    border-color: #f6e05e;\n    border-color: rgba(246, 224, 94, var(--border-opacity));\n  }\n\n  .xl\\:border-yellow-500 {\n    --border-opacity: 1;\n    border-color: #ecc94b;\n    border-color: rgba(236, 201, 75, var(--border-opacity));\n  }\n\n  .xl\\:border-yellow-600 {\n    --border-opacity: 1;\n    border-color: #d69e2e;\n    border-color: rgba(214, 158, 46, var(--border-opacity));\n  }\n\n  .xl\\:border-yellow-700 {\n    --border-opacity: 1;\n    border-color: #b7791f;\n    border-color: rgba(183, 121, 31, var(--border-opacity));\n  }\n\n  .xl\\:border-yellow-800 {\n    --border-opacity: 1;\n    border-color: #975a16;\n    border-color: rgba(151, 90, 22, var(--border-opacity));\n  }\n\n  .xl\\:border-yellow-900 {\n    --border-opacity: 1;\n    border-color: #744210;\n    border-color: rgba(116, 66, 16, var(--border-opacity));\n  }\n\n  .xl\\:border-green {\n    --border-opacity: 1;\n    border-color: #41f0a5;\n    border-color: rgba(65, 240, 165, var(--border-opacity));\n  }\n\n  .xl\\:border-teal-100 {\n    --border-opacity: 1;\n    border-color: #e6fffa;\n    border-color: rgba(230, 255, 250, var(--border-opacity));\n  }\n\n  .xl\\:border-teal-200 {\n    --border-opacity: 1;\n    border-color: #b2f5ea;\n    border-color: rgba(178, 245, 234, var(--border-opacity));\n  }\n\n  .xl\\:border-teal-300 {\n    --border-opacity: 1;\n    border-color: #81e6d9;\n    border-color: rgba(129, 230, 217, var(--border-opacity));\n  }\n\n  .xl\\:border-teal-400 {\n    --border-opacity: 1;\n    border-color: #4fd1c5;\n    border-color: rgba(79, 209, 197, var(--border-opacity));\n  }\n\n  .xl\\:border-teal-500 {\n    --border-opacity: 1;\n    border-color: #38b2ac;\n    border-color: rgba(56, 178, 172, var(--border-opacity));\n  }\n\n  .xl\\:border-teal-600 {\n    --border-opacity: 1;\n    border-color: #319795;\n    border-color: rgba(49, 151, 149, var(--border-opacity));\n  }\n\n  .xl\\:border-teal-700 {\n    --border-opacity: 1;\n    border-color: #2c7a7b;\n    border-color: rgba(44, 122, 123, var(--border-opacity));\n  }\n\n  .xl\\:border-teal-800 {\n    --border-opacity: 1;\n    border-color: #285e61;\n    border-color: rgba(40, 94, 97, var(--border-opacity));\n  }\n\n  .xl\\:border-teal-900 {\n    --border-opacity: 1;\n    border-color: #234e52;\n    border-color: rgba(35, 78, 82, var(--border-opacity));\n  }\n\n  .xl\\:border-blue-100 {\n    --border-opacity: 1;\n    border-color: #ebf8ff;\n    border-color: rgba(235, 248, 255, var(--border-opacity));\n  }\n\n  .xl\\:border-blue-200 {\n    --border-opacity: 1;\n    border-color: #bee3f8;\n    border-color: rgba(190, 227, 248, var(--border-opacity));\n  }\n\n  .xl\\:border-blue-300 {\n    --border-opacity: 1;\n    border-color: #90cdf4;\n    border-color: rgba(144, 205, 244, var(--border-opacity));\n  }\n\n  .xl\\:border-blue-400 {\n    --border-opacity: 1;\n    border-color: #63b3ed;\n    border-color: rgba(99, 179, 237, var(--border-opacity));\n  }\n\n  .xl\\:border-blue-500 {\n    --border-opacity: 1;\n    border-color: #4299e1;\n    border-color: rgba(66, 153, 225, var(--border-opacity));\n  }\n\n  .xl\\:border-blue-600 {\n    --border-opacity: 1;\n    border-color: #3182ce;\n    border-color: rgba(49, 130, 206, var(--border-opacity));\n  }\n\n  .xl\\:border-blue-700 {\n    --border-opacity: 1;\n    border-color: #2b6cb0;\n    border-color: rgba(43, 108, 176, var(--border-opacity));\n  }\n\n  .xl\\:border-blue-800 {\n    --border-opacity: 1;\n    border-color: #2c5282;\n    border-color: rgba(44, 82, 130, var(--border-opacity));\n  }\n\n  .xl\\:border-blue-900 {\n    --border-opacity: 1;\n    border-color: #2a4365;\n    border-color: rgba(42, 67, 101, var(--border-opacity));\n  }\n\n  .xl\\:border-indigo-100 {\n    --border-opacity: 1;\n    border-color: #ebf4ff;\n    border-color: rgba(235, 244, 255, var(--border-opacity));\n  }\n\n  .xl\\:border-indigo-200 {\n    --border-opacity: 1;\n    border-color: #c3dafe;\n    border-color: rgba(195, 218, 254, var(--border-opacity));\n  }\n\n  .xl\\:border-indigo-300 {\n    --border-opacity: 1;\n    border-color: #a3bffa;\n    border-color: rgba(163, 191, 250, var(--border-opacity));\n  }\n\n  .xl\\:border-indigo-400 {\n    --border-opacity: 1;\n    border-color: #7f9cf5;\n    border-color: rgba(127, 156, 245, var(--border-opacity));\n  }\n\n  .xl\\:border-indigo-500 {\n    --border-opacity: 1;\n    border-color: #667eea;\n    border-color: rgba(102, 126, 234, var(--border-opacity));\n  }\n\n  .xl\\:border-indigo-600 {\n    --border-opacity: 1;\n    border-color: #5a67d8;\n    border-color: rgba(90, 103, 216, var(--border-opacity));\n  }\n\n  .xl\\:border-indigo-700 {\n    --border-opacity: 1;\n    border-color: #4c51bf;\n    border-color: rgba(76, 81, 191, var(--border-opacity));\n  }\n\n  .xl\\:border-indigo-800 {\n    --border-opacity: 1;\n    border-color: #434190;\n    border-color: rgba(67, 65, 144, var(--border-opacity));\n  }\n\n  .xl\\:border-indigo-900 {\n    --border-opacity: 1;\n    border-color: #3c366b;\n    border-color: rgba(60, 54, 107, var(--border-opacity));\n  }\n\n  .xl\\:border-purple-100 {\n    --border-opacity: 1;\n    border-color: #faf5ff;\n    border-color: rgba(250, 245, 255, var(--border-opacity));\n  }\n\n  .xl\\:border-purple-200 {\n    --border-opacity: 1;\n    border-color: #e9d8fd;\n    border-color: rgba(233, 216, 253, var(--border-opacity));\n  }\n\n  .xl\\:border-purple-300 {\n    --border-opacity: 1;\n    border-color: #d6bcfa;\n    border-color: rgba(214, 188, 250, var(--border-opacity));\n  }\n\n  .xl\\:border-purple-400 {\n    --border-opacity: 1;\n    border-color: #b794f4;\n    border-color: rgba(183, 148, 244, var(--border-opacity));\n  }\n\n  .xl\\:border-purple-500 {\n    --border-opacity: 1;\n    border-color: #9f7aea;\n    border-color: rgba(159, 122, 234, var(--border-opacity));\n  }\n\n  .xl\\:border-purple-600 {\n    --border-opacity: 1;\n    border-color: #805ad5;\n    border-color: rgba(128, 90, 213, var(--border-opacity));\n  }\n\n  .xl\\:border-purple-700 {\n    --border-opacity: 1;\n    border-color: #6b46c1;\n    border-color: rgba(107, 70, 193, var(--border-opacity));\n  }\n\n  .xl\\:border-purple-800 {\n    --border-opacity: 1;\n    border-color: #553c9a;\n    border-color: rgba(85, 60, 154, var(--border-opacity));\n  }\n\n  .xl\\:border-purple-900 {\n    --border-opacity: 1;\n    border-color: #44337a;\n    border-color: rgba(68, 51, 122, var(--border-opacity));\n  }\n\n  .xl\\:border-pink-100 {\n    --border-opacity: 1;\n    border-color: #fff5f7;\n    border-color: rgba(255, 245, 247, var(--border-opacity));\n  }\n\n  .xl\\:border-pink-200 {\n    --border-opacity: 1;\n    border-color: #fed7e2;\n    border-color: rgba(254, 215, 226, var(--border-opacity));\n  }\n\n  .xl\\:border-pink-300 {\n    --border-opacity: 1;\n    border-color: #fbb6ce;\n    border-color: rgba(251, 182, 206, var(--border-opacity));\n  }\n\n  .xl\\:border-pink-400 {\n    --border-opacity: 1;\n    border-color: #f687b3;\n    border-color: rgba(246, 135, 179, var(--border-opacity));\n  }\n\n  .xl\\:border-pink-500 {\n    --border-opacity: 1;\n    border-color: #ed64a6;\n    border-color: rgba(237, 100, 166, var(--border-opacity));\n  }\n\n  .xl\\:border-pink-600 {\n    --border-opacity: 1;\n    border-color: #d53f8c;\n    border-color: rgba(213, 63, 140, var(--border-opacity));\n  }\n\n  .xl\\:border-pink-700 {\n    --border-opacity: 1;\n    border-color: #b83280;\n    border-color: rgba(184, 50, 128, var(--border-opacity));\n  }\n\n  .xl\\:border-pink-800 {\n    --border-opacity: 1;\n    border-color: #97266d;\n    border-color: rgba(151, 38, 109, var(--border-opacity));\n  }\n\n  .xl\\:border-pink-900 {\n    --border-opacity: 1;\n    border-color: #702459;\n    border-color: rgba(112, 36, 89, var(--border-opacity));\n  }\n\n  .xl\\:border-darkGrey {\n    --border-opacity: 1;\n    border-color: #3d3d3d;\n    border-color: rgba(61, 61, 61, var(--border-opacity));\n  }\n\n  .xl\\:hover\\:border-transparent:hover {\n    border-color: transparent;\n  }\n\n  .xl\\:hover\\:border-current:hover {\n    border-color: currentColor;\n  }\n\n  .xl\\:hover\\:border-black:hover {\n    --border-opacity: 1;\n    border-color: #000;\n    border-color: rgba(0, 0, 0, var(--border-opacity));\n  }\n\n  .xl\\:hover\\:border-white:hover {\n    --border-opacity: 1;\n    border-color: #fff;\n    border-color: rgba(255, 255, 255, var(--border-opacity));\n  }\n\n  .xl\\:hover\\:border-gray-100:hover {\n    --border-opacity: 1;\n    border-color: #f7fafc;\n    border-color: rgba(247, 250, 252, var(--border-opacity));\n  }\n\n  .xl\\:hover\\:border-gray-200:hover {\n    --border-opacity: 1;\n    border-color: #edf2f7;\n    border-color: rgba(237, 242, 247, var(--border-opacity));\n  }\n\n  .xl\\:hover\\:border-gray-300:hover {\n    --border-opacity: 1;\n    border-color: #e2e8f0;\n    border-color: rgba(226, 232, 240, var(--border-opacity));\n  }\n\n  .xl\\:hover\\:border-gray-400:hover {\n    --border-opacity: 1;\n    border-color: #cbd5e0;\n    border-color: rgba(203, 213, 224, var(--border-opacity));\n  }\n\n  .xl\\:hover\\:border-gray-500:hover {\n    --border-opacity: 1;\n    border-color: #a0aec0;\n    border-color: rgba(160, 174, 192, var(--border-opacity));\n  }\n\n  .xl\\:hover\\:border-gray-600:hover {\n    --border-opacity: 1;\n    border-color: #718096;\n    border-color: rgba(113, 128, 150, var(--border-opacity));\n  }\n\n  .xl\\:hover\\:border-gray-700:hover {\n    --border-opacity: 1;\n    border-color: #4a5568;\n    border-color: rgba(74, 85, 104, var(--border-opacity));\n  }\n\n  .xl\\:hover\\:border-gray-800:hover {\n    --border-opacity: 1;\n    border-color: #2d3748;\n    border-color: rgba(45, 55, 72, var(--border-opacity));\n  }\n\n  .xl\\:hover\\:border-gray-900:hover {\n    --border-opacity: 1;\n    border-color: #1a202c;\n    border-color: rgba(26, 32, 44, var(--border-opacity));\n  }\n\n  .xl\\:hover\\:border-red-100:hover {\n    --border-opacity: 1;\n    border-color: #fff5f5;\n    border-color: rgba(255, 245, 245, var(--border-opacity));\n  }\n\n  .xl\\:hover\\:border-red-200:hover {\n    --border-opacity: 1;\n    border-color: #fed7d7;\n    border-color: rgba(254, 215, 215, var(--border-opacity));\n  }\n\n  .xl\\:hover\\:border-red-300:hover {\n    --border-opacity: 1;\n    border-color: #feb2b2;\n    border-color: rgba(254, 178, 178, var(--border-opacity));\n  }\n\n  .xl\\:hover\\:border-red-400:hover {\n    --border-opacity: 1;\n    border-color: #fc8181;\n    border-color: rgba(252, 129, 129, var(--border-opacity));\n  }\n\n  .xl\\:hover\\:border-red-500:hover {\n    --border-opacity: 1;\n    border-color: #f56565;\n    border-color: rgba(245, 101, 101, var(--border-opacity));\n  }\n\n  .xl\\:hover\\:border-red-600:hover {\n    --border-opacity: 1;\n    border-color: #e53e3e;\n    border-color: rgba(229, 62, 62, var(--border-opacity));\n  }\n\n  .xl\\:hover\\:border-red-700:hover {\n    --border-opacity: 1;\n    border-color: #c53030;\n    border-color: rgba(197, 48, 48, var(--border-opacity));\n  }\n\n  .xl\\:hover\\:border-red-800:hover {\n    --border-opacity: 1;\n    border-color: #9b2c2c;\n    border-color: rgba(155, 44, 44, var(--border-opacity));\n  }\n\n  .xl\\:hover\\:border-red-900:hover {\n    --border-opacity: 1;\n    border-color: #742a2a;\n    border-color: rgba(116, 42, 42, var(--border-opacity));\n  }\n\n  .xl\\:hover\\:border-orange-100:hover {\n    --border-opacity: 1;\n    border-color: #fffaf0;\n    border-color: rgba(255, 250, 240, var(--border-opacity));\n  }\n\n  .xl\\:hover\\:border-orange-200:hover {\n    --border-opacity: 1;\n    border-color: #feebc8;\n    border-color: rgba(254, 235, 200, var(--border-opacity));\n  }\n\n  .xl\\:hover\\:border-orange-300:hover {\n    --border-opacity: 1;\n    border-color: #fbd38d;\n    border-color: rgba(251, 211, 141, var(--border-opacity));\n  }\n\n  .xl\\:hover\\:border-orange-400:hover {\n    --border-opacity: 1;\n    border-color: #f6ad55;\n    border-color: rgba(246, 173, 85, var(--border-opacity));\n  }\n\n  .xl\\:hover\\:border-orange-500:hover {\n    --border-opacity: 1;\n    border-color: #ed8936;\n    border-color: rgba(237, 137, 54, var(--border-opacity));\n  }\n\n  .xl\\:hover\\:border-orange-600:hover {\n    --border-opacity: 1;\n    border-color: #dd6b20;\n    border-color: rgba(221, 107, 32, var(--border-opacity));\n  }\n\n  .xl\\:hover\\:border-orange-700:hover {\n    --border-opacity: 1;\n    border-color: #c05621;\n    border-color: rgba(192, 86, 33, var(--border-opacity));\n  }\n\n  .xl\\:hover\\:border-orange-800:hover {\n    --border-opacity: 1;\n    border-color: #9c4221;\n    border-color: rgba(156, 66, 33, var(--border-opacity));\n  }\n\n  .xl\\:hover\\:border-orange-900:hover {\n    --border-opacity: 1;\n    border-color: #7b341e;\n    border-color: rgba(123, 52, 30, var(--border-opacity));\n  }\n\n  .xl\\:hover\\:border-yellow-100:hover {\n    --border-opacity: 1;\n    border-color: #fffff0;\n    border-color: rgba(255, 255, 240, var(--border-opacity));\n  }\n\n  .xl\\:hover\\:border-yellow-200:hover {\n    --border-opacity: 1;\n    border-color: #fefcbf;\n    border-color: rgba(254, 252, 191, var(--border-opacity));\n  }\n\n  .xl\\:hover\\:border-yellow-300:hover {\n    --border-opacity: 1;\n    border-color: #faf089;\n    border-color: rgba(250, 240, 137, var(--border-opacity));\n  }\n\n  .xl\\:hover\\:border-yellow-400:hover {\n    --border-opacity: 1;\n    border-color: #f6e05e;\n    border-color: rgba(246, 224, 94, var(--border-opacity));\n  }\n\n  .xl\\:hover\\:border-yellow-500:hover {\n    --border-opacity: 1;\n    border-color: #ecc94b;\n    border-color: rgba(236, 201, 75, var(--border-opacity));\n  }\n\n  .xl\\:hover\\:border-yellow-600:hover {\n    --border-opacity: 1;\n    border-color: #d69e2e;\n    border-color: rgba(214, 158, 46, var(--border-opacity));\n  }\n\n  .xl\\:hover\\:border-yellow-700:hover {\n    --border-opacity: 1;\n    border-color: #b7791f;\n    border-color: rgba(183, 121, 31, var(--border-opacity));\n  }\n\n  .xl\\:hover\\:border-yellow-800:hover {\n    --border-opacity: 1;\n    border-color: #975a16;\n    border-color: rgba(151, 90, 22, var(--border-opacity));\n  }\n\n  .xl\\:hover\\:border-yellow-900:hover {\n    --border-opacity: 1;\n    border-color: #744210;\n    border-color: rgba(116, 66, 16, var(--border-opacity));\n  }\n\n  .xl\\:hover\\:border-green:hover {\n    --border-opacity: 1;\n    border-color: #41f0a5;\n    border-color: rgba(65, 240, 165, var(--border-opacity));\n  }\n\n  .xl\\:hover\\:border-teal-100:hover {\n    --border-opacity: 1;\n    border-color: #e6fffa;\n    border-color: rgba(230, 255, 250, var(--border-opacity));\n  }\n\n  .xl\\:hover\\:border-teal-200:hover {\n    --border-opacity: 1;\n    border-color: #b2f5ea;\n    border-color: rgba(178, 245, 234, var(--border-opacity));\n  }\n\n  .xl\\:hover\\:border-teal-300:hover {\n    --border-opacity: 1;\n    border-color: #81e6d9;\n    border-color: rgba(129, 230, 217, var(--border-opacity));\n  }\n\n  .xl\\:hover\\:border-teal-400:hover {\n    --border-opacity: 1;\n    border-color: #4fd1c5;\n    border-color: rgba(79, 209, 197, var(--border-opacity));\n  }\n\n  .xl\\:hover\\:border-teal-500:hover {\n    --border-opacity: 1;\n    border-color: #38b2ac;\n    border-color: rgba(56, 178, 172, var(--border-opacity));\n  }\n\n  .xl\\:hover\\:border-teal-600:hover {\n    --border-opacity: 1;\n    border-color: #319795;\n    border-color: rgba(49, 151, 149, var(--border-opacity));\n  }\n\n  .xl\\:hover\\:border-teal-700:hover {\n    --border-opacity: 1;\n    border-color: #2c7a7b;\n    border-color: rgba(44, 122, 123, var(--border-opacity));\n  }\n\n  .xl\\:hover\\:border-teal-800:hover {\n    --border-opacity: 1;\n    border-color: #285e61;\n    border-color: rgba(40, 94, 97, var(--border-opacity));\n  }\n\n  .xl\\:hover\\:border-teal-900:hover {\n    --border-opacity: 1;\n    border-color: #234e52;\n    border-color: rgba(35, 78, 82, var(--border-opacity));\n  }\n\n  .xl\\:hover\\:border-blue-100:hover {\n    --border-opacity: 1;\n    border-color: #ebf8ff;\n    border-color: rgba(235, 248, 255, var(--border-opacity));\n  }\n\n  .xl\\:hover\\:border-blue-200:hover {\n    --border-opacity: 1;\n    border-color: #bee3f8;\n    border-color: rgba(190, 227, 248, var(--border-opacity));\n  }\n\n  .xl\\:hover\\:border-blue-300:hover {\n    --border-opacity: 1;\n    border-color: #90cdf4;\n    border-color: rgba(144, 205, 244, var(--border-opacity));\n  }\n\n  .xl\\:hover\\:border-blue-400:hover {\n    --border-opacity: 1;\n    border-color: #63b3ed;\n    border-color: rgba(99, 179, 237, var(--border-opacity));\n  }\n\n  .xl\\:hover\\:border-blue-500:hover {\n    --border-opacity: 1;\n    border-color: #4299e1;\n    border-color: rgba(66, 153, 225, var(--border-opacity));\n  }\n\n  .xl\\:hover\\:border-blue-600:hover {\n    --border-opacity: 1;\n    border-color: #3182ce;\n    border-color: rgba(49, 130, 206, var(--border-opacity));\n  }\n\n  .xl\\:hover\\:border-blue-700:hover {\n    --border-opacity: 1;\n    border-color: #2b6cb0;\n    border-color: rgba(43, 108, 176, var(--border-opacity));\n  }\n\n  .xl\\:hover\\:border-blue-800:hover {\n    --border-opacity: 1;\n    border-color: #2c5282;\n    border-color: rgba(44, 82, 130, var(--border-opacity));\n  }\n\n  .xl\\:hover\\:border-blue-900:hover {\n    --border-opacity: 1;\n    border-color: #2a4365;\n    border-color: rgba(42, 67, 101, var(--border-opacity));\n  }\n\n  .xl\\:hover\\:border-indigo-100:hover {\n    --border-opacity: 1;\n    border-color: #ebf4ff;\n    border-color: rgba(235, 244, 255, var(--border-opacity));\n  }\n\n  .xl\\:hover\\:border-indigo-200:hover {\n    --border-opacity: 1;\n    border-color: #c3dafe;\n    border-color: rgba(195, 218, 254, var(--border-opacity));\n  }\n\n  .xl\\:hover\\:border-indigo-300:hover {\n    --border-opacity: 1;\n    border-color: #a3bffa;\n    border-color: rgba(163, 191, 250, var(--border-opacity));\n  }\n\n  .xl\\:hover\\:border-indigo-400:hover {\n    --border-opacity: 1;\n    border-color: #7f9cf5;\n    border-color: rgba(127, 156, 245, var(--border-opacity));\n  }\n\n  .xl\\:hover\\:border-indigo-500:hover {\n    --border-opacity: 1;\n    border-color: #667eea;\n    border-color: rgba(102, 126, 234, var(--border-opacity));\n  }\n\n  .xl\\:hover\\:border-indigo-600:hover {\n    --border-opacity: 1;\n    border-color: #5a67d8;\n    border-color: rgba(90, 103, 216, var(--border-opacity));\n  }\n\n  .xl\\:hover\\:border-indigo-700:hover {\n    --border-opacity: 1;\n    border-color: #4c51bf;\n    border-color: rgba(76, 81, 191, var(--border-opacity));\n  }\n\n  .xl\\:hover\\:border-indigo-800:hover {\n    --border-opacity: 1;\n    border-color: #434190;\n    border-color: rgba(67, 65, 144, var(--border-opacity));\n  }\n\n  .xl\\:hover\\:border-indigo-900:hover {\n    --border-opacity: 1;\n    border-color: #3c366b;\n    border-color: rgba(60, 54, 107, var(--border-opacity));\n  }\n\n  .xl\\:hover\\:border-purple-100:hover {\n    --border-opacity: 1;\n    border-color: #faf5ff;\n    border-color: rgba(250, 245, 255, var(--border-opacity));\n  }\n\n  .xl\\:hover\\:border-purple-200:hover {\n    --border-opacity: 1;\n    border-color: #e9d8fd;\n    border-color: rgba(233, 216, 253, var(--border-opacity));\n  }\n\n  .xl\\:hover\\:border-purple-300:hover {\n    --border-opacity: 1;\n    border-color: #d6bcfa;\n    border-color: rgba(214, 188, 250, var(--border-opacity));\n  }\n\n  .xl\\:hover\\:border-purple-400:hover {\n    --border-opacity: 1;\n    border-color: #b794f4;\n    border-color: rgba(183, 148, 244, var(--border-opacity));\n  }\n\n  .xl\\:hover\\:border-purple-500:hover {\n    --border-opacity: 1;\n    border-color: #9f7aea;\n    border-color: rgba(159, 122, 234, var(--border-opacity));\n  }\n\n  .xl\\:hover\\:border-purple-600:hover {\n    --border-opacity: 1;\n    border-color: #805ad5;\n    border-color: rgba(128, 90, 213, var(--border-opacity));\n  }\n\n  .xl\\:hover\\:border-purple-700:hover {\n    --border-opacity: 1;\n    border-color: #6b46c1;\n    border-color: rgba(107, 70, 193, var(--border-opacity));\n  }\n\n  .xl\\:hover\\:border-purple-800:hover {\n    --border-opacity: 1;\n    border-color: #553c9a;\n    border-color: rgba(85, 60, 154, var(--border-opacity));\n  }\n\n  .xl\\:hover\\:border-purple-900:hover {\n    --border-opacity: 1;\n    border-color: #44337a;\n    border-color: rgba(68, 51, 122, var(--border-opacity));\n  }\n\n  .xl\\:hover\\:border-pink-100:hover {\n    --border-opacity: 1;\n    border-color: #fff5f7;\n    border-color: rgba(255, 245, 247, var(--border-opacity));\n  }\n\n  .xl\\:hover\\:border-pink-200:hover {\n    --border-opacity: 1;\n    border-color: #fed7e2;\n    border-color: rgba(254, 215, 226, var(--border-opacity));\n  }\n\n  .xl\\:hover\\:border-pink-300:hover {\n    --border-opacity: 1;\n    border-color: #fbb6ce;\n    border-color: rgba(251, 182, 206, var(--border-opacity));\n  }\n\n  .xl\\:hover\\:border-pink-400:hover {\n    --border-opacity: 1;\n    border-color: #f687b3;\n    border-color: rgba(246, 135, 179, var(--border-opacity));\n  }\n\n  .xl\\:hover\\:border-pink-500:hover {\n    --border-opacity: 1;\n    border-color: #ed64a6;\n    border-color: rgba(237, 100, 166, var(--border-opacity));\n  }\n\n  .xl\\:hover\\:border-pink-600:hover {\n    --border-opacity: 1;\n    border-color: #d53f8c;\n    border-color: rgba(213, 63, 140, var(--border-opacity));\n  }\n\n  .xl\\:hover\\:border-pink-700:hover {\n    --border-opacity: 1;\n    border-color: #b83280;\n    border-color: rgba(184, 50, 128, var(--border-opacity));\n  }\n\n  .xl\\:hover\\:border-pink-800:hover {\n    --border-opacity: 1;\n    border-color: #97266d;\n    border-color: rgba(151, 38, 109, var(--border-opacity));\n  }\n\n  .xl\\:hover\\:border-pink-900:hover {\n    --border-opacity: 1;\n    border-color: #702459;\n    border-color: rgba(112, 36, 89, var(--border-opacity));\n  }\n\n  .xl\\:hover\\:border-darkGrey:hover {\n    --border-opacity: 1;\n    border-color: #3d3d3d;\n    border-color: rgba(61, 61, 61, var(--border-opacity));\n  }\n\n  .xl\\:focus\\:border-transparent:focus {\n    border-color: transparent;\n  }\n\n  .xl\\:focus\\:border-current:focus {\n    border-color: currentColor;\n  }\n\n  .xl\\:focus\\:border-black:focus {\n    --border-opacity: 1;\n    border-color: #000;\n    border-color: rgba(0, 0, 0, var(--border-opacity));\n  }\n\n  .xl\\:focus\\:border-white:focus {\n    --border-opacity: 1;\n    border-color: #fff;\n    border-color: rgba(255, 255, 255, var(--border-opacity));\n  }\n\n  .xl\\:focus\\:border-gray-100:focus {\n    --border-opacity: 1;\n    border-color: #f7fafc;\n    border-color: rgba(247, 250, 252, var(--border-opacity));\n  }\n\n  .xl\\:focus\\:border-gray-200:focus {\n    --border-opacity: 1;\n    border-color: #edf2f7;\n    border-color: rgba(237, 242, 247, var(--border-opacity));\n  }\n\n  .xl\\:focus\\:border-gray-300:focus {\n    --border-opacity: 1;\n    border-color: #e2e8f0;\n    border-color: rgba(226, 232, 240, var(--border-opacity));\n  }\n\n  .xl\\:focus\\:border-gray-400:focus {\n    --border-opacity: 1;\n    border-color: #cbd5e0;\n    border-color: rgba(203, 213, 224, var(--border-opacity));\n  }\n\n  .xl\\:focus\\:border-gray-500:focus {\n    --border-opacity: 1;\n    border-color: #a0aec0;\n    border-color: rgba(160, 174, 192, var(--border-opacity));\n  }\n\n  .xl\\:focus\\:border-gray-600:focus {\n    --border-opacity: 1;\n    border-color: #718096;\n    border-color: rgba(113, 128, 150, var(--border-opacity));\n  }\n\n  .xl\\:focus\\:border-gray-700:focus {\n    --border-opacity: 1;\n    border-color: #4a5568;\n    border-color: rgba(74, 85, 104, var(--border-opacity));\n  }\n\n  .xl\\:focus\\:border-gray-800:focus {\n    --border-opacity: 1;\n    border-color: #2d3748;\n    border-color: rgba(45, 55, 72, var(--border-opacity));\n  }\n\n  .xl\\:focus\\:border-gray-900:focus {\n    --border-opacity: 1;\n    border-color: #1a202c;\n    border-color: rgba(26, 32, 44, var(--border-opacity));\n  }\n\n  .xl\\:focus\\:border-red-100:focus {\n    --border-opacity: 1;\n    border-color: #fff5f5;\n    border-color: rgba(255, 245, 245, var(--border-opacity));\n  }\n\n  .xl\\:focus\\:border-red-200:focus {\n    --border-opacity: 1;\n    border-color: #fed7d7;\n    border-color: rgba(254, 215, 215, var(--border-opacity));\n  }\n\n  .xl\\:focus\\:border-red-300:focus {\n    --border-opacity: 1;\n    border-color: #feb2b2;\n    border-color: rgba(254, 178, 178, var(--border-opacity));\n  }\n\n  .xl\\:focus\\:border-red-400:focus {\n    --border-opacity: 1;\n    border-color: #fc8181;\n    border-color: rgba(252, 129, 129, var(--border-opacity));\n  }\n\n  .xl\\:focus\\:border-red-500:focus {\n    --border-opacity: 1;\n    border-color: #f56565;\n    border-color: rgba(245, 101, 101, var(--border-opacity));\n  }\n\n  .xl\\:focus\\:border-red-600:focus {\n    --border-opacity: 1;\n    border-color: #e53e3e;\n    border-color: rgba(229, 62, 62, var(--border-opacity));\n  }\n\n  .xl\\:focus\\:border-red-700:focus {\n    --border-opacity: 1;\n    border-color: #c53030;\n    border-color: rgba(197, 48, 48, var(--border-opacity));\n  }\n\n  .xl\\:focus\\:border-red-800:focus {\n    --border-opacity: 1;\n    border-color: #9b2c2c;\n    border-color: rgba(155, 44, 44, var(--border-opacity));\n  }\n\n  .xl\\:focus\\:border-red-900:focus {\n    --border-opacity: 1;\n    border-color: #742a2a;\n    border-color: rgba(116, 42, 42, var(--border-opacity));\n  }\n\n  .xl\\:focus\\:border-orange-100:focus {\n    --border-opacity: 1;\n    border-color: #fffaf0;\n    border-color: rgba(255, 250, 240, var(--border-opacity));\n  }\n\n  .xl\\:focus\\:border-orange-200:focus {\n    --border-opacity: 1;\n    border-color: #feebc8;\n    border-color: rgba(254, 235, 200, var(--border-opacity));\n  }\n\n  .xl\\:focus\\:border-orange-300:focus {\n    --border-opacity: 1;\n    border-color: #fbd38d;\n    border-color: rgba(251, 211, 141, var(--border-opacity));\n  }\n\n  .xl\\:focus\\:border-orange-400:focus {\n    --border-opacity: 1;\n    border-color: #f6ad55;\n    border-color: rgba(246, 173, 85, var(--border-opacity));\n  }\n\n  .xl\\:focus\\:border-orange-500:focus {\n    --border-opacity: 1;\n    border-color: #ed8936;\n    border-color: rgba(237, 137, 54, var(--border-opacity));\n  }\n\n  .xl\\:focus\\:border-orange-600:focus {\n    --border-opacity: 1;\n    border-color: #dd6b20;\n    border-color: rgba(221, 107, 32, var(--border-opacity));\n  }\n\n  .xl\\:focus\\:border-orange-700:focus {\n    --border-opacity: 1;\n    border-color: #c05621;\n    border-color: rgba(192, 86, 33, var(--border-opacity));\n  }\n\n  .xl\\:focus\\:border-orange-800:focus {\n    --border-opacity: 1;\n    border-color: #9c4221;\n    border-color: rgba(156, 66, 33, var(--border-opacity));\n  }\n\n  .xl\\:focus\\:border-orange-900:focus {\n    --border-opacity: 1;\n    border-color: #7b341e;\n    border-color: rgba(123, 52, 30, var(--border-opacity));\n  }\n\n  .xl\\:focus\\:border-yellow-100:focus {\n    --border-opacity: 1;\n    border-color: #fffff0;\n    border-color: rgba(255, 255, 240, var(--border-opacity));\n  }\n\n  .xl\\:focus\\:border-yellow-200:focus {\n    --border-opacity: 1;\n    border-color: #fefcbf;\n    border-color: rgba(254, 252, 191, var(--border-opacity));\n  }\n\n  .xl\\:focus\\:border-yellow-300:focus {\n    --border-opacity: 1;\n    border-color: #faf089;\n    border-color: rgba(250, 240, 137, var(--border-opacity));\n  }\n\n  .xl\\:focus\\:border-yellow-400:focus {\n    --border-opacity: 1;\n    border-color: #f6e05e;\n    border-color: rgba(246, 224, 94, var(--border-opacity));\n  }\n\n  .xl\\:focus\\:border-yellow-500:focus {\n    --border-opacity: 1;\n    border-color: #ecc94b;\n    border-color: rgba(236, 201, 75, var(--border-opacity));\n  }\n\n  .xl\\:focus\\:border-yellow-600:focus {\n    --border-opacity: 1;\n    border-color: #d69e2e;\n    border-color: rgba(214, 158, 46, var(--border-opacity));\n  }\n\n  .xl\\:focus\\:border-yellow-700:focus {\n    --border-opacity: 1;\n    border-color: #b7791f;\n    border-color: rgba(183, 121, 31, var(--border-opacity));\n  }\n\n  .xl\\:focus\\:border-yellow-800:focus {\n    --border-opacity: 1;\n    border-color: #975a16;\n    border-color: rgba(151, 90, 22, var(--border-opacity));\n  }\n\n  .xl\\:focus\\:border-yellow-900:focus {\n    --border-opacity: 1;\n    border-color: #744210;\n    border-color: rgba(116, 66, 16, var(--border-opacity));\n  }\n\n  .xl\\:focus\\:border-green:focus {\n    --border-opacity: 1;\n    border-color: #41f0a5;\n    border-color: rgba(65, 240, 165, var(--border-opacity));\n  }\n\n  .xl\\:focus\\:border-teal-100:focus {\n    --border-opacity: 1;\n    border-color: #e6fffa;\n    border-color: rgba(230, 255, 250, var(--border-opacity));\n  }\n\n  .xl\\:focus\\:border-teal-200:focus {\n    --border-opacity: 1;\n    border-color: #b2f5ea;\n    border-color: rgba(178, 245, 234, var(--border-opacity));\n  }\n\n  .xl\\:focus\\:border-teal-300:focus {\n    --border-opacity: 1;\n    border-color: #81e6d9;\n    border-color: rgba(129, 230, 217, var(--border-opacity));\n  }\n\n  .xl\\:focus\\:border-teal-400:focus {\n    --border-opacity: 1;\n    border-color: #4fd1c5;\n    border-color: rgba(79, 209, 197, var(--border-opacity));\n  }\n\n  .xl\\:focus\\:border-teal-500:focus {\n    --border-opacity: 1;\n    border-color: #38b2ac;\n    border-color: rgba(56, 178, 172, var(--border-opacity));\n  }\n\n  .xl\\:focus\\:border-teal-600:focus {\n    --border-opacity: 1;\n    border-color: #319795;\n    border-color: rgba(49, 151, 149, var(--border-opacity));\n  }\n\n  .xl\\:focus\\:border-teal-700:focus {\n    --border-opacity: 1;\n    border-color: #2c7a7b;\n    border-color: rgba(44, 122, 123, var(--border-opacity));\n  }\n\n  .xl\\:focus\\:border-teal-800:focus {\n    --border-opacity: 1;\n    border-color: #285e61;\n    border-color: rgba(40, 94, 97, var(--border-opacity));\n  }\n\n  .xl\\:focus\\:border-teal-900:focus {\n    --border-opacity: 1;\n    border-color: #234e52;\n    border-color: rgba(35, 78, 82, var(--border-opacity));\n  }\n\n  .xl\\:focus\\:border-blue-100:focus {\n    --border-opacity: 1;\n    border-color: #ebf8ff;\n    border-color: rgba(235, 248, 255, var(--border-opacity));\n  }\n\n  .xl\\:focus\\:border-blue-200:focus {\n    --border-opacity: 1;\n    border-color: #bee3f8;\n    border-color: rgba(190, 227, 248, var(--border-opacity));\n  }\n\n  .xl\\:focus\\:border-blue-300:focus {\n    --border-opacity: 1;\n    border-color: #90cdf4;\n    border-color: rgba(144, 205, 244, var(--border-opacity));\n  }\n\n  .xl\\:focus\\:border-blue-400:focus {\n    --border-opacity: 1;\n    border-color: #63b3ed;\n    border-color: rgba(99, 179, 237, var(--border-opacity));\n  }\n\n  .xl\\:focus\\:border-blue-500:focus {\n    --border-opacity: 1;\n    border-color: #4299e1;\n    border-color: rgba(66, 153, 225, var(--border-opacity));\n  }\n\n  .xl\\:focus\\:border-blue-600:focus {\n    --border-opacity: 1;\n    border-color: #3182ce;\n    border-color: rgba(49, 130, 206, var(--border-opacity));\n  }\n\n  .xl\\:focus\\:border-blue-700:focus {\n    --border-opacity: 1;\n    border-color: #2b6cb0;\n    border-color: rgba(43, 108, 176, var(--border-opacity));\n  }\n\n  .xl\\:focus\\:border-blue-800:focus {\n    --border-opacity: 1;\n    border-color: #2c5282;\n    border-color: rgba(44, 82, 130, var(--border-opacity));\n  }\n\n  .xl\\:focus\\:border-blue-900:focus {\n    --border-opacity: 1;\n    border-color: #2a4365;\n    border-color: rgba(42, 67, 101, var(--border-opacity));\n  }\n\n  .xl\\:focus\\:border-indigo-100:focus {\n    --border-opacity: 1;\n    border-color: #ebf4ff;\n    border-color: rgba(235, 244, 255, var(--border-opacity));\n  }\n\n  .xl\\:focus\\:border-indigo-200:focus {\n    --border-opacity: 1;\n    border-color: #c3dafe;\n    border-color: rgba(195, 218, 254, var(--border-opacity));\n  }\n\n  .xl\\:focus\\:border-indigo-300:focus {\n    --border-opacity: 1;\n    border-color: #a3bffa;\n    border-color: rgba(163, 191, 250, var(--border-opacity));\n  }\n\n  .xl\\:focus\\:border-indigo-400:focus {\n    --border-opacity: 1;\n    border-color: #7f9cf5;\n    border-color: rgba(127, 156, 245, var(--border-opacity));\n  }\n\n  .xl\\:focus\\:border-indigo-500:focus {\n    --border-opacity: 1;\n    border-color: #667eea;\n    border-color: rgba(102, 126, 234, var(--border-opacity));\n  }\n\n  .xl\\:focus\\:border-indigo-600:focus {\n    --border-opacity: 1;\n    border-color: #5a67d8;\n    border-color: rgba(90, 103, 216, var(--border-opacity));\n  }\n\n  .xl\\:focus\\:border-indigo-700:focus {\n    --border-opacity: 1;\n    border-color: #4c51bf;\n    border-color: rgba(76, 81, 191, var(--border-opacity));\n  }\n\n  .xl\\:focus\\:border-indigo-800:focus {\n    --border-opacity: 1;\n    border-color: #434190;\n    border-color: rgba(67, 65, 144, var(--border-opacity));\n  }\n\n  .xl\\:focus\\:border-indigo-900:focus {\n    --border-opacity: 1;\n    border-color: #3c366b;\n    border-color: rgba(60, 54, 107, var(--border-opacity));\n  }\n\n  .xl\\:focus\\:border-purple-100:focus {\n    --border-opacity: 1;\n    border-color: #faf5ff;\n    border-color: rgba(250, 245, 255, var(--border-opacity));\n  }\n\n  .xl\\:focus\\:border-purple-200:focus {\n    --border-opacity: 1;\n    border-color: #e9d8fd;\n    border-color: rgba(233, 216, 253, var(--border-opacity));\n  }\n\n  .xl\\:focus\\:border-purple-300:focus {\n    --border-opacity: 1;\n    border-color: #d6bcfa;\n    border-color: rgba(214, 188, 250, var(--border-opacity));\n  }\n\n  .xl\\:focus\\:border-purple-400:focus {\n    --border-opacity: 1;\n    border-color: #b794f4;\n    border-color: rgba(183, 148, 244, var(--border-opacity));\n  }\n\n  .xl\\:focus\\:border-purple-500:focus {\n    --border-opacity: 1;\n    border-color: #9f7aea;\n    border-color: rgba(159, 122, 234, var(--border-opacity));\n  }\n\n  .xl\\:focus\\:border-purple-600:focus {\n    --border-opacity: 1;\n    border-color: #805ad5;\n    border-color: rgba(128, 90, 213, var(--border-opacity));\n  }\n\n  .xl\\:focus\\:border-purple-700:focus {\n    --border-opacity: 1;\n    border-color: #6b46c1;\n    border-color: rgba(107, 70, 193, var(--border-opacity));\n  }\n\n  .xl\\:focus\\:border-purple-800:focus {\n    --border-opacity: 1;\n    border-color: #553c9a;\n    border-color: rgba(85, 60, 154, var(--border-opacity));\n  }\n\n  .xl\\:focus\\:border-purple-900:focus {\n    --border-opacity: 1;\n    border-color: #44337a;\n    border-color: rgba(68, 51, 122, var(--border-opacity));\n  }\n\n  .xl\\:focus\\:border-pink-100:focus {\n    --border-opacity: 1;\n    border-color: #fff5f7;\n    border-color: rgba(255, 245, 247, var(--border-opacity));\n  }\n\n  .xl\\:focus\\:border-pink-200:focus {\n    --border-opacity: 1;\n    border-color: #fed7e2;\n    border-color: rgba(254, 215, 226, var(--border-opacity));\n  }\n\n  .xl\\:focus\\:border-pink-300:focus {\n    --border-opacity: 1;\n    border-color: #fbb6ce;\n    border-color: rgba(251, 182, 206, var(--border-opacity));\n  }\n\n  .xl\\:focus\\:border-pink-400:focus {\n    --border-opacity: 1;\n    border-color: #f687b3;\n    border-color: rgba(246, 135, 179, var(--border-opacity));\n  }\n\n  .xl\\:focus\\:border-pink-500:focus {\n    --border-opacity: 1;\n    border-color: #ed64a6;\n    border-color: rgba(237, 100, 166, var(--border-opacity));\n  }\n\n  .xl\\:focus\\:border-pink-600:focus {\n    --border-opacity: 1;\n    border-color: #d53f8c;\n    border-color: rgba(213, 63, 140, var(--border-opacity));\n  }\n\n  .xl\\:focus\\:border-pink-700:focus {\n    --border-opacity: 1;\n    border-color: #b83280;\n    border-color: rgba(184, 50, 128, var(--border-opacity));\n  }\n\n  .xl\\:focus\\:border-pink-800:focus {\n    --border-opacity: 1;\n    border-color: #97266d;\n    border-color: rgba(151, 38, 109, var(--border-opacity));\n  }\n\n  .xl\\:focus\\:border-pink-900:focus {\n    --border-opacity: 1;\n    border-color: #702459;\n    border-color: rgba(112, 36, 89, var(--border-opacity));\n  }\n\n  .xl\\:focus\\:border-darkGrey:focus {\n    --border-opacity: 1;\n    border-color: #3d3d3d;\n    border-color: rgba(61, 61, 61, var(--border-opacity));\n  }\n\n  .xl\\:border-opacity-0 {\n    --border-opacity: 0;\n  }\n\n  .xl\\:border-opacity-25 {\n    --border-opacity: 0.25;\n  }\n\n  .xl\\:border-opacity-50 {\n    --border-opacity: 0.5;\n  }\n\n  .xl\\:border-opacity-75 {\n    --border-opacity: 0.75;\n  }\n\n  .xl\\:border-opacity-100 {\n    --border-opacity: 1;\n  }\n\n  .xl\\:hover\\:border-opacity-0:hover {\n    --border-opacity: 0;\n  }\n\n  .xl\\:hover\\:border-opacity-25:hover {\n    --border-opacity: 0.25;\n  }\n\n  .xl\\:hover\\:border-opacity-50:hover {\n    --border-opacity: 0.5;\n  }\n\n  .xl\\:hover\\:border-opacity-75:hover {\n    --border-opacity: 0.75;\n  }\n\n  .xl\\:hover\\:border-opacity-100:hover {\n    --border-opacity: 1;\n  }\n\n  .xl\\:focus\\:border-opacity-0:focus {\n    --border-opacity: 0;\n  }\n\n  .xl\\:focus\\:border-opacity-25:focus {\n    --border-opacity: 0.25;\n  }\n\n  .xl\\:focus\\:border-opacity-50:focus {\n    --border-opacity: 0.5;\n  }\n\n  .xl\\:focus\\:border-opacity-75:focus {\n    --border-opacity: 0.75;\n  }\n\n  .xl\\:focus\\:border-opacity-100:focus {\n    --border-opacity: 1;\n  }\n\n  .xl\\:rounded-none {\n    border-radius: 0;\n  }\n\n  .xl\\:rounded-sm {\n    border-radius: 0.125rem;\n  }\n\n  .xl\\:rounded {\n    border-radius: 0.25rem;\n  }\n\n  .xl\\:rounded-md {\n    border-radius: 0.375rem;\n  }\n\n  .xl\\:rounded-lg {\n    border-radius: 0.5rem;\n  }\n\n  .xl\\:rounded-full {\n    border-radius: 9999px;\n  }\n\n  .xl\\:rounded-t-none {\n    border-top-left-radius: 0;\n    border-top-right-radius: 0;\n  }\n\n  .xl\\:rounded-r-none {\n    border-top-right-radius: 0;\n    border-bottom-right-radius: 0;\n  }\n\n  .xl\\:rounded-b-none {\n    border-bottom-right-radius: 0;\n    border-bottom-left-radius: 0;\n  }\n\n  .xl\\:rounded-l-none {\n    border-top-left-radius: 0;\n    border-bottom-left-radius: 0;\n  }\n\n  .xl\\:rounded-t-sm {\n    border-top-left-radius: 0.125rem;\n    border-top-right-radius: 0.125rem;\n  }\n\n  .xl\\:rounded-r-sm {\n    border-top-right-radius: 0.125rem;\n    border-bottom-right-radius: 0.125rem;\n  }\n\n  .xl\\:rounded-b-sm {\n    border-bottom-right-radius: 0.125rem;\n    border-bottom-left-radius: 0.125rem;\n  }\n\n  .xl\\:rounded-l-sm {\n    border-top-left-radius: 0.125rem;\n    border-bottom-left-radius: 0.125rem;\n  }\n\n  .xl\\:rounded-t {\n    border-top-left-radius: 0.25rem;\n    border-top-right-radius: 0.25rem;\n  }\n\n  .xl\\:rounded-r {\n    border-top-right-radius: 0.25rem;\n    border-bottom-right-radius: 0.25rem;\n  }\n\n  .xl\\:rounded-b {\n    border-bottom-right-radius: 0.25rem;\n    border-bottom-left-radius: 0.25rem;\n  }\n\n  .xl\\:rounded-l {\n    border-top-left-radius: 0.25rem;\n    border-bottom-left-radius: 0.25rem;\n  }\n\n  .xl\\:rounded-t-md {\n    border-top-left-radius: 0.375rem;\n    border-top-right-radius: 0.375rem;\n  }\n\n  .xl\\:rounded-r-md {\n    border-top-right-radius: 0.375rem;\n    border-bottom-right-radius: 0.375rem;\n  }\n\n  .xl\\:rounded-b-md {\n    border-bottom-right-radius: 0.375rem;\n    border-bottom-left-radius: 0.375rem;\n  }\n\n  .xl\\:rounded-l-md {\n    border-top-left-radius: 0.375rem;\n    border-bottom-left-radius: 0.375rem;\n  }\n\n  .xl\\:rounded-t-lg {\n    border-top-left-radius: 0.5rem;\n    border-top-right-radius: 0.5rem;\n  }\n\n  .xl\\:rounded-r-lg {\n    border-top-right-radius: 0.5rem;\n    border-bottom-right-radius: 0.5rem;\n  }\n\n  .xl\\:rounded-b-lg {\n    border-bottom-right-radius: 0.5rem;\n    border-bottom-left-radius: 0.5rem;\n  }\n\n  .xl\\:rounded-l-lg {\n    border-top-left-radius: 0.5rem;\n    border-bottom-left-radius: 0.5rem;\n  }\n\n  .xl\\:rounded-t-full {\n    border-top-left-radius: 9999px;\n    border-top-right-radius: 9999px;\n  }\n\n  .xl\\:rounded-r-full {\n    border-top-right-radius: 9999px;\n    border-bottom-right-radius: 9999px;\n  }\n\n  .xl\\:rounded-b-full {\n    border-bottom-right-radius: 9999px;\n    border-bottom-left-radius: 9999px;\n  }\n\n  .xl\\:rounded-l-full {\n    border-top-left-radius: 9999px;\n    border-bottom-left-radius: 9999px;\n  }\n\n  .xl\\:rounded-tl-none {\n    border-top-left-radius: 0;\n  }\n\n  .xl\\:rounded-tr-none {\n    border-top-right-radius: 0;\n  }\n\n  .xl\\:rounded-br-none {\n    border-bottom-right-radius: 0;\n  }\n\n  .xl\\:rounded-bl-none {\n    border-bottom-left-radius: 0;\n  }\n\n  .xl\\:rounded-tl-sm {\n    border-top-left-radius: 0.125rem;\n  }\n\n  .xl\\:rounded-tr-sm {\n    border-top-right-radius: 0.125rem;\n  }\n\n  .xl\\:rounded-br-sm {\n    border-bottom-right-radius: 0.125rem;\n  }\n\n  .xl\\:rounded-bl-sm {\n    border-bottom-left-radius: 0.125rem;\n  }\n\n  .xl\\:rounded-tl {\n    border-top-left-radius: 0.25rem;\n  }\n\n  .xl\\:rounded-tr {\n    border-top-right-radius: 0.25rem;\n  }\n\n  .xl\\:rounded-br {\n    border-bottom-right-radius: 0.25rem;\n  }\n\n  .xl\\:rounded-bl {\n    border-bottom-left-radius: 0.25rem;\n  }\n\n  .xl\\:rounded-tl-md {\n    border-top-left-radius: 0.375rem;\n  }\n\n  .xl\\:rounded-tr-md {\n    border-top-right-radius: 0.375rem;\n  }\n\n  .xl\\:rounded-br-md {\n    border-bottom-right-radius: 0.375rem;\n  }\n\n  .xl\\:rounded-bl-md {\n    border-bottom-left-radius: 0.375rem;\n  }\n\n  .xl\\:rounded-tl-lg {\n    border-top-left-radius: 0.5rem;\n  }\n\n  .xl\\:rounded-tr-lg {\n    border-top-right-radius: 0.5rem;\n  }\n\n  .xl\\:rounded-br-lg {\n    border-bottom-right-radius: 0.5rem;\n  }\n\n  .xl\\:rounded-bl-lg {\n    border-bottom-left-radius: 0.5rem;\n  }\n\n  .xl\\:rounded-tl-full {\n    border-top-left-radius: 9999px;\n  }\n\n  .xl\\:rounded-tr-full {\n    border-top-right-radius: 9999px;\n  }\n\n  .xl\\:rounded-br-full {\n    border-bottom-right-radius: 9999px;\n  }\n\n  .xl\\:rounded-bl-full {\n    border-bottom-left-radius: 9999px;\n  }\n\n  .xl\\:border-solid {\n    border-style: solid;\n  }\n\n  .xl\\:border-dashed {\n    border-style: dashed;\n  }\n\n  .xl\\:border-dotted {\n    border-style: dotted;\n  }\n\n  .xl\\:border-double {\n    border-style: double;\n  }\n\n  .xl\\:border-none {\n    border-style: none;\n  }\n\n  .xl\\:border-0 {\n    border-width: 0;\n  }\n\n  .xl\\:border-2 {\n    border-width: 2px;\n  }\n\n  .xl\\:border-4 {\n    border-width: 4px;\n  }\n\n  .xl\\:border-8 {\n    border-width: 8px;\n  }\n\n  .xl\\:border {\n    border-width: 1px;\n  }\n\n  .xl\\:border-t-0 {\n    border-top-width: 0;\n  }\n\n  .xl\\:border-r-0 {\n    border-right-width: 0;\n  }\n\n  .xl\\:border-b-0 {\n    border-bottom-width: 0;\n  }\n\n  .xl\\:border-l-0 {\n    border-left-width: 0;\n  }\n\n  .xl\\:border-t-2 {\n    border-top-width: 2px;\n  }\n\n  .xl\\:border-r-2 {\n    border-right-width: 2px;\n  }\n\n  .xl\\:border-b-2 {\n    border-bottom-width: 2px;\n  }\n\n  .xl\\:border-l-2 {\n    border-left-width: 2px;\n  }\n\n  .xl\\:border-t-4 {\n    border-top-width: 4px;\n  }\n\n  .xl\\:border-r-4 {\n    border-right-width: 4px;\n  }\n\n  .xl\\:border-b-4 {\n    border-bottom-width: 4px;\n  }\n\n  .xl\\:border-l-4 {\n    border-left-width: 4px;\n  }\n\n  .xl\\:border-t-8 {\n    border-top-width: 8px;\n  }\n\n  .xl\\:border-r-8 {\n    border-right-width: 8px;\n  }\n\n  .xl\\:border-b-8 {\n    border-bottom-width: 8px;\n  }\n\n  .xl\\:border-l-8 {\n    border-left-width: 8px;\n  }\n\n  .xl\\:border-t {\n    border-top-width: 1px;\n  }\n\n  .xl\\:border-r {\n    border-right-width: 1px;\n  }\n\n  .xl\\:border-b {\n    border-bottom-width: 1px;\n  }\n\n  .xl\\:border-l {\n    border-left-width: 1px;\n  }\n\n  .xl\\:box-border {\n    box-sizing: border-box;\n  }\n\n  .xl\\:box-content {\n    box-sizing: content-box;\n  }\n\n  .xl\\:cursor-auto {\n    cursor: auto;\n  }\n\n  .xl\\:cursor-default {\n    cursor: default;\n  }\n\n  .xl\\:cursor-pointer {\n    cursor: pointer;\n  }\n\n  .xl\\:cursor-wait {\n    cursor: wait;\n  }\n\n  .xl\\:cursor-text {\n    cursor: text;\n  }\n\n  .xl\\:cursor-move {\n    cursor: move;\n  }\n\n  .xl\\:cursor-not-allowed {\n    cursor: not-allowed;\n  }\n\n  .xl\\:block {\n    display: block;\n  }\n\n  .xl\\:inline-block {\n    display: inline-block;\n  }\n\n  .xl\\:inline {\n    display: inline;\n  }\n\n  .xl\\:flex {\n    display: flex;\n  }\n\n  .xl\\:inline-flex {\n    display: inline-flex;\n  }\n\n  .xl\\:table {\n    display: table;\n  }\n\n  .xl\\:table-caption {\n    display: table-caption;\n  }\n\n  .xl\\:table-cell {\n    display: table-cell;\n  }\n\n  .xl\\:table-column {\n    display: table-column;\n  }\n\n  .xl\\:table-column-group {\n    display: table-column-group;\n  }\n\n  .xl\\:table-footer-group {\n    display: table-footer-group;\n  }\n\n  .xl\\:table-header-group {\n    display: table-header-group;\n  }\n\n  .xl\\:table-row-group {\n    display: table-row-group;\n  }\n\n  .xl\\:table-row {\n    display: table-row;\n  }\n\n  .xl\\:flow-root {\n    display: flow-root;\n  }\n\n  .xl\\:grid {\n    display: grid;\n  }\n\n  .xl\\:inline-grid {\n    display: inline-grid;\n  }\n\n  .xl\\:hidden {\n    display: none;\n  }\n\n  .xl\\:flex-row {\n    flex-direction: row;\n  }\n\n  .xl\\:flex-row-reverse {\n    flex-direction: row-reverse;\n  }\n\n  .xl\\:flex-col {\n    flex-direction: column;\n  }\n\n  .xl\\:flex-col-reverse {\n    flex-direction: column-reverse;\n  }\n\n  .xl\\:flex-wrap {\n    flex-wrap: wrap;\n  }\n\n  .xl\\:flex-wrap-reverse {\n    flex-wrap: wrap-reverse;\n  }\n\n  .xl\\:flex-no-wrap {\n    flex-wrap: nowrap;\n  }\n\n  .xl\\:items-start {\n    align-items: flex-start;\n  }\n\n  .xl\\:items-end {\n    align-items: flex-end;\n  }\n\n  .xl\\:items-center {\n    align-items: center;\n  }\n\n  .xl\\:items-baseline {\n    align-items: baseline;\n  }\n\n  .xl\\:items-stretch {\n    align-items: stretch;\n  }\n\n  .xl\\:self-auto {\n    align-self: auto;\n  }\n\n  .xl\\:self-start {\n    align-self: flex-start;\n  }\n\n  .xl\\:self-end {\n    align-self: flex-end;\n  }\n\n  .xl\\:self-center {\n    align-self: center;\n  }\n\n  .xl\\:self-stretch {\n    align-self: stretch;\n  }\n\n  .xl\\:justify-start {\n    justify-content: flex-start;\n  }\n\n  .xl\\:justify-end {\n    justify-content: flex-end;\n  }\n\n  .xl\\:justify-center {\n    justify-content: center;\n  }\n\n  .xl\\:justify-between {\n    justify-content: space-between;\n  }\n\n  .xl\\:justify-around {\n    justify-content: space-around;\n  }\n\n  .xl\\:justify-evenly {\n    justify-content: space-evenly;\n  }\n\n  .xl\\:content-center {\n    align-content: center;\n  }\n\n  .xl\\:content-start {\n    align-content: flex-start;\n  }\n\n  .xl\\:content-end {\n    align-content: flex-end;\n  }\n\n  .xl\\:content-between {\n    align-content: space-between;\n  }\n\n  .xl\\:content-around {\n    align-content: space-around;\n  }\n\n  .xl\\:flex-1 {\n    flex: 1 1 0%;\n  }\n\n  .xl\\:flex-auto {\n    flex: 1 1 auto;\n  }\n\n  .xl\\:flex-initial {\n    flex: 0 1 auto;\n  }\n\n  .xl\\:flex-none {\n    flex: none;\n  }\n\n  .xl\\:flex-grow-0 {\n    flex-grow: 0;\n  }\n\n  .xl\\:flex-grow {\n    flex-grow: 1;\n  }\n\n  .xl\\:flex-shrink-0 {\n    flex-shrink: 0;\n  }\n\n  .xl\\:flex-shrink {\n    flex-shrink: 1;\n  }\n\n  .xl\\:order-1 {\n    order: 1;\n  }\n\n  .xl\\:order-2 {\n    order: 2;\n  }\n\n  .xl\\:order-3 {\n    order: 3;\n  }\n\n  .xl\\:order-4 {\n    order: 4;\n  }\n\n  .xl\\:order-5 {\n    order: 5;\n  }\n\n  .xl\\:order-6 {\n    order: 6;\n  }\n\n  .xl\\:order-7 {\n    order: 7;\n  }\n\n  .xl\\:order-8 {\n    order: 8;\n  }\n\n  .xl\\:order-9 {\n    order: 9;\n  }\n\n  .xl\\:order-10 {\n    order: 10;\n  }\n\n  .xl\\:order-11 {\n    order: 11;\n  }\n\n  .xl\\:order-12 {\n    order: 12;\n  }\n\n  .xl\\:order-first {\n    order: -9999;\n  }\n\n  .xl\\:order-last {\n    order: 9999;\n  }\n\n  .xl\\:order-none {\n    order: 0;\n  }\n\n  .xl\\:float-right {\n    float: right;\n  }\n\n  .xl\\:float-left {\n    float: left;\n  }\n\n  .xl\\:float-none {\n    float: none;\n  }\n\n  .xl\\:clearfix:after {\n    content: \"\";\n    display: table;\n    clear: both;\n  }\n\n  .xl\\:clear-left {\n    clear: left;\n  }\n\n  .xl\\:clear-right {\n    clear: right;\n  }\n\n  .xl\\:clear-both {\n    clear: both;\n  }\n\n  .xl\\:clear-none {\n    clear: none;\n  }\n\n  .xl\\:font-sans {\n    font-family: system-ui, -apple-system, BlinkMacSystemFont, \"Segoe UI\", Roboto, \"Helvetica Neue\", Arial, \"Noto Sans\", sans-serif, \"Apple Color Emoji\", \"Segoe UI Emoji\", \"Segoe UI Symbol\", \"Noto Color Emoji\";\n  }\n\n  .xl\\:font-serif {\n    font-family: Georgia, Cambria, \"Times New Roman\", Times, serif;\n  }\n\n  .xl\\:font-mono {\n    font-family: Menlo, Monaco, Consolas, \"Liberation Mono\", \"Courier New\", monospace;\n  }\n\n  .xl\\:font-hairline {\n    font-weight: 100;\n  }\n\n  .xl\\:font-thin {\n    font-weight: 200;\n  }\n\n  .xl\\:font-light {\n    font-weight: 300;\n  }\n\n  .xl\\:font-normal {\n    font-weight: 400;\n  }\n\n  .xl\\:font-medium {\n    font-weight: 500;\n  }\n\n  .xl\\:font-semibold {\n    font-weight: 600;\n  }\n\n  .xl\\:font-bold {\n    font-weight: 700;\n  }\n\n  .xl\\:font-extrabold {\n    font-weight: 800;\n  }\n\n  .xl\\:font-black {\n    font-weight: 900;\n  }\n\n  .xl\\:hover\\:font-hairline:hover {\n    font-weight: 100;\n  }\n\n  .xl\\:hover\\:font-thin:hover {\n    font-weight: 200;\n  }\n\n  .xl\\:hover\\:font-light:hover {\n    font-weight: 300;\n  }\n\n  .xl\\:hover\\:font-normal:hover {\n    font-weight: 400;\n  }\n\n  .xl\\:hover\\:font-medium:hover {\n    font-weight: 500;\n  }\n\n  .xl\\:hover\\:font-semibold:hover {\n    font-weight: 600;\n  }\n\n  .xl\\:hover\\:font-bold:hover {\n    font-weight: 700;\n  }\n\n  .xl\\:hover\\:font-extrabold:hover {\n    font-weight: 800;\n  }\n\n  .xl\\:hover\\:font-black:hover {\n    font-weight: 900;\n  }\n\n  .xl\\:focus\\:font-hairline:focus {\n    font-weight: 100;\n  }\n\n  .xl\\:focus\\:font-thin:focus {\n    font-weight: 200;\n  }\n\n  .xl\\:focus\\:font-light:focus {\n    font-weight: 300;\n  }\n\n  .xl\\:focus\\:font-normal:focus {\n    font-weight: 400;\n  }\n\n  .xl\\:focus\\:font-medium:focus {\n    font-weight: 500;\n  }\n\n  .xl\\:focus\\:font-semibold:focus {\n    font-weight: 600;\n  }\n\n  .xl\\:focus\\:font-bold:focus {\n    font-weight: 700;\n  }\n\n  .xl\\:focus\\:font-extrabold:focus {\n    font-weight: 800;\n  }\n\n  .xl\\:focus\\:font-black:focus {\n    font-weight: 900;\n  }\n\n  .xl\\:h-0 {\n    height: 0;\n  }\n\n  .xl\\:h-1 {\n    height: 0.25rem;\n  }\n\n  .xl\\:h-2 {\n    height: 0.5rem;\n  }\n\n  .xl\\:h-3 {\n    height: 0.75rem;\n  }\n\n  .xl\\:h-4 {\n    height: 1rem;\n  }\n\n  .xl\\:h-5 {\n    height: 1.25rem;\n  }\n\n  .xl\\:h-6 {\n    height: 1.5rem;\n  }\n\n  .xl\\:h-8 {\n    height: 2rem;\n  }\n\n  .xl\\:h-10 {\n    height: 2.5rem;\n  }\n\n  .xl\\:h-12 {\n    height: 3rem;\n  }\n\n  .xl\\:h-16 {\n    height: 4rem;\n  }\n\n  .xl\\:h-20 {\n    height: 5rem;\n  }\n\n  .xl\\:h-24 {\n    height: 6rem;\n  }\n\n  .xl\\:h-32 {\n    height: 8rem;\n  }\n\n  .xl\\:h-40 {\n    height: 10rem;\n  }\n\n  .xl\\:h-48 {\n    height: 12rem;\n  }\n\n  .xl\\:h-56 {\n    height: 14rem;\n  }\n\n  .xl\\:h-64 {\n    height: 16rem;\n  }\n\n  .xl\\:h-auto {\n    height: auto;\n  }\n\n  .xl\\:h-px {\n    height: 1px;\n  }\n\n  .xl\\:h-full {\n    height: 100%;\n  }\n\n  .xl\\:h-screen {\n    height: 100vh;\n  }\n\n  .xl\\:text-xs {\n    font-size: 0.75rem;\n  }\n\n  .xl\\:text-sm {\n    font-size: 0.875rem;\n  }\n\n  .xl\\:text-base {\n    font-size: 1rem;\n  }\n\n  .xl\\:text-lg {\n    font-size: 1.125rem;\n  }\n\n  .xl\\:text-xl {\n    font-size: 1.25rem;\n  }\n\n  .xl\\:text-2xl {\n    font-size: 1.5rem;\n  }\n\n  .xl\\:text-3xl {\n    font-size: 1.875rem;\n  }\n\n  .xl\\:text-4xl {\n    font-size: 2.25rem;\n  }\n\n  .xl\\:text-5xl {\n    font-size: 3rem;\n  }\n\n  .xl\\:text-6xl {\n    font-size: 4rem;\n  }\n\n  .xl\\:leading-3 {\n    line-height: .75rem;\n  }\n\n  .xl\\:leading-4 {\n    line-height: 1rem;\n  }\n\n  .xl\\:leading-5 {\n    line-height: 1.25rem;\n  }\n\n  .xl\\:leading-6 {\n    line-height: 1.5rem;\n  }\n\n  .xl\\:leading-7 {\n    line-height: 1.75rem;\n  }\n\n  .xl\\:leading-8 {\n    line-height: 2rem;\n  }\n\n  .xl\\:leading-9 {\n    line-height: 2.25rem;\n  }\n\n  .xl\\:leading-10 {\n    line-height: 2.5rem;\n  }\n\n  .xl\\:leading-none {\n    line-height: 1;\n  }\n\n  .xl\\:leading-tight {\n    line-height: 1.25;\n  }\n\n  .xl\\:leading-snug {\n    line-height: 1.375;\n  }\n\n  .xl\\:leading-normal {\n    line-height: 1.5;\n  }\n\n  .xl\\:leading-relaxed {\n    line-height: 1.625;\n  }\n\n  .xl\\:leading-loose {\n    line-height: 2;\n  }\n\n  .xl\\:list-inside {\n    list-style-position: inside;\n  }\n\n  .xl\\:list-outside {\n    list-style-position: outside;\n  }\n\n  .xl\\:list-none {\n    list-style-type: none;\n  }\n\n  .xl\\:list-disc {\n    list-style-type: disc;\n  }\n\n  .xl\\:list-decimal {\n    list-style-type: decimal;\n  }\n\n  .xl\\:m-0 {\n    margin: 0;\n  }\n\n  .xl\\:m-1 {\n    margin: 0.25rem;\n  }\n\n  .xl\\:m-2 {\n    margin: 0.5rem;\n  }\n\n  .xl\\:m-3 {\n    margin: 0.75rem;\n  }\n\n  .xl\\:m-4 {\n    margin: 1rem;\n  }\n\n  .xl\\:m-5 {\n    margin: 1.25rem;\n  }\n\n  .xl\\:m-6 {\n    margin: 1.5rem;\n  }\n\n  .xl\\:m-8 {\n    margin: 2rem;\n  }\n\n  .xl\\:m-10 {\n    margin: 2.5rem;\n  }\n\n  .xl\\:m-12 {\n    margin: 3rem;\n  }\n\n  .xl\\:m-16 {\n    margin: 4rem;\n  }\n\n  .xl\\:m-20 {\n    margin: 5rem;\n  }\n\n  .xl\\:m-24 {\n    margin: 6rem;\n  }\n\n  .xl\\:m-32 {\n    margin: 8rem;\n  }\n\n  .xl\\:m-40 {\n    margin: 10rem;\n  }\n\n  .xl\\:m-48 {\n    margin: 12rem;\n  }\n\n  .xl\\:m-56 {\n    margin: 14rem;\n  }\n\n  .xl\\:m-64 {\n    margin: 16rem;\n  }\n\n  .xl\\:m-auto {\n    margin: auto;\n  }\n\n  .xl\\:m-px {\n    margin: 1px;\n  }\n\n  .xl\\:-m-1 {\n    margin: -0.25rem;\n  }\n\n  .xl\\:-m-2 {\n    margin: -0.5rem;\n  }\n\n  .xl\\:-m-3 {\n    margin: -0.75rem;\n  }\n\n  .xl\\:-m-4 {\n    margin: -1rem;\n  }\n\n  .xl\\:-m-5 {\n    margin: -1.25rem;\n  }\n\n  .xl\\:-m-6 {\n    margin: -1.5rem;\n  }\n\n  .xl\\:-m-8 {\n    margin: -2rem;\n  }\n\n  .xl\\:-m-10 {\n    margin: -2.5rem;\n  }\n\n  .xl\\:-m-12 {\n    margin: -3rem;\n  }\n\n  .xl\\:-m-16 {\n    margin: -4rem;\n  }\n\n  .xl\\:-m-20 {\n    margin: -5rem;\n  }\n\n  .xl\\:-m-24 {\n    margin: -6rem;\n  }\n\n  .xl\\:-m-32 {\n    margin: -8rem;\n  }\n\n  .xl\\:-m-40 {\n    margin: -10rem;\n  }\n\n  .xl\\:-m-48 {\n    margin: -12rem;\n  }\n\n  .xl\\:-m-56 {\n    margin: -14rem;\n  }\n\n  .xl\\:-m-64 {\n    margin: -16rem;\n  }\n\n  .xl\\:-m-px {\n    margin: -1px;\n  }\n\n  .xl\\:my-0 {\n    margin-top: 0;\n    margin-bottom: 0;\n  }\n\n  .xl\\:mx-0 {\n    margin-left: 0;\n    margin-right: 0;\n  }\n\n  .xl\\:my-1 {\n    margin-top: 0.25rem;\n    margin-bottom: 0.25rem;\n  }\n\n  .xl\\:mx-1 {\n    margin-left: 0.25rem;\n    margin-right: 0.25rem;\n  }\n\n  .xl\\:my-2 {\n    margin-top: 0.5rem;\n    margin-bottom: 0.5rem;\n  }\n\n  .xl\\:mx-2 {\n    margin-left: 0.5rem;\n    margin-right: 0.5rem;\n  }\n\n  .xl\\:my-3 {\n    margin-top: 0.75rem;\n    margin-bottom: 0.75rem;\n  }\n\n  .xl\\:mx-3 {\n    margin-left: 0.75rem;\n    margin-right: 0.75rem;\n  }\n\n  .xl\\:my-4 {\n    margin-top: 1rem;\n    margin-bottom: 1rem;\n  }\n\n  .xl\\:mx-4 {\n    margin-left: 1rem;\n    margin-right: 1rem;\n  }\n\n  .xl\\:my-5 {\n    margin-top: 1.25rem;\n    margin-bottom: 1.25rem;\n  }\n\n  .xl\\:mx-5 {\n    margin-left: 1.25rem;\n    margin-right: 1.25rem;\n  }\n\n  .xl\\:my-6 {\n    margin-top: 1.5rem;\n    margin-bottom: 1.5rem;\n  }\n\n  .xl\\:mx-6 {\n    margin-left: 1.5rem;\n    margin-right: 1.5rem;\n  }\n\n  .xl\\:my-8 {\n    margin-top: 2rem;\n    margin-bottom: 2rem;\n  }\n\n  .xl\\:mx-8 {\n    margin-left: 2rem;\n    margin-right: 2rem;\n  }\n\n  .xl\\:my-10 {\n    margin-top: 2.5rem;\n    margin-bottom: 2.5rem;\n  }\n\n  .xl\\:mx-10 {\n    margin-left: 2.5rem;\n    margin-right: 2.5rem;\n  }\n\n  .xl\\:my-12 {\n    margin-top: 3rem;\n    margin-bottom: 3rem;\n  }\n\n  .xl\\:mx-12 {\n    margin-left: 3rem;\n    margin-right: 3rem;\n  }\n\n  .xl\\:my-16 {\n    margin-top: 4rem;\n    margin-bottom: 4rem;\n  }\n\n  .xl\\:mx-16 {\n    margin-left: 4rem;\n    margin-right: 4rem;\n  }\n\n  .xl\\:my-20 {\n    margin-top: 5rem;\n    margin-bottom: 5rem;\n  }\n\n  .xl\\:mx-20 {\n    margin-left: 5rem;\n    margin-right: 5rem;\n  }\n\n  .xl\\:my-24 {\n    margin-top: 6rem;\n    margin-bottom: 6rem;\n  }\n\n  .xl\\:mx-24 {\n    margin-left: 6rem;\n    margin-right: 6rem;\n  }\n\n  .xl\\:my-32 {\n    margin-top: 8rem;\n    margin-bottom: 8rem;\n  }\n\n  .xl\\:mx-32 {\n    margin-left: 8rem;\n    margin-right: 8rem;\n  }\n\n  .xl\\:my-40 {\n    margin-top: 10rem;\n    margin-bottom: 10rem;\n  }\n\n  .xl\\:mx-40 {\n    margin-left: 10rem;\n    margin-right: 10rem;\n  }\n\n  .xl\\:my-48 {\n    margin-top: 12rem;\n    margin-bottom: 12rem;\n  }\n\n  .xl\\:mx-48 {\n    margin-left: 12rem;\n    margin-right: 12rem;\n  }\n\n  .xl\\:my-56 {\n    margin-top: 14rem;\n    margin-bottom: 14rem;\n  }\n\n  .xl\\:mx-56 {\n    margin-left: 14rem;\n    margin-right: 14rem;\n  }\n\n  .xl\\:my-64 {\n    margin-top: 16rem;\n    margin-bottom: 16rem;\n  }\n\n  .xl\\:mx-64 {\n    margin-left: 16rem;\n    margin-right: 16rem;\n  }\n\n  .xl\\:my-auto {\n    margin-top: auto;\n    margin-bottom: auto;\n  }\n\n  .xl\\:mx-auto {\n    margin-left: auto;\n    margin-right: auto;\n  }\n\n  .xl\\:my-px {\n    margin-top: 1px;\n    margin-bottom: 1px;\n  }\n\n  .xl\\:mx-px {\n    margin-left: 1px;\n    margin-right: 1px;\n  }\n\n  .xl\\:-my-1 {\n    margin-top: -0.25rem;\n    margin-bottom: -0.25rem;\n  }\n\n  .xl\\:-mx-1 {\n    margin-left: -0.25rem;\n    margin-right: -0.25rem;\n  }\n\n  .xl\\:-my-2 {\n    margin-top: -0.5rem;\n    margin-bottom: -0.5rem;\n  }\n\n  .xl\\:-mx-2 {\n    margin-left: -0.5rem;\n    margin-right: -0.5rem;\n  }\n\n  .xl\\:-my-3 {\n    margin-top: -0.75rem;\n    margin-bottom: -0.75rem;\n  }\n\n  .xl\\:-mx-3 {\n    margin-left: -0.75rem;\n    margin-right: -0.75rem;\n  }\n\n  .xl\\:-my-4 {\n    margin-top: -1rem;\n    margin-bottom: -1rem;\n  }\n\n  .xl\\:-mx-4 {\n    margin-left: -1rem;\n    margin-right: -1rem;\n  }\n\n  .xl\\:-my-5 {\n    margin-top: -1.25rem;\n    margin-bottom: -1.25rem;\n  }\n\n  .xl\\:-mx-5 {\n    margin-left: -1.25rem;\n    margin-right: -1.25rem;\n  }\n\n  .xl\\:-my-6 {\n    margin-top: -1.5rem;\n    margin-bottom: -1.5rem;\n  }\n\n  .xl\\:-mx-6 {\n    margin-left: -1.5rem;\n    margin-right: -1.5rem;\n  }\n\n  .xl\\:-my-8 {\n    margin-top: -2rem;\n    margin-bottom: -2rem;\n  }\n\n  .xl\\:-mx-8 {\n    margin-left: -2rem;\n    margin-right: -2rem;\n  }\n\n  .xl\\:-my-10 {\n    margin-top: -2.5rem;\n    margin-bottom: -2.5rem;\n  }\n\n  .xl\\:-mx-10 {\n    margin-left: -2.5rem;\n    margin-right: -2.5rem;\n  }\n\n  .xl\\:-my-12 {\n    margin-top: -3rem;\n    margin-bottom: -3rem;\n  }\n\n  .xl\\:-mx-12 {\n    margin-left: -3rem;\n    margin-right: -3rem;\n  }\n\n  .xl\\:-my-16 {\n    margin-top: -4rem;\n    margin-bottom: -4rem;\n  }\n\n  .xl\\:-mx-16 {\n    margin-left: -4rem;\n    margin-right: -4rem;\n  }\n\n  .xl\\:-my-20 {\n    margin-top: -5rem;\n    margin-bottom: -5rem;\n  }\n\n  .xl\\:-mx-20 {\n    margin-left: -5rem;\n    margin-right: -5rem;\n  }\n\n  .xl\\:-my-24 {\n    margin-top: -6rem;\n    margin-bottom: -6rem;\n  }\n\n  .xl\\:-mx-24 {\n    margin-left: -6rem;\n    margin-right: -6rem;\n  }\n\n  .xl\\:-my-32 {\n    margin-top: -8rem;\n    margin-bottom: -8rem;\n  }\n\n  .xl\\:-mx-32 {\n    margin-left: -8rem;\n    margin-right: -8rem;\n  }\n\n  .xl\\:-my-40 {\n    margin-top: -10rem;\n    margin-bottom: -10rem;\n  }\n\n  .xl\\:-mx-40 {\n    margin-left: -10rem;\n    margin-right: -10rem;\n  }\n\n  .xl\\:-my-48 {\n    margin-top: -12rem;\n    margin-bottom: -12rem;\n  }\n\n  .xl\\:-mx-48 {\n    margin-left: -12rem;\n    margin-right: -12rem;\n  }\n\n  .xl\\:-my-56 {\n    margin-top: -14rem;\n    margin-bottom: -14rem;\n  }\n\n  .xl\\:-mx-56 {\n    margin-left: -14rem;\n    margin-right: -14rem;\n  }\n\n  .xl\\:-my-64 {\n    margin-top: -16rem;\n    margin-bottom: -16rem;\n  }\n\n  .xl\\:-mx-64 {\n    margin-left: -16rem;\n    margin-right: -16rem;\n  }\n\n  .xl\\:-my-px {\n    margin-top: -1px;\n    margin-bottom: -1px;\n  }\n\n  .xl\\:-mx-px {\n    margin-left: -1px;\n    margin-right: -1px;\n  }\n\n  .xl\\:mt-0 {\n    margin-top: 0;\n  }\n\n  .xl\\:mr-0 {\n    margin-right: 0;\n  }\n\n  .xl\\:mb-0 {\n    margin-bottom: 0;\n  }\n\n  .xl\\:ml-0 {\n    margin-left: 0;\n  }\n\n  .xl\\:mt-1 {\n    margin-top: 0.25rem;\n  }\n\n  .xl\\:mr-1 {\n    margin-right: 0.25rem;\n  }\n\n  .xl\\:mb-1 {\n    margin-bottom: 0.25rem;\n  }\n\n  .xl\\:ml-1 {\n    margin-left: 0.25rem;\n  }\n\n  .xl\\:mt-2 {\n    margin-top: 0.5rem;\n  }\n\n  .xl\\:mr-2 {\n    margin-right: 0.5rem;\n  }\n\n  .xl\\:mb-2 {\n    margin-bottom: 0.5rem;\n  }\n\n  .xl\\:ml-2 {\n    margin-left: 0.5rem;\n  }\n\n  .xl\\:mt-3 {\n    margin-top: 0.75rem;\n  }\n\n  .xl\\:mr-3 {\n    margin-right: 0.75rem;\n  }\n\n  .xl\\:mb-3 {\n    margin-bottom: 0.75rem;\n  }\n\n  .xl\\:ml-3 {\n    margin-left: 0.75rem;\n  }\n\n  .xl\\:mt-4 {\n    margin-top: 1rem;\n  }\n\n  .xl\\:mr-4 {\n    margin-right: 1rem;\n  }\n\n  .xl\\:mb-4 {\n    margin-bottom: 1rem;\n  }\n\n  .xl\\:ml-4 {\n    margin-left: 1rem;\n  }\n\n  .xl\\:mt-5 {\n    margin-top: 1.25rem;\n  }\n\n  .xl\\:mr-5 {\n    margin-right: 1.25rem;\n  }\n\n  .xl\\:mb-5 {\n    margin-bottom: 1.25rem;\n  }\n\n  .xl\\:ml-5 {\n    margin-left: 1.25rem;\n  }\n\n  .xl\\:mt-6 {\n    margin-top: 1.5rem;\n  }\n\n  .xl\\:mr-6 {\n    margin-right: 1.5rem;\n  }\n\n  .xl\\:mb-6 {\n    margin-bottom: 1.5rem;\n  }\n\n  .xl\\:ml-6 {\n    margin-left: 1.5rem;\n  }\n\n  .xl\\:mt-8 {\n    margin-top: 2rem;\n  }\n\n  .xl\\:mr-8 {\n    margin-right: 2rem;\n  }\n\n  .xl\\:mb-8 {\n    margin-bottom: 2rem;\n  }\n\n  .xl\\:ml-8 {\n    margin-left: 2rem;\n  }\n\n  .xl\\:mt-10 {\n    margin-top: 2.5rem;\n  }\n\n  .xl\\:mr-10 {\n    margin-right: 2.5rem;\n  }\n\n  .xl\\:mb-10 {\n    margin-bottom: 2.5rem;\n  }\n\n  .xl\\:ml-10 {\n    margin-left: 2.5rem;\n  }\n\n  .xl\\:mt-12 {\n    margin-top: 3rem;\n  }\n\n  .xl\\:mr-12 {\n    margin-right: 3rem;\n  }\n\n  .xl\\:mb-12 {\n    margin-bottom: 3rem;\n  }\n\n  .xl\\:ml-12 {\n    margin-left: 3rem;\n  }\n\n  .xl\\:mt-16 {\n    margin-top: 4rem;\n  }\n\n  .xl\\:mr-16 {\n    margin-right: 4rem;\n  }\n\n  .xl\\:mb-16 {\n    margin-bottom: 4rem;\n  }\n\n  .xl\\:ml-16 {\n    margin-left: 4rem;\n  }\n\n  .xl\\:mt-20 {\n    margin-top: 5rem;\n  }\n\n  .xl\\:mr-20 {\n    margin-right: 5rem;\n  }\n\n  .xl\\:mb-20 {\n    margin-bottom: 5rem;\n  }\n\n  .xl\\:ml-20 {\n    margin-left: 5rem;\n  }\n\n  .xl\\:mt-24 {\n    margin-top: 6rem;\n  }\n\n  .xl\\:mr-24 {\n    margin-right: 6rem;\n  }\n\n  .xl\\:mb-24 {\n    margin-bottom: 6rem;\n  }\n\n  .xl\\:ml-24 {\n    margin-left: 6rem;\n  }\n\n  .xl\\:mt-32 {\n    margin-top: 8rem;\n  }\n\n  .xl\\:mr-32 {\n    margin-right: 8rem;\n  }\n\n  .xl\\:mb-32 {\n    margin-bottom: 8rem;\n  }\n\n  .xl\\:ml-32 {\n    margin-left: 8rem;\n  }\n\n  .xl\\:mt-40 {\n    margin-top: 10rem;\n  }\n\n  .xl\\:mr-40 {\n    margin-right: 10rem;\n  }\n\n  .xl\\:mb-40 {\n    margin-bottom: 10rem;\n  }\n\n  .xl\\:ml-40 {\n    margin-left: 10rem;\n  }\n\n  .xl\\:mt-48 {\n    margin-top: 12rem;\n  }\n\n  .xl\\:mr-48 {\n    margin-right: 12rem;\n  }\n\n  .xl\\:mb-48 {\n    margin-bottom: 12rem;\n  }\n\n  .xl\\:ml-48 {\n    margin-left: 12rem;\n  }\n\n  .xl\\:mt-56 {\n    margin-top: 14rem;\n  }\n\n  .xl\\:mr-56 {\n    margin-right: 14rem;\n  }\n\n  .xl\\:mb-56 {\n    margin-bottom: 14rem;\n  }\n\n  .xl\\:ml-56 {\n    margin-left: 14rem;\n  }\n\n  .xl\\:mt-64 {\n    margin-top: 16rem;\n  }\n\n  .xl\\:mr-64 {\n    margin-right: 16rem;\n  }\n\n  .xl\\:mb-64 {\n    margin-bottom: 16rem;\n  }\n\n  .xl\\:ml-64 {\n    margin-left: 16rem;\n  }\n\n  .xl\\:mt-auto {\n    margin-top: auto;\n  }\n\n  .xl\\:mr-auto {\n    margin-right: auto;\n  }\n\n  .xl\\:mb-auto {\n    margin-bottom: auto;\n  }\n\n  .xl\\:ml-auto {\n    margin-left: auto;\n  }\n\n  .xl\\:mt-px {\n    margin-top: 1px;\n  }\n\n  .xl\\:mr-px {\n    margin-right: 1px;\n  }\n\n  .xl\\:mb-px {\n    margin-bottom: 1px;\n  }\n\n  .xl\\:ml-px {\n    margin-left: 1px;\n  }\n\n  .xl\\:-mt-1 {\n    margin-top: -0.25rem;\n  }\n\n  .xl\\:-mr-1 {\n    margin-right: -0.25rem;\n  }\n\n  .xl\\:-mb-1 {\n    margin-bottom: -0.25rem;\n  }\n\n  .xl\\:-ml-1 {\n    margin-left: -0.25rem;\n  }\n\n  .xl\\:-mt-2 {\n    margin-top: -0.5rem;\n  }\n\n  .xl\\:-mr-2 {\n    margin-right: -0.5rem;\n  }\n\n  .xl\\:-mb-2 {\n    margin-bottom: -0.5rem;\n  }\n\n  .xl\\:-ml-2 {\n    margin-left: -0.5rem;\n  }\n\n  .xl\\:-mt-3 {\n    margin-top: -0.75rem;\n  }\n\n  .xl\\:-mr-3 {\n    margin-right: -0.75rem;\n  }\n\n  .xl\\:-mb-3 {\n    margin-bottom: -0.75rem;\n  }\n\n  .xl\\:-ml-3 {\n    margin-left: -0.75rem;\n  }\n\n  .xl\\:-mt-4 {\n    margin-top: -1rem;\n  }\n\n  .xl\\:-mr-4 {\n    margin-right: -1rem;\n  }\n\n  .xl\\:-mb-4 {\n    margin-bottom: -1rem;\n  }\n\n  .xl\\:-ml-4 {\n    margin-left: -1rem;\n  }\n\n  .xl\\:-mt-5 {\n    margin-top: -1.25rem;\n  }\n\n  .xl\\:-mr-5 {\n    margin-right: -1.25rem;\n  }\n\n  .xl\\:-mb-5 {\n    margin-bottom: -1.25rem;\n  }\n\n  .xl\\:-ml-5 {\n    margin-left: -1.25rem;\n  }\n\n  .xl\\:-mt-6 {\n    margin-top: -1.5rem;\n  }\n\n  .xl\\:-mr-6 {\n    margin-right: -1.5rem;\n  }\n\n  .xl\\:-mb-6 {\n    margin-bottom: -1.5rem;\n  }\n\n  .xl\\:-ml-6 {\n    margin-left: -1.5rem;\n  }\n\n  .xl\\:-mt-8 {\n    margin-top: -2rem;\n  }\n\n  .xl\\:-mr-8 {\n    margin-right: -2rem;\n  }\n\n  .xl\\:-mb-8 {\n    margin-bottom: -2rem;\n  }\n\n  .xl\\:-ml-8 {\n    margin-left: -2rem;\n  }\n\n  .xl\\:-mt-10 {\n    margin-top: -2.5rem;\n  }\n\n  .xl\\:-mr-10 {\n    margin-right: -2.5rem;\n  }\n\n  .xl\\:-mb-10 {\n    margin-bottom: -2.5rem;\n  }\n\n  .xl\\:-ml-10 {\n    margin-left: -2.5rem;\n  }\n\n  .xl\\:-mt-12 {\n    margin-top: -3rem;\n  }\n\n  .xl\\:-mr-12 {\n    margin-right: -3rem;\n  }\n\n  .xl\\:-mb-12 {\n    margin-bottom: -3rem;\n  }\n\n  .xl\\:-ml-12 {\n    margin-left: -3rem;\n  }\n\n  .xl\\:-mt-16 {\n    margin-top: -4rem;\n  }\n\n  .xl\\:-mr-16 {\n    margin-right: -4rem;\n  }\n\n  .xl\\:-mb-16 {\n    margin-bottom: -4rem;\n  }\n\n  .xl\\:-ml-16 {\n    margin-left: -4rem;\n  }\n\n  .xl\\:-mt-20 {\n    margin-top: -5rem;\n  }\n\n  .xl\\:-mr-20 {\n    margin-right: -5rem;\n  }\n\n  .xl\\:-mb-20 {\n    margin-bottom: -5rem;\n  }\n\n  .xl\\:-ml-20 {\n    margin-left: -5rem;\n  }\n\n  .xl\\:-mt-24 {\n    margin-top: -6rem;\n  }\n\n  .xl\\:-mr-24 {\n    margin-right: -6rem;\n  }\n\n  .xl\\:-mb-24 {\n    margin-bottom: -6rem;\n  }\n\n  .xl\\:-ml-24 {\n    margin-left: -6rem;\n  }\n\n  .xl\\:-mt-32 {\n    margin-top: -8rem;\n  }\n\n  .xl\\:-mr-32 {\n    margin-right: -8rem;\n  }\n\n  .xl\\:-mb-32 {\n    margin-bottom: -8rem;\n  }\n\n  .xl\\:-ml-32 {\n    margin-left: -8rem;\n  }\n\n  .xl\\:-mt-40 {\n    margin-top: -10rem;\n  }\n\n  .xl\\:-mr-40 {\n    margin-right: -10rem;\n  }\n\n  .xl\\:-mb-40 {\n    margin-bottom: -10rem;\n  }\n\n  .xl\\:-ml-40 {\n    margin-left: -10rem;\n  }\n\n  .xl\\:-mt-48 {\n    margin-top: -12rem;\n  }\n\n  .xl\\:-mr-48 {\n    margin-right: -12rem;\n  }\n\n  .xl\\:-mb-48 {\n    margin-bottom: -12rem;\n  }\n\n  .xl\\:-ml-48 {\n    margin-left: -12rem;\n  }\n\n  .xl\\:-mt-56 {\n    margin-top: -14rem;\n  }\n\n  .xl\\:-mr-56 {\n    margin-right: -14rem;\n  }\n\n  .xl\\:-mb-56 {\n    margin-bottom: -14rem;\n  }\n\n  .xl\\:-ml-56 {\n    margin-left: -14rem;\n  }\n\n  .xl\\:-mt-64 {\n    margin-top: -16rem;\n  }\n\n  .xl\\:-mr-64 {\n    margin-right: -16rem;\n  }\n\n  .xl\\:-mb-64 {\n    margin-bottom: -16rem;\n  }\n\n  .xl\\:-ml-64 {\n    margin-left: -16rem;\n  }\n\n  .xl\\:-mt-px {\n    margin-top: -1px;\n  }\n\n  .xl\\:-mr-px {\n    margin-right: -1px;\n  }\n\n  .xl\\:-mb-px {\n    margin-bottom: -1px;\n  }\n\n  .xl\\:-ml-px {\n    margin-left: -1px;\n  }\n\n  .xl\\:max-h-full {\n    max-height: 100%;\n  }\n\n  .xl\\:max-h-screen {\n    max-height: 100vh;\n  }\n\n  .xl\\:max-w-none {\n    max-width: none;\n  }\n\n  .xl\\:max-w-xs {\n    max-width: 20rem;\n  }\n\n  .xl\\:max-w-sm {\n    max-width: 24rem;\n  }\n\n  .xl\\:max-w-md {\n    max-width: 28rem;\n  }\n\n  .xl\\:max-w-lg {\n    max-width: 32rem;\n  }\n\n  .xl\\:max-w-xl {\n    max-width: 36rem;\n  }\n\n  .xl\\:max-w-2xl {\n    max-width: 42rem;\n  }\n\n  .xl\\:max-w-3xl {\n    max-width: 48rem;\n  }\n\n  .xl\\:max-w-4xl {\n    max-width: 56rem;\n  }\n\n  .xl\\:max-w-5xl {\n    max-width: 64rem;\n  }\n\n  .xl\\:max-w-6xl {\n    max-width: 72rem;\n  }\n\n  .xl\\:max-w-full {\n    max-width: 100%;\n  }\n\n  .xl\\:max-w-screen-sm {\n    max-width: 640px;\n  }\n\n  .xl\\:max-w-screen-md {\n    max-width: 768px;\n  }\n\n  .xl\\:max-w-screen-lg {\n    max-width: 1024px;\n  }\n\n  .xl\\:max-w-screen-xl {\n    max-width: 1280px;\n  }\n\n  .xl\\:min-h-0 {\n    min-height: 0;\n  }\n\n  .xl\\:min-h-full {\n    min-height: 100%;\n  }\n\n  .xl\\:min-h-screen {\n    min-height: 100vh;\n  }\n\n  .xl\\:min-w-0 {\n    min-width: 0;\n  }\n\n  .xl\\:min-w-full {\n    min-width: 100%;\n  }\n\n  .xl\\:object-contain {\n    object-fit: contain;\n  }\n\n  .xl\\:object-cover {\n    object-fit: cover;\n  }\n\n  .xl\\:object-fill {\n    object-fit: fill;\n  }\n\n  .xl\\:object-none {\n    object-fit: none;\n  }\n\n  .xl\\:object-scale-down {\n    object-fit: scale-down;\n  }\n\n  .xl\\:object-bottom {\n    object-position: bottom;\n  }\n\n  .xl\\:object-center {\n    object-position: center;\n  }\n\n  .xl\\:object-left {\n    object-position: left;\n  }\n\n  .xl\\:object-left-bottom {\n    object-position: left bottom;\n  }\n\n  .xl\\:object-left-top {\n    object-position: left top;\n  }\n\n  .xl\\:object-right {\n    object-position: right;\n  }\n\n  .xl\\:object-right-bottom {\n    object-position: right bottom;\n  }\n\n  .xl\\:object-right-top {\n    object-position: right top;\n  }\n\n  .xl\\:object-top {\n    object-position: top;\n  }\n\n  .xl\\:opacity-0 {\n    opacity: 0;\n  }\n\n  .xl\\:opacity-25 {\n    opacity: 0.25;\n  }\n\n  .xl\\:opacity-50 {\n    opacity: 0.5;\n  }\n\n  .xl\\:opacity-75 {\n    opacity: 0.75;\n  }\n\n  .xl\\:opacity-100 {\n    opacity: 1;\n  }\n\n  .xl\\:hover\\:opacity-0:hover {\n    opacity: 0;\n  }\n\n  .xl\\:hover\\:opacity-25:hover {\n    opacity: 0.25;\n  }\n\n  .xl\\:hover\\:opacity-50:hover {\n    opacity: 0.5;\n  }\n\n  .xl\\:hover\\:opacity-75:hover {\n    opacity: 0.75;\n  }\n\n  .xl\\:hover\\:opacity-100:hover {\n    opacity: 1;\n  }\n\n  .xl\\:focus\\:opacity-0:focus {\n    opacity: 0;\n  }\n\n  .xl\\:focus\\:opacity-25:focus {\n    opacity: 0.25;\n  }\n\n  .xl\\:focus\\:opacity-50:focus {\n    opacity: 0.5;\n  }\n\n  .xl\\:focus\\:opacity-75:focus {\n    opacity: 0.75;\n  }\n\n  .xl\\:focus\\:opacity-100:focus {\n    opacity: 1;\n  }\n\n  .xl\\:outline-none {\n    outline: 0;\n  }\n\n  .xl\\:focus\\:outline-none:focus {\n    outline: 0;\n  }\n\n  .xl\\:overflow-auto {\n    overflow: auto;\n  }\n\n  .xl\\:overflow-hidden {\n    overflow: hidden;\n  }\n\n  .xl\\:overflow-visible {\n    overflow: visible;\n  }\n\n  .xl\\:overflow-scroll {\n    overflow: scroll;\n  }\n\n  .xl\\:overflow-x-auto {\n    overflow-x: auto;\n  }\n\n  .xl\\:overflow-y-auto {\n    overflow-y: auto;\n  }\n\n  .xl\\:overflow-x-hidden {\n    overflow-x: hidden;\n  }\n\n  .xl\\:overflow-y-hidden {\n    overflow-y: hidden;\n  }\n\n  .xl\\:overflow-x-visible {\n    overflow-x: visible;\n  }\n\n  .xl\\:overflow-y-visible {\n    overflow-y: visible;\n  }\n\n  .xl\\:overflow-x-scroll {\n    overflow-x: scroll;\n  }\n\n  .xl\\:overflow-y-scroll {\n    overflow-y: scroll;\n  }\n\n  .xl\\:scrolling-touch {\n    -webkit-overflow-scrolling: touch;\n  }\n\n  .xl\\:scrolling-auto {\n    -webkit-overflow-scrolling: auto;\n  }\n\n  .xl\\:p-0 {\n    padding: 0;\n  }\n\n  .xl\\:p-1 {\n    padding: 0.25rem;\n  }\n\n  .xl\\:p-2 {\n    padding: 0.5rem;\n  }\n\n  .xl\\:p-3 {\n    padding: 0.75rem;\n  }\n\n  .xl\\:p-4 {\n    padding: 1rem;\n  }\n\n  .xl\\:p-5 {\n    padding: 1.25rem;\n  }\n\n  .xl\\:p-6 {\n    padding: 1.5rem;\n  }\n\n  .xl\\:p-8 {\n    padding: 2rem;\n  }\n\n  .xl\\:p-10 {\n    padding: 2.5rem;\n  }\n\n  .xl\\:p-12 {\n    padding: 3rem;\n  }\n\n  .xl\\:p-16 {\n    padding: 4rem;\n  }\n\n  .xl\\:p-20 {\n    padding: 5rem;\n  }\n\n  .xl\\:p-24 {\n    padding: 6rem;\n  }\n\n  .xl\\:p-32 {\n    padding: 8rem;\n  }\n\n  .xl\\:p-40 {\n    padding: 10rem;\n  }\n\n  .xl\\:p-48 {\n    padding: 12rem;\n  }\n\n  .xl\\:p-56 {\n    padding: 14rem;\n  }\n\n  .xl\\:p-64 {\n    padding: 16rem;\n  }\n\n  .xl\\:p-px {\n    padding: 1px;\n  }\n\n  .xl\\:py-0 {\n    padding-top: 0;\n    padding-bottom: 0;\n  }\n\n  .xl\\:px-0 {\n    padding-left: 0;\n    padding-right: 0;\n  }\n\n  .xl\\:py-1 {\n    padding-top: 0.25rem;\n    padding-bottom: 0.25rem;\n  }\n\n  .xl\\:px-1 {\n    padding-left: 0.25rem;\n    padding-right: 0.25rem;\n  }\n\n  .xl\\:py-2 {\n    padding-top: 0.5rem;\n    padding-bottom: 0.5rem;\n  }\n\n  .xl\\:px-2 {\n    padding-left: 0.5rem;\n    padding-right: 0.5rem;\n  }\n\n  .xl\\:py-3 {\n    padding-top: 0.75rem;\n    padding-bottom: 0.75rem;\n  }\n\n  .xl\\:px-3 {\n    padding-left: 0.75rem;\n    padding-right: 0.75rem;\n  }\n\n  .xl\\:py-4 {\n    padding-top: 1rem;\n    padding-bottom: 1rem;\n  }\n\n  .xl\\:px-4 {\n    padding-left: 1rem;\n    padding-right: 1rem;\n  }\n\n  .xl\\:py-5 {\n    padding-top: 1.25rem;\n    padding-bottom: 1.25rem;\n  }\n\n  .xl\\:px-5 {\n    padding-left: 1.25rem;\n    padding-right: 1.25rem;\n  }\n\n  .xl\\:py-6 {\n    padding-top: 1.5rem;\n    padding-bottom: 1.5rem;\n  }\n\n  .xl\\:px-6 {\n    padding-left: 1.5rem;\n    padding-right: 1.5rem;\n  }\n\n  .xl\\:py-8 {\n    padding-top: 2rem;\n    padding-bottom: 2rem;\n  }\n\n  .xl\\:px-8 {\n    padding-left: 2rem;\n    padding-right: 2rem;\n  }\n\n  .xl\\:py-10 {\n    padding-top: 2.5rem;\n    padding-bottom: 2.5rem;\n  }\n\n  .xl\\:px-10 {\n    padding-left: 2.5rem;\n    padding-right: 2.5rem;\n  }\n\n  .xl\\:py-12 {\n    padding-top: 3rem;\n    padding-bottom: 3rem;\n  }\n\n  .xl\\:px-12 {\n    padding-left: 3rem;\n    padding-right: 3rem;\n  }\n\n  .xl\\:py-16 {\n    padding-top: 4rem;\n    padding-bottom: 4rem;\n  }\n\n  .xl\\:px-16 {\n    padding-left: 4rem;\n    padding-right: 4rem;\n  }\n\n  .xl\\:py-20 {\n    padding-top: 5rem;\n    padding-bottom: 5rem;\n  }\n\n  .xl\\:px-20 {\n    padding-left: 5rem;\n    padding-right: 5rem;\n  }\n\n  .xl\\:py-24 {\n    padding-top: 6rem;\n    padding-bottom: 6rem;\n  }\n\n  .xl\\:px-24 {\n    padding-left: 6rem;\n    padding-right: 6rem;\n  }\n\n  .xl\\:py-32 {\n    padding-top: 8rem;\n    padding-bottom: 8rem;\n  }\n\n  .xl\\:px-32 {\n    padding-left: 8rem;\n    padding-right: 8rem;\n  }\n\n  .xl\\:py-40 {\n    padding-top: 10rem;\n    padding-bottom: 10rem;\n  }\n\n  .xl\\:px-40 {\n    padding-left: 10rem;\n    padding-right: 10rem;\n  }\n\n  .xl\\:py-48 {\n    padding-top: 12rem;\n    padding-bottom: 12rem;\n  }\n\n  .xl\\:px-48 {\n    padding-left: 12rem;\n    padding-right: 12rem;\n  }\n\n  .xl\\:py-56 {\n    padding-top: 14rem;\n    padding-bottom: 14rem;\n  }\n\n  .xl\\:px-56 {\n    padding-left: 14rem;\n    padding-right: 14rem;\n  }\n\n  .xl\\:py-64 {\n    padding-top: 16rem;\n    padding-bottom: 16rem;\n  }\n\n  .xl\\:px-64 {\n    padding-left: 16rem;\n    padding-right: 16rem;\n  }\n\n  .xl\\:py-px {\n    padding-top: 1px;\n    padding-bottom: 1px;\n  }\n\n  .xl\\:px-px {\n    padding-left: 1px;\n    padding-right: 1px;\n  }\n\n  .xl\\:pt-0 {\n    padding-top: 0;\n  }\n\n  .xl\\:pr-0 {\n    padding-right: 0;\n  }\n\n  .xl\\:pb-0 {\n    padding-bottom: 0;\n  }\n\n  .xl\\:pl-0 {\n    padding-left: 0;\n  }\n\n  .xl\\:pt-1 {\n    padding-top: 0.25rem;\n  }\n\n  .xl\\:pr-1 {\n    padding-right: 0.25rem;\n  }\n\n  .xl\\:pb-1 {\n    padding-bottom: 0.25rem;\n  }\n\n  .xl\\:pl-1 {\n    padding-left: 0.25rem;\n  }\n\n  .xl\\:pt-2 {\n    padding-top: 0.5rem;\n  }\n\n  .xl\\:pr-2 {\n    padding-right: 0.5rem;\n  }\n\n  .xl\\:pb-2 {\n    padding-bottom: 0.5rem;\n  }\n\n  .xl\\:pl-2 {\n    padding-left: 0.5rem;\n  }\n\n  .xl\\:pt-3 {\n    padding-top: 0.75rem;\n  }\n\n  .xl\\:pr-3 {\n    padding-right: 0.75rem;\n  }\n\n  .xl\\:pb-3 {\n    padding-bottom: 0.75rem;\n  }\n\n  .xl\\:pl-3 {\n    padding-left: 0.75rem;\n  }\n\n  .xl\\:pt-4 {\n    padding-top: 1rem;\n  }\n\n  .xl\\:pr-4 {\n    padding-right: 1rem;\n  }\n\n  .xl\\:pb-4 {\n    padding-bottom: 1rem;\n  }\n\n  .xl\\:pl-4 {\n    padding-left: 1rem;\n  }\n\n  .xl\\:pt-5 {\n    padding-top: 1.25rem;\n  }\n\n  .xl\\:pr-5 {\n    padding-right: 1.25rem;\n  }\n\n  .xl\\:pb-5 {\n    padding-bottom: 1.25rem;\n  }\n\n  .xl\\:pl-5 {\n    padding-left: 1.25rem;\n  }\n\n  .xl\\:pt-6 {\n    padding-top: 1.5rem;\n  }\n\n  .xl\\:pr-6 {\n    padding-right: 1.5rem;\n  }\n\n  .xl\\:pb-6 {\n    padding-bottom: 1.5rem;\n  }\n\n  .xl\\:pl-6 {\n    padding-left: 1.5rem;\n  }\n\n  .xl\\:pt-8 {\n    padding-top: 2rem;\n  }\n\n  .xl\\:pr-8 {\n    padding-right: 2rem;\n  }\n\n  .xl\\:pb-8 {\n    padding-bottom: 2rem;\n  }\n\n  .xl\\:pl-8 {\n    padding-left: 2rem;\n  }\n\n  .xl\\:pt-10 {\n    padding-top: 2.5rem;\n  }\n\n  .xl\\:pr-10 {\n    padding-right: 2.5rem;\n  }\n\n  .xl\\:pb-10 {\n    padding-bottom: 2.5rem;\n  }\n\n  .xl\\:pl-10 {\n    padding-left: 2.5rem;\n  }\n\n  .xl\\:pt-12 {\n    padding-top: 3rem;\n  }\n\n  .xl\\:pr-12 {\n    padding-right: 3rem;\n  }\n\n  .xl\\:pb-12 {\n    padding-bottom: 3rem;\n  }\n\n  .xl\\:pl-12 {\n    padding-left: 3rem;\n  }\n\n  .xl\\:pt-16 {\n    padding-top: 4rem;\n  }\n\n  .xl\\:pr-16 {\n    padding-right: 4rem;\n  }\n\n  .xl\\:pb-16 {\n    padding-bottom: 4rem;\n  }\n\n  .xl\\:pl-16 {\n    padding-left: 4rem;\n  }\n\n  .xl\\:pt-20 {\n    padding-top: 5rem;\n  }\n\n  .xl\\:pr-20 {\n    padding-right: 5rem;\n  }\n\n  .xl\\:pb-20 {\n    padding-bottom: 5rem;\n  }\n\n  .xl\\:pl-20 {\n    padding-left: 5rem;\n  }\n\n  .xl\\:pt-24 {\n    padding-top: 6rem;\n  }\n\n  .xl\\:pr-24 {\n    padding-right: 6rem;\n  }\n\n  .xl\\:pb-24 {\n    padding-bottom: 6rem;\n  }\n\n  .xl\\:pl-24 {\n    padding-left: 6rem;\n  }\n\n  .xl\\:pt-32 {\n    padding-top: 8rem;\n  }\n\n  .xl\\:pr-32 {\n    padding-right: 8rem;\n  }\n\n  .xl\\:pb-32 {\n    padding-bottom: 8rem;\n  }\n\n  .xl\\:pl-32 {\n    padding-left: 8rem;\n  }\n\n  .xl\\:pt-40 {\n    padding-top: 10rem;\n  }\n\n  .xl\\:pr-40 {\n    padding-right: 10rem;\n  }\n\n  .xl\\:pb-40 {\n    padding-bottom: 10rem;\n  }\n\n  .xl\\:pl-40 {\n    padding-left: 10rem;\n  }\n\n  .xl\\:pt-48 {\n    padding-top: 12rem;\n  }\n\n  .xl\\:pr-48 {\n    padding-right: 12rem;\n  }\n\n  .xl\\:pb-48 {\n    padding-bottom: 12rem;\n  }\n\n  .xl\\:pl-48 {\n    padding-left: 12rem;\n  }\n\n  .xl\\:pt-56 {\n    padding-top: 14rem;\n  }\n\n  .xl\\:pr-56 {\n    padding-right: 14rem;\n  }\n\n  .xl\\:pb-56 {\n    padding-bottom: 14rem;\n  }\n\n  .xl\\:pl-56 {\n    padding-left: 14rem;\n  }\n\n  .xl\\:pt-64 {\n    padding-top: 16rem;\n  }\n\n  .xl\\:pr-64 {\n    padding-right: 16rem;\n  }\n\n  .xl\\:pb-64 {\n    padding-bottom: 16rem;\n  }\n\n  .xl\\:pl-64 {\n    padding-left: 16rem;\n  }\n\n  .xl\\:pt-px {\n    padding-top: 1px;\n  }\n\n  .xl\\:pr-px {\n    padding-right: 1px;\n  }\n\n  .xl\\:pb-px {\n    padding-bottom: 1px;\n  }\n\n  .xl\\:pl-px {\n    padding-left: 1px;\n  }\n\n  .xl\\:placeholder-transparent::placeholder {\n    color: transparent;\n  }\n\n  .xl\\:placeholder-current::placeholder {\n    color: currentColor;\n  }\n\n  .xl\\:placeholder-black::placeholder {\n    --placeholder-opacity: 1;\n    color: #000;\n    color: rgba(0, 0, 0, var(--placeholder-opacity));\n  }\n\n  .xl\\:placeholder-white::placeholder {\n    --placeholder-opacity: 1;\n    color: #fff;\n    color: rgba(255, 255, 255, var(--placeholder-opacity));\n  }\n\n  .xl\\:placeholder-gray-100::placeholder {\n    --placeholder-opacity: 1;\n    color: #f7fafc;\n    color: rgba(247, 250, 252, var(--placeholder-opacity));\n  }\n\n  .xl\\:placeholder-gray-200::placeholder {\n    --placeholder-opacity: 1;\n    color: #edf2f7;\n    color: rgba(237, 242, 247, var(--placeholder-opacity));\n  }\n\n  .xl\\:placeholder-gray-300::placeholder {\n    --placeholder-opacity: 1;\n    color: #e2e8f0;\n    color: rgba(226, 232, 240, var(--placeholder-opacity));\n  }\n\n  .xl\\:placeholder-gray-400::placeholder {\n    --placeholder-opacity: 1;\n    color: #cbd5e0;\n    color: rgba(203, 213, 224, var(--placeholder-opacity));\n  }\n\n  .xl\\:placeholder-gray-500::placeholder {\n    --placeholder-opacity: 1;\n    color: #a0aec0;\n    color: rgba(160, 174, 192, var(--placeholder-opacity));\n  }\n\n  .xl\\:placeholder-gray-600::placeholder {\n    --placeholder-opacity: 1;\n    color: #718096;\n    color: rgba(113, 128, 150, var(--placeholder-opacity));\n  }\n\n  .xl\\:placeholder-gray-700::placeholder {\n    --placeholder-opacity: 1;\n    color: #4a5568;\n    color: rgba(74, 85, 104, var(--placeholder-opacity));\n  }\n\n  .xl\\:placeholder-gray-800::placeholder {\n    --placeholder-opacity: 1;\n    color: #2d3748;\n    color: rgba(45, 55, 72, var(--placeholder-opacity));\n  }\n\n  .xl\\:placeholder-gray-900::placeholder {\n    --placeholder-opacity: 1;\n    color: #1a202c;\n    color: rgba(26, 32, 44, var(--placeholder-opacity));\n  }\n\n  .xl\\:placeholder-red-100::placeholder {\n    --placeholder-opacity: 1;\n    color: #fff5f5;\n    color: rgba(255, 245, 245, var(--placeholder-opacity));\n  }\n\n  .xl\\:placeholder-red-200::placeholder {\n    --placeholder-opacity: 1;\n    color: #fed7d7;\n    color: rgba(254, 215, 215, var(--placeholder-opacity));\n  }\n\n  .xl\\:placeholder-red-300::placeholder {\n    --placeholder-opacity: 1;\n    color: #feb2b2;\n    color: rgba(254, 178, 178, var(--placeholder-opacity));\n  }\n\n  .xl\\:placeholder-red-400::placeholder {\n    --placeholder-opacity: 1;\n    color: #fc8181;\n    color: rgba(252, 129, 129, var(--placeholder-opacity));\n  }\n\n  .xl\\:placeholder-red-500::placeholder {\n    --placeholder-opacity: 1;\n    color: #f56565;\n    color: rgba(245, 101, 101, var(--placeholder-opacity));\n  }\n\n  .xl\\:placeholder-red-600::placeholder {\n    --placeholder-opacity: 1;\n    color: #e53e3e;\n    color: rgba(229, 62, 62, var(--placeholder-opacity));\n  }\n\n  .xl\\:placeholder-red-700::placeholder {\n    --placeholder-opacity: 1;\n    color: #c53030;\n    color: rgba(197, 48, 48, var(--placeholder-opacity));\n  }\n\n  .xl\\:placeholder-red-800::placeholder {\n    --placeholder-opacity: 1;\n    color: #9b2c2c;\n    color: rgba(155, 44, 44, var(--placeholder-opacity));\n  }\n\n  .xl\\:placeholder-red-900::placeholder {\n    --placeholder-opacity: 1;\n    color: #742a2a;\n    color: rgba(116, 42, 42, var(--placeholder-opacity));\n  }\n\n  .xl\\:placeholder-orange-100::placeholder {\n    --placeholder-opacity: 1;\n    color: #fffaf0;\n    color: rgba(255, 250, 240, var(--placeholder-opacity));\n  }\n\n  .xl\\:placeholder-orange-200::placeholder {\n    --placeholder-opacity: 1;\n    color: #feebc8;\n    color: rgba(254, 235, 200, var(--placeholder-opacity));\n  }\n\n  .xl\\:placeholder-orange-300::placeholder {\n    --placeholder-opacity: 1;\n    color: #fbd38d;\n    color: rgba(251, 211, 141, var(--placeholder-opacity));\n  }\n\n  .xl\\:placeholder-orange-400::placeholder {\n    --placeholder-opacity: 1;\n    color: #f6ad55;\n    color: rgba(246, 173, 85, var(--placeholder-opacity));\n  }\n\n  .xl\\:placeholder-orange-500::placeholder {\n    --placeholder-opacity: 1;\n    color: #ed8936;\n    color: rgba(237, 137, 54, var(--placeholder-opacity));\n  }\n\n  .xl\\:placeholder-orange-600::placeholder {\n    --placeholder-opacity: 1;\n    color: #dd6b20;\n    color: rgba(221, 107, 32, var(--placeholder-opacity));\n  }\n\n  .xl\\:placeholder-orange-700::placeholder {\n    --placeholder-opacity: 1;\n    color: #c05621;\n    color: rgba(192, 86, 33, var(--placeholder-opacity));\n  }\n\n  .xl\\:placeholder-orange-800::placeholder {\n    --placeholder-opacity: 1;\n    color: #9c4221;\n    color: rgba(156, 66, 33, var(--placeholder-opacity));\n  }\n\n  .xl\\:placeholder-orange-900::placeholder {\n    --placeholder-opacity: 1;\n    color: #7b341e;\n    color: rgba(123, 52, 30, var(--placeholder-opacity));\n  }\n\n  .xl\\:placeholder-yellow-100::placeholder {\n    --placeholder-opacity: 1;\n    color: #fffff0;\n    color: rgba(255, 255, 240, var(--placeholder-opacity));\n  }\n\n  .xl\\:placeholder-yellow-200::placeholder {\n    --placeholder-opacity: 1;\n    color: #fefcbf;\n    color: rgba(254, 252, 191, var(--placeholder-opacity));\n  }\n\n  .xl\\:placeholder-yellow-300::placeholder {\n    --placeholder-opacity: 1;\n    color: #faf089;\n    color: rgba(250, 240, 137, var(--placeholder-opacity));\n  }\n\n  .xl\\:placeholder-yellow-400::placeholder {\n    --placeholder-opacity: 1;\n    color: #f6e05e;\n    color: rgba(246, 224, 94, var(--placeholder-opacity));\n  }\n\n  .xl\\:placeholder-yellow-500::placeholder {\n    --placeholder-opacity: 1;\n    color: #ecc94b;\n    color: rgba(236, 201, 75, var(--placeholder-opacity));\n  }\n\n  .xl\\:placeholder-yellow-600::placeholder {\n    --placeholder-opacity: 1;\n    color: #d69e2e;\n    color: rgba(214, 158, 46, var(--placeholder-opacity));\n  }\n\n  .xl\\:placeholder-yellow-700::placeholder {\n    --placeholder-opacity: 1;\n    color: #b7791f;\n    color: rgba(183, 121, 31, var(--placeholder-opacity));\n  }\n\n  .xl\\:placeholder-yellow-800::placeholder {\n    --placeholder-opacity: 1;\n    color: #975a16;\n    color: rgba(151, 90, 22, var(--placeholder-opacity));\n  }\n\n  .xl\\:placeholder-yellow-900::placeholder {\n    --placeholder-opacity: 1;\n    color: #744210;\n    color: rgba(116, 66, 16, var(--placeholder-opacity));\n  }\n\n  .xl\\:placeholder-green::placeholder {\n    --placeholder-opacity: 1;\n    color: #41f0a5;\n    color: rgba(65, 240, 165, var(--placeholder-opacity));\n  }\n\n  .xl\\:placeholder-teal-100::placeholder {\n    --placeholder-opacity: 1;\n    color: #e6fffa;\n    color: rgba(230, 255, 250, var(--placeholder-opacity));\n  }\n\n  .xl\\:placeholder-teal-200::placeholder {\n    --placeholder-opacity: 1;\n    color: #b2f5ea;\n    color: rgba(178, 245, 234, var(--placeholder-opacity));\n  }\n\n  .xl\\:placeholder-teal-300::placeholder {\n    --placeholder-opacity: 1;\n    color: #81e6d9;\n    color: rgba(129, 230, 217, var(--placeholder-opacity));\n  }\n\n  .xl\\:placeholder-teal-400::placeholder {\n    --placeholder-opacity: 1;\n    color: #4fd1c5;\n    color: rgba(79, 209, 197, var(--placeholder-opacity));\n  }\n\n  .xl\\:placeholder-teal-500::placeholder {\n    --placeholder-opacity: 1;\n    color: #38b2ac;\n    color: rgba(56, 178, 172, var(--placeholder-opacity));\n  }\n\n  .xl\\:placeholder-teal-600::placeholder {\n    --placeholder-opacity: 1;\n    color: #319795;\n    color: rgba(49, 151, 149, var(--placeholder-opacity));\n  }\n\n  .xl\\:placeholder-teal-700::placeholder {\n    --placeholder-opacity: 1;\n    color: #2c7a7b;\n    color: rgba(44, 122, 123, var(--placeholder-opacity));\n  }\n\n  .xl\\:placeholder-teal-800::placeholder {\n    --placeholder-opacity: 1;\n    color: #285e61;\n    color: rgba(40, 94, 97, var(--placeholder-opacity));\n  }\n\n  .xl\\:placeholder-teal-900::placeholder {\n    --placeholder-opacity: 1;\n    color: #234e52;\n    color: rgba(35, 78, 82, var(--placeholder-opacity));\n  }\n\n  .xl\\:placeholder-blue-100::placeholder {\n    --placeholder-opacity: 1;\n    color: #ebf8ff;\n    color: rgba(235, 248, 255, var(--placeholder-opacity));\n  }\n\n  .xl\\:placeholder-blue-200::placeholder {\n    --placeholder-opacity: 1;\n    color: #bee3f8;\n    color: rgba(190, 227, 248, var(--placeholder-opacity));\n  }\n\n  .xl\\:placeholder-blue-300::placeholder {\n    --placeholder-opacity: 1;\n    color: #90cdf4;\n    color: rgba(144, 205, 244, var(--placeholder-opacity));\n  }\n\n  .xl\\:placeholder-blue-400::placeholder {\n    --placeholder-opacity: 1;\n    color: #63b3ed;\n    color: rgba(99, 179, 237, var(--placeholder-opacity));\n  }\n\n  .xl\\:placeholder-blue-500::placeholder {\n    --placeholder-opacity: 1;\n    color: #4299e1;\n    color: rgba(66, 153, 225, var(--placeholder-opacity));\n  }\n\n  .xl\\:placeholder-blue-600::placeholder {\n    --placeholder-opacity: 1;\n    color: #3182ce;\n    color: rgba(49, 130, 206, var(--placeholder-opacity));\n  }\n\n  .xl\\:placeholder-blue-700::placeholder {\n    --placeholder-opacity: 1;\n    color: #2b6cb0;\n    color: rgba(43, 108, 176, var(--placeholder-opacity));\n  }\n\n  .xl\\:placeholder-blue-800::placeholder {\n    --placeholder-opacity: 1;\n    color: #2c5282;\n    color: rgba(44, 82, 130, var(--placeholder-opacity));\n  }\n\n  .xl\\:placeholder-blue-900::placeholder {\n    --placeholder-opacity: 1;\n    color: #2a4365;\n    color: rgba(42, 67, 101, var(--placeholder-opacity));\n  }\n\n  .xl\\:placeholder-indigo-100::placeholder {\n    --placeholder-opacity: 1;\n    color: #ebf4ff;\n    color: rgba(235, 244, 255, var(--placeholder-opacity));\n  }\n\n  .xl\\:placeholder-indigo-200::placeholder {\n    --placeholder-opacity: 1;\n    color: #c3dafe;\n    color: rgba(195, 218, 254, var(--placeholder-opacity));\n  }\n\n  .xl\\:placeholder-indigo-300::placeholder {\n    --placeholder-opacity: 1;\n    color: #a3bffa;\n    color: rgba(163, 191, 250, var(--placeholder-opacity));\n  }\n\n  .xl\\:placeholder-indigo-400::placeholder {\n    --placeholder-opacity: 1;\n    color: #7f9cf5;\n    color: rgba(127, 156, 245, var(--placeholder-opacity));\n  }\n\n  .xl\\:placeholder-indigo-500::placeholder {\n    --placeholder-opacity: 1;\n    color: #667eea;\n    color: rgba(102, 126, 234, var(--placeholder-opacity));\n  }\n\n  .xl\\:placeholder-indigo-600::placeholder {\n    --placeholder-opacity: 1;\n    color: #5a67d8;\n    color: rgba(90, 103, 216, var(--placeholder-opacity));\n  }\n\n  .xl\\:placeholder-indigo-700::placeholder {\n    --placeholder-opacity: 1;\n    color: #4c51bf;\n    color: rgba(76, 81, 191, var(--placeholder-opacity));\n  }\n\n  .xl\\:placeholder-indigo-800::placeholder {\n    --placeholder-opacity: 1;\n    color: #434190;\n    color: rgba(67, 65, 144, var(--placeholder-opacity));\n  }\n\n  .xl\\:placeholder-indigo-900::placeholder {\n    --placeholder-opacity: 1;\n    color: #3c366b;\n    color: rgba(60, 54, 107, var(--placeholder-opacity));\n  }\n\n  .xl\\:placeholder-purple-100::placeholder {\n    --placeholder-opacity: 1;\n    color: #faf5ff;\n    color: rgba(250, 245, 255, var(--placeholder-opacity));\n  }\n\n  .xl\\:placeholder-purple-200::placeholder {\n    --placeholder-opacity: 1;\n    color: #e9d8fd;\n    color: rgba(233, 216, 253, var(--placeholder-opacity));\n  }\n\n  .xl\\:placeholder-purple-300::placeholder {\n    --placeholder-opacity: 1;\n    color: #d6bcfa;\n    color: rgba(214, 188, 250, var(--placeholder-opacity));\n  }\n\n  .xl\\:placeholder-purple-400::placeholder {\n    --placeholder-opacity: 1;\n    color: #b794f4;\n    color: rgba(183, 148, 244, var(--placeholder-opacity));\n  }\n\n  .xl\\:placeholder-purple-500::placeholder {\n    --placeholder-opacity: 1;\n    color: #9f7aea;\n    color: rgba(159, 122, 234, var(--placeholder-opacity));\n  }\n\n  .xl\\:placeholder-purple-600::placeholder {\n    --placeholder-opacity: 1;\n    color: #805ad5;\n    color: rgba(128, 90, 213, var(--placeholder-opacity));\n  }\n\n  .xl\\:placeholder-purple-700::placeholder {\n    --placeholder-opacity: 1;\n    color: #6b46c1;\n    color: rgba(107, 70, 193, var(--placeholder-opacity));\n  }\n\n  .xl\\:placeholder-purple-800::placeholder {\n    --placeholder-opacity: 1;\n    color: #553c9a;\n    color: rgba(85, 60, 154, var(--placeholder-opacity));\n  }\n\n  .xl\\:placeholder-purple-900::placeholder {\n    --placeholder-opacity: 1;\n    color: #44337a;\n    color: rgba(68, 51, 122, var(--placeholder-opacity));\n  }\n\n  .xl\\:placeholder-pink-100::placeholder {\n    --placeholder-opacity: 1;\n    color: #fff5f7;\n    color: rgba(255, 245, 247, var(--placeholder-opacity));\n  }\n\n  .xl\\:placeholder-pink-200::placeholder {\n    --placeholder-opacity: 1;\n    color: #fed7e2;\n    color: rgba(254, 215, 226, var(--placeholder-opacity));\n  }\n\n  .xl\\:placeholder-pink-300::placeholder {\n    --placeholder-opacity: 1;\n    color: #fbb6ce;\n    color: rgba(251, 182, 206, var(--placeholder-opacity));\n  }\n\n  .xl\\:placeholder-pink-400::placeholder {\n    --placeholder-opacity: 1;\n    color: #f687b3;\n    color: rgba(246, 135, 179, var(--placeholder-opacity));\n  }\n\n  .xl\\:placeholder-pink-500::placeholder {\n    --placeholder-opacity: 1;\n    color: #ed64a6;\n    color: rgba(237, 100, 166, var(--placeholder-opacity));\n  }\n\n  .xl\\:placeholder-pink-600::placeholder {\n    --placeholder-opacity: 1;\n    color: #d53f8c;\n    color: rgba(213, 63, 140, var(--placeholder-opacity));\n  }\n\n  .xl\\:placeholder-pink-700::placeholder {\n    --placeholder-opacity: 1;\n    color: #b83280;\n    color: rgba(184, 50, 128, var(--placeholder-opacity));\n  }\n\n  .xl\\:placeholder-pink-800::placeholder {\n    --placeholder-opacity: 1;\n    color: #97266d;\n    color: rgba(151, 38, 109, var(--placeholder-opacity));\n  }\n\n  .xl\\:placeholder-pink-900::placeholder {\n    --placeholder-opacity: 1;\n    color: #702459;\n    color: rgba(112, 36, 89, var(--placeholder-opacity));\n  }\n\n  .xl\\:placeholder-darkGrey::placeholder {\n    --placeholder-opacity: 1;\n    color: #3d3d3d;\n    color: rgba(61, 61, 61, var(--placeholder-opacity));\n  }\n\n  .xl\\:focus\\:placeholder-transparent:focus::placeholder {\n    color: transparent;\n  }\n\n  .xl\\:focus\\:placeholder-current:focus::placeholder {\n    color: currentColor;\n  }\n\n  .xl\\:focus\\:placeholder-black:focus::placeholder {\n    --placeholder-opacity: 1;\n    color: #000;\n    color: rgba(0, 0, 0, var(--placeholder-opacity));\n  }\n\n  .xl\\:focus\\:placeholder-white:focus::placeholder {\n    --placeholder-opacity: 1;\n    color: #fff;\n    color: rgba(255, 255, 255, var(--placeholder-opacity));\n  }\n\n  .xl\\:focus\\:placeholder-gray-100:focus::placeholder {\n    --placeholder-opacity: 1;\n    color: #f7fafc;\n    color: rgba(247, 250, 252, var(--placeholder-opacity));\n  }\n\n  .xl\\:focus\\:placeholder-gray-200:focus::placeholder {\n    --placeholder-opacity: 1;\n    color: #edf2f7;\n    color: rgba(237, 242, 247, var(--placeholder-opacity));\n  }\n\n  .xl\\:focus\\:placeholder-gray-300:focus::placeholder {\n    --placeholder-opacity: 1;\n    color: #e2e8f0;\n    color: rgba(226, 232, 240, var(--placeholder-opacity));\n  }\n\n  .xl\\:focus\\:placeholder-gray-400:focus::placeholder {\n    --placeholder-opacity: 1;\n    color: #cbd5e0;\n    color: rgba(203, 213, 224, var(--placeholder-opacity));\n  }\n\n  .xl\\:focus\\:placeholder-gray-500:focus::placeholder {\n    --placeholder-opacity: 1;\n    color: #a0aec0;\n    color: rgba(160, 174, 192, var(--placeholder-opacity));\n  }\n\n  .xl\\:focus\\:placeholder-gray-600:focus::placeholder {\n    --placeholder-opacity: 1;\n    color: #718096;\n    color: rgba(113, 128, 150, var(--placeholder-opacity));\n  }\n\n  .xl\\:focus\\:placeholder-gray-700:focus::placeholder {\n    --placeholder-opacity: 1;\n    color: #4a5568;\n    color: rgba(74, 85, 104, var(--placeholder-opacity));\n  }\n\n  .xl\\:focus\\:placeholder-gray-800:focus::placeholder {\n    --placeholder-opacity: 1;\n    color: #2d3748;\n    color: rgba(45, 55, 72, var(--placeholder-opacity));\n  }\n\n  .xl\\:focus\\:placeholder-gray-900:focus::placeholder {\n    --placeholder-opacity: 1;\n    color: #1a202c;\n    color: rgba(26, 32, 44, var(--placeholder-opacity));\n  }\n\n  .xl\\:focus\\:placeholder-red-100:focus::placeholder {\n    --placeholder-opacity: 1;\n    color: #fff5f5;\n    color: rgba(255, 245, 245, var(--placeholder-opacity));\n  }\n\n  .xl\\:focus\\:placeholder-red-200:focus::placeholder {\n    --placeholder-opacity: 1;\n    color: #fed7d7;\n    color: rgba(254, 215, 215, var(--placeholder-opacity));\n  }\n\n  .xl\\:focus\\:placeholder-red-300:focus::placeholder {\n    --placeholder-opacity: 1;\n    color: #feb2b2;\n    color: rgba(254, 178, 178, var(--placeholder-opacity));\n  }\n\n  .xl\\:focus\\:placeholder-red-400:focus::placeholder {\n    --placeholder-opacity: 1;\n    color: #fc8181;\n    color: rgba(252, 129, 129, var(--placeholder-opacity));\n  }\n\n  .xl\\:focus\\:placeholder-red-500:focus::placeholder {\n    --placeholder-opacity: 1;\n    color: #f56565;\n    color: rgba(245, 101, 101, var(--placeholder-opacity));\n  }\n\n  .xl\\:focus\\:placeholder-red-600:focus::placeholder {\n    --placeholder-opacity: 1;\n    color: #e53e3e;\n    color: rgba(229, 62, 62, var(--placeholder-opacity));\n  }\n\n  .xl\\:focus\\:placeholder-red-700:focus::placeholder {\n    --placeholder-opacity: 1;\n    color: #c53030;\n    color: rgba(197, 48, 48, var(--placeholder-opacity));\n  }\n\n  .xl\\:focus\\:placeholder-red-800:focus::placeholder {\n    --placeholder-opacity: 1;\n    color: #9b2c2c;\n    color: rgba(155, 44, 44, var(--placeholder-opacity));\n  }\n\n  .xl\\:focus\\:placeholder-red-900:focus::placeholder {\n    --placeholder-opacity: 1;\n    color: #742a2a;\n    color: rgba(116, 42, 42, var(--placeholder-opacity));\n  }\n\n  .xl\\:focus\\:placeholder-orange-100:focus::placeholder {\n    --placeholder-opacity: 1;\n    color: #fffaf0;\n    color: rgba(255, 250, 240, var(--placeholder-opacity));\n  }\n\n  .xl\\:focus\\:placeholder-orange-200:focus::placeholder {\n    --placeholder-opacity: 1;\n    color: #feebc8;\n    color: rgba(254, 235, 200, var(--placeholder-opacity));\n  }\n\n  .xl\\:focus\\:placeholder-orange-300:focus::placeholder {\n    --placeholder-opacity: 1;\n    color: #fbd38d;\n    color: rgba(251, 211, 141, var(--placeholder-opacity));\n  }\n\n  .xl\\:focus\\:placeholder-orange-400:focus::placeholder {\n    --placeholder-opacity: 1;\n    color: #f6ad55;\n    color: rgba(246, 173, 85, var(--placeholder-opacity));\n  }\n\n  .xl\\:focus\\:placeholder-orange-500:focus::placeholder {\n    --placeholder-opacity: 1;\n    color: #ed8936;\n    color: rgba(237, 137, 54, var(--placeholder-opacity));\n  }\n\n  .xl\\:focus\\:placeholder-orange-600:focus::placeholder {\n    --placeholder-opacity: 1;\n    color: #dd6b20;\n    color: rgba(221, 107, 32, var(--placeholder-opacity));\n  }\n\n  .xl\\:focus\\:placeholder-orange-700:focus::placeholder {\n    --placeholder-opacity: 1;\n    color: #c05621;\n    color: rgba(192, 86, 33, var(--placeholder-opacity));\n  }\n\n  .xl\\:focus\\:placeholder-orange-800:focus::placeholder {\n    --placeholder-opacity: 1;\n    color: #9c4221;\n    color: rgba(156, 66, 33, var(--placeholder-opacity));\n  }\n\n  .xl\\:focus\\:placeholder-orange-900:focus::placeholder {\n    --placeholder-opacity: 1;\n    color: #7b341e;\n    color: rgba(123, 52, 30, var(--placeholder-opacity));\n  }\n\n  .xl\\:focus\\:placeholder-yellow-100:focus::placeholder {\n    --placeholder-opacity: 1;\n    color: #fffff0;\n    color: rgba(255, 255, 240, var(--placeholder-opacity));\n  }\n\n  .xl\\:focus\\:placeholder-yellow-200:focus::placeholder {\n    --placeholder-opacity: 1;\n    color: #fefcbf;\n    color: rgba(254, 252, 191, var(--placeholder-opacity));\n  }\n\n  .xl\\:focus\\:placeholder-yellow-300:focus::placeholder {\n    --placeholder-opacity: 1;\n    color: #faf089;\n    color: rgba(250, 240, 137, var(--placeholder-opacity));\n  }\n\n  .xl\\:focus\\:placeholder-yellow-400:focus::placeholder {\n    --placeholder-opacity: 1;\n    color: #f6e05e;\n    color: rgba(246, 224, 94, var(--placeholder-opacity));\n  }\n\n  .xl\\:focus\\:placeholder-yellow-500:focus::placeholder {\n    --placeholder-opacity: 1;\n    color: #ecc94b;\n    color: rgba(236, 201, 75, var(--placeholder-opacity));\n  }\n\n  .xl\\:focus\\:placeholder-yellow-600:focus::placeholder {\n    --placeholder-opacity: 1;\n    color: #d69e2e;\n    color: rgba(214, 158, 46, var(--placeholder-opacity));\n  }\n\n  .xl\\:focus\\:placeholder-yellow-700:focus::placeholder {\n    --placeholder-opacity: 1;\n    color: #b7791f;\n    color: rgba(183, 121, 31, var(--placeholder-opacity));\n  }\n\n  .xl\\:focus\\:placeholder-yellow-800:focus::placeholder {\n    --placeholder-opacity: 1;\n    color: #975a16;\n    color: rgba(151, 90, 22, var(--placeholder-opacity));\n  }\n\n  .xl\\:focus\\:placeholder-yellow-900:focus::placeholder {\n    --placeholder-opacity: 1;\n    color: #744210;\n    color: rgba(116, 66, 16, var(--placeholder-opacity));\n  }\n\n  .xl\\:focus\\:placeholder-green:focus::placeholder {\n    --placeholder-opacity: 1;\n    color: #41f0a5;\n    color: rgba(65, 240, 165, var(--placeholder-opacity));\n  }\n\n  .xl\\:focus\\:placeholder-teal-100:focus::placeholder {\n    --placeholder-opacity: 1;\n    color: #e6fffa;\n    color: rgba(230, 255, 250, var(--placeholder-opacity));\n  }\n\n  .xl\\:focus\\:placeholder-teal-200:focus::placeholder {\n    --placeholder-opacity: 1;\n    color: #b2f5ea;\n    color: rgba(178, 245, 234, var(--placeholder-opacity));\n  }\n\n  .xl\\:focus\\:placeholder-teal-300:focus::placeholder {\n    --placeholder-opacity: 1;\n    color: #81e6d9;\n    color: rgba(129, 230, 217, var(--placeholder-opacity));\n  }\n\n  .xl\\:focus\\:placeholder-teal-400:focus::placeholder {\n    --placeholder-opacity: 1;\n    color: #4fd1c5;\n    color: rgba(79, 209, 197, var(--placeholder-opacity));\n  }\n\n  .xl\\:focus\\:placeholder-teal-500:focus::placeholder {\n    --placeholder-opacity: 1;\n    color: #38b2ac;\n    color: rgba(56, 178, 172, var(--placeholder-opacity));\n  }\n\n  .xl\\:focus\\:placeholder-teal-600:focus::placeholder {\n    --placeholder-opacity: 1;\n    color: #319795;\n    color: rgba(49, 151, 149, var(--placeholder-opacity));\n  }\n\n  .xl\\:focus\\:placeholder-teal-700:focus::placeholder {\n    --placeholder-opacity: 1;\n    color: #2c7a7b;\n    color: rgba(44, 122, 123, var(--placeholder-opacity));\n  }\n\n  .xl\\:focus\\:placeholder-teal-800:focus::placeholder {\n    --placeholder-opacity: 1;\n    color: #285e61;\n    color: rgba(40, 94, 97, var(--placeholder-opacity));\n  }\n\n  .xl\\:focus\\:placeholder-teal-900:focus::placeholder {\n    --placeholder-opacity: 1;\n    color: #234e52;\n    color: rgba(35, 78, 82, var(--placeholder-opacity));\n  }\n\n  .xl\\:focus\\:placeholder-blue-100:focus::placeholder {\n    --placeholder-opacity: 1;\n    color: #ebf8ff;\n    color: rgba(235, 248, 255, var(--placeholder-opacity));\n  }\n\n  .xl\\:focus\\:placeholder-blue-200:focus::placeholder {\n    --placeholder-opacity: 1;\n    color: #bee3f8;\n    color: rgba(190, 227, 248, var(--placeholder-opacity));\n  }\n\n  .xl\\:focus\\:placeholder-blue-300:focus::placeholder {\n    --placeholder-opacity: 1;\n    color: #90cdf4;\n    color: rgba(144, 205, 244, var(--placeholder-opacity));\n  }\n\n  .xl\\:focus\\:placeholder-blue-400:focus::placeholder {\n    --placeholder-opacity: 1;\n    color: #63b3ed;\n    color: rgba(99, 179, 237, var(--placeholder-opacity));\n  }\n\n  .xl\\:focus\\:placeholder-blue-500:focus::placeholder {\n    --placeholder-opacity: 1;\n    color: #4299e1;\n    color: rgba(66, 153, 225, var(--placeholder-opacity));\n  }\n\n  .xl\\:focus\\:placeholder-blue-600:focus::placeholder {\n    --placeholder-opacity: 1;\n    color: #3182ce;\n    color: rgba(49, 130, 206, var(--placeholder-opacity));\n  }\n\n  .xl\\:focus\\:placeholder-blue-700:focus::placeholder {\n    --placeholder-opacity: 1;\n    color: #2b6cb0;\n    color: rgba(43, 108, 176, var(--placeholder-opacity));\n  }\n\n  .xl\\:focus\\:placeholder-blue-800:focus::placeholder {\n    --placeholder-opacity: 1;\n    color: #2c5282;\n    color: rgba(44, 82, 130, var(--placeholder-opacity));\n  }\n\n  .xl\\:focus\\:placeholder-blue-900:focus::placeholder {\n    --placeholder-opacity: 1;\n    color: #2a4365;\n    color: rgba(42, 67, 101, var(--placeholder-opacity));\n  }\n\n  .xl\\:focus\\:placeholder-indigo-100:focus::placeholder {\n    --placeholder-opacity: 1;\n    color: #ebf4ff;\n    color: rgba(235, 244, 255, var(--placeholder-opacity));\n  }\n\n  .xl\\:focus\\:placeholder-indigo-200:focus::placeholder {\n    --placeholder-opacity: 1;\n    color: #c3dafe;\n    color: rgba(195, 218, 254, var(--placeholder-opacity));\n  }\n\n  .xl\\:focus\\:placeholder-indigo-300:focus::placeholder {\n    --placeholder-opacity: 1;\n    color: #a3bffa;\n    color: rgba(163, 191, 250, var(--placeholder-opacity));\n  }\n\n  .xl\\:focus\\:placeholder-indigo-400:focus::placeholder {\n    --placeholder-opacity: 1;\n    color: #7f9cf5;\n    color: rgba(127, 156, 245, var(--placeholder-opacity));\n  }\n\n  .xl\\:focus\\:placeholder-indigo-500:focus::placeholder {\n    --placeholder-opacity: 1;\n    color: #667eea;\n    color: rgba(102, 126, 234, var(--placeholder-opacity));\n  }\n\n  .xl\\:focus\\:placeholder-indigo-600:focus::placeholder {\n    --placeholder-opacity: 1;\n    color: #5a67d8;\n    color: rgba(90, 103, 216, var(--placeholder-opacity));\n  }\n\n  .xl\\:focus\\:placeholder-indigo-700:focus::placeholder {\n    --placeholder-opacity: 1;\n    color: #4c51bf;\n    color: rgba(76, 81, 191, var(--placeholder-opacity));\n  }\n\n  .xl\\:focus\\:placeholder-indigo-800:focus::placeholder {\n    --placeholder-opacity: 1;\n    color: #434190;\n    color: rgba(67, 65, 144, var(--placeholder-opacity));\n  }\n\n  .xl\\:focus\\:placeholder-indigo-900:focus::placeholder {\n    --placeholder-opacity: 1;\n    color: #3c366b;\n    color: rgba(60, 54, 107, var(--placeholder-opacity));\n  }\n\n  .xl\\:focus\\:placeholder-purple-100:focus::placeholder {\n    --placeholder-opacity: 1;\n    color: #faf5ff;\n    color: rgba(250, 245, 255, var(--placeholder-opacity));\n  }\n\n  .xl\\:focus\\:placeholder-purple-200:focus::placeholder {\n    --placeholder-opacity: 1;\n    color: #e9d8fd;\n    color: rgba(233, 216, 253, var(--placeholder-opacity));\n  }\n\n  .xl\\:focus\\:placeholder-purple-300:focus::placeholder {\n    --placeholder-opacity: 1;\n    color: #d6bcfa;\n    color: rgba(214, 188, 250, var(--placeholder-opacity));\n  }\n\n  .xl\\:focus\\:placeholder-purple-400:focus::placeholder {\n    --placeholder-opacity: 1;\n    color: #b794f4;\n    color: rgba(183, 148, 244, var(--placeholder-opacity));\n  }\n\n  .xl\\:focus\\:placeholder-purple-500:focus::placeholder {\n    --placeholder-opacity: 1;\n    color: #9f7aea;\n    color: rgba(159, 122, 234, var(--placeholder-opacity));\n  }\n\n  .xl\\:focus\\:placeholder-purple-600:focus::placeholder {\n    --placeholder-opacity: 1;\n    color: #805ad5;\n    color: rgba(128, 90, 213, var(--placeholder-opacity));\n  }\n\n  .xl\\:focus\\:placeholder-purple-700:focus::placeholder {\n    --placeholder-opacity: 1;\n    color: #6b46c1;\n    color: rgba(107, 70, 193, var(--placeholder-opacity));\n  }\n\n  .xl\\:focus\\:placeholder-purple-800:focus::placeholder {\n    --placeholder-opacity: 1;\n    color: #553c9a;\n    color: rgba(85, 60, 154, var(--placeholder-opacity));\n  }\n\n  .xl\\:focus\\:placeholder-purple-900:focus::placeholder {\n    --placeholder-opacity: 1;\n    color: #44337a;\n    color: rgba(68, 51, 122, var(--placeholder-opacity));\n  }\n\n  .xl\\:focus\\:placeholder-pink-100:focus::placeholder {\n    --placeholder-opacity: 1;\n    color: #fff5f7;\n    color: rgba(255, 245, 247, var(--placeholder-opacity));\n  }\n\n  .xl\\:focus\\:placeholder-pink-200:focus::placeholder {\n    --placeholder-opacity: 1;\n    color: #fed7e2;\n    color: rgba(254, 215, 226, var(--placeholder-opacity));\n  }\n\n  .xl\\:focus\\:placeholder-pink-300:focus::placeholder {\n    --placeholder-opacity: 1;\n    color: #fbb6ce;\n    color: rgba(251, 182, 206, var(--placeholder-opacity));\n  }\n\n  .xl\\:focus\\:placeholder-pink-400:focus::placeholder {\n    --placeholder-opacity: 1;\n    color: #f687b3;\n    color: rgba(246, 135, 179, var(--placeholder-opacity));\n  }\n\n  .xl\\:focus\\:placeholder-pink-500:focus::placeholder {\n    --placeholder-opacity: 1;\n    color: #ed64a6;\n    color: rgba(237, 100, 166, var(--placeholder-opacity));\n  }\n\n  .xl\\:focus\\:placeholder-pink-600:focus::placeholder {\n    --placeholder-opacity: 1;\n    color: #d53f8c;\n    color: rgba(213, 63, 140, var(--placeholder-opacity));\n  }\n\n  .xl\\:focus\\:placeholder-pink-700:focus::placeholder {\n    --placeholder-opacity: 1;\n    color: #b83280;\n    color: rgba(184, 50, 128, var(--placeholder-opacity));\n  }\n\n  .xl\\:focus\\:placeholder-pink-800:focus::placeholder {\n    --placeholder-opacity: 1;\n    color: #97266d;\n    color: rgba(151, 38, 109, var(--placeholder-opacity));\n  }\n\n  .xl\\:focus\\:placeholder-pink-900:focus::placeholder {\n    --placeholder-opacity: 1;\n    color: #702459;\n    color: rgba(112, 36, 89, var(--placeholder-opacity));\n  }\n\n  .xl\\:focus\\:placeholder-darkGrey:focus::placeholder {\n    --placeholder-opacity: 1;\n    color: #3d3d3d;\n    color: rgba(61, 61, 61, var(--placeholder-opacity));\n  }\n\n  .xl\\:placeholder-opacity-0::placeholder {\n    --placeholder-opacity: 0;\n  }\n\n  .xl\\:placeholder-opacity-25::placeholder {\n    --placeholder-opacity: 0.25;\n  }\n\n  .xl\\:placeholder-opacity-50::placeholder {\n    --placeholder-opacity: 0.5;\n  }\n\n  .xl\\:placeholder-opacity-75::placeholder {\n    --placeholder-opacity: 0.75;\n  }\n\n  .xl\\:placeholder-opacity-100::placeholder {\n    --placeholder-opacity: 1;\n  }\n\n  .xl\\:focus\\:placeholder-opacity-0:focus::placeholder {\n    --placeholder-opacity: 0;\n  }\n\n  .xl\\:focus\\:placeholder-opacity-25:focus::placeholder {\n    --placeholder-opacity: 0.25;\n  }\n\n  .xl\\:focus\\:placeholder-opacity-50:focus::placeholder {\n    --placeholder-opacity: 0.5;\n  }\n\n  .xl\\:focus\\:placeholder-opacity-75:focus::placeholder {\n    --placeholder-opacity: 0.75;\n  }\n\n  .xl\\:focus\\:placeholder-opacity-100:focus::placeholder {\n    --placeholder-opacity: 1;\n  }\n\n  .xl\\:pointer-events-none {\n    pointer-events: none;\n  }\n\n  .xl\\:pointer-events-auto {\n    pointer-events: auto;\n  }\n\n  .xl\\:static {\n    position: static;\n  }\n\n  .xl\\:fixed {\n    position: fixed;\n  }\n\n  .xl\\:absolute {\n    position: absolute;\n  }\n\n  .xl\\:relative {\n    position: relative;\n  }\n\n  .xl\\:sticky {\n    position: sticky;\n  }\n\n  .xl\\:inset-0 {\n    top: 0;\n    right: 0;\n    bottom: 0;\n    left: 0;\n  }\n\n  .xl\\:inset-auto {\n    top: auto;\n    right: auto;\n    bottom: auto;\n    left: auto;\n  }\n\n  .xl\\:inset-y-0 {\n    top: 0;\n    bottom: 0;\n  }\n\n  .xl\\:inset-x-0 {\n    right: 0;\n    left: 0;\n  }\n\n  .xl\\:inset-y-auto {\n    top: auto;\n    bottom: auto;\n  }\n\n  .xl\\:inset-x-auto {\n    right: auto;\n    left: auto;\n  }\n\n  .xl\\:top-0 {\n    top: 0;\n  }\n\n  .xl\\:right-0 {\n    right: 0;\n  }\n\n  .xl\\:bottom-0 {\n    bottom: 0;\n  }\n\n  .xl\\:left-0 {\n    left: 0;\n  }\n\n  .xl\\:top-auto {\n    top: auto;\n  }\n\n  .xl\\:right-auto {\n    right: auto;\n  }\n\n  .xl\\:bottom-auto {\n    bottom: auto;\n  }\n\n  .xl\\:left-auto {\n    left: auto;\n  }\n\n  .xl\\:resize-none {\n    resize: none;\n  }\n\n  .xl\\:resize-y {\n    resize: vertical;\n  }\n\n  .xl\\:resize-x {\n    resize: horizontal;\n  }\n\n  .xl\\:resize {\n    resize: both;\n  }\n\n  .xl\\:shadow-xs {\n    box-shadow: 0 0 0 1px rgba(0, 0, 0, 0.05);\n  }\n\n  .xl\\:shadow-sm {\n    box-shadow: 0 1px 2px 0 rgba(0, 0, 0, 0.05);\n  }\n\n  .xl\\:shadow {\n    box-shadow: 0 1px 3px 0 rgba(0, 0, 0, 0.1), 0 1px 2px 0 rgba(0, 0, 0, 0.06);\n  }\n\n  .xl\\:shadow-md {\n    box-shadow: 0 4px 6px -1px rgba(0, 0, 0, 0.1), 0 2px 4px -1px rgba(0, 0, 0, 0.06);\n  }\n\n  .xl\\:shadow-lg {\n    box-shadow: 0 10px 15px -3px rgba(0, 0, 0, 0.1), 0 4px 6px -2px rgba(0, 0, 0, 0.05);\n  }\n\n  .xl\\:shadow-xl {\n    box-shadow: 0 20px 25px -5px rgba(0, 0, 0, 0.1), 0 10px 10px -5px rgba(0, 0, 0, 0.04);\n  }\n\n  .xl\\:shadow-2xl {\n    box-shadow: 0 25px 50px -12px rgba(0, 0, 0, 0.25);\n  }\n\n  .xl\\:shadow-inner {\n    box-shadow: inset 0 2px 4px 0 rgba(0, 0, 0, 0.06);\n  }\n\n  .xl\\:shadow-outline {\n    box-shadow: 0 0 0 3px rgba(66, 153, 225, 0.5);\n  }\n\n  .xl\\:shadow-none {\n    box-shadow: none;\n  }\n\n  .xl\\:hover\\:shadow-xs:hover {\n    box-shadow: 0 0 0 1px rgba(0, 0, 0, 0.05);\n  }\n\n  .xl\\:hover\\:shadow-sm:hover {\n    box-shadow: 0 1px 2px 0 rgba(0, 0, 0, 0.05);\n  }\n\n  .xl\\:hover\\:shadow:hover {\n    box-shadow: 0 1px 3px 0 rgba(0, 0, 0, 0.1), 0 1px 2px 0 rgba(0, 0, 0, 0.06);\n  }\n\n  .xl\\:hover\\:shadow-md:hover {\n    box-shadow: 0 4px 6px -1px rgba(0, 0, 0, 0.1), 0 2px 4px -1px rgba(0, 0, 0, 0.06);\n  }\n\n  .xl\\:hover\\:shadow-lg:hover {\n    box-shadow: 0 10px 15px -3px rgba(0, 0, 0, 0.1), 0 4px 6px -2px rgba(0, 0, 0, 0.05);\n  }\n\n  .xl\\:hover\\:shadow-xl:hover {\n    box-shadow: 0 20px 25px -5px rgba(0, 0, 0, 0.1), 0 10px 10px -5px rgba(0, 0, 0, 0.04);\n  }\n\n  .xl\\:hover\\:shadow-2xl:hover {\n    box-shadow: 0 25px 50px -12px rgba(0, 0, 0, 0.25);\n  }\n\n  .xl\\:hover\\:shadow-inner:hover {\n    box-shadow: inset 0 2px 4px 0 rgba(0, 0, 0, 0.06);\n  }\n\n  .xl\\:hover\\:shadow-outline:hover {\n    box-shadow: 0 0 0 3px rgba(66, 153, 225, 0.5);\n  }\n\n  .xl\\:hover\\:shadow-none:hover {\n    box-shadow: none;\n  }\n\n  .xl\\:focus\\:shadow-xs:focus {\n    box-shadow: 0 0 0 1px rgba(0, 0, 0, 0.05);\n  }\n\n  .xl\\:focus\\:shadow-sm:focus {\n    box-shadow: 0 1px 2px 0 rgba(0, 0, 0, 0.05);\n  }\n\n  .xl\\:focus\\:shadow:focus {\n    box-shadow: 0 1px 3px 0 rgba(0, 0, 0, 0.1), 0 1px 2px 0 rgba(0, 0, 0, 0.06);\n  }\n\n  .xl\\:focus\\:shadow-md:focus {\n    box-shadow: 0 4px 6px -1px rgba(0, 0, 0, 0.1), 0 2px 4px -1px rgba(0, 0, 0, 0.06);\n  }\n\n  .xl\\:focus\\:shadow-lg:focus {\n    box-shadow: 0 10px 15px -3px rgba(0, 0, 0, 0.1), 0 4px 6px -2px rgba(0, 0, 0, 0.05);\n  }\n\n  .xl\\:focus\\:shadow-xl:focus {\n    box-shadow: 0 20px 25px -5px rgba(0, 0, 0, 0.1), 0 10px 10px -5px rgba(0, 0, 0, 0.04);\n  }\n\n  .xl\\:focus\\:shadow-2xl:focus {\n    box-shadow: 0 25px 50px -12px rgba(0, 0, 0, 0.25);\n  }\n\n  .xl\\:focus\\:shadow-inner:focus {\n    box-shadow: inset 0 2px 4px 0 rgba(0, 0, 0, 0.06);\n  }\n\n  .xl\\:focus\\:shadow-outline:focus {\n    box-shadow: 0 0 0 3px rgba(66, 153, 225, 0.5);\n  }\n\n  .xl\\:focus\\:shadow-none:focus {\n    box-shadow: none;\n  }\n\n  .xl\\:fill-current {\n    fill: currentColor;\n  }\n\n  .xl\\:stroke-current {\n    stroke: currentColor;\n  }\n\n  .xl\\:stroke-0 {\n    stroke-width: 0;\n  }\n\n  .xl\\:stroke-1 {\n    stroke-width: 1;\n  }\n\n  .xl\\:stroke-2 {\n    stroke-width: 2;\n  }\n\n  .xl\\:table-auto {\n    table-layout: auto;\n  }\n\n  .xl\\:table-fixed {\n    table-layout: fixed;\n  }\n\n  .xl\\:text-left {\n    text-align: left;\n  }\n\n  .xl\\:text-center {\n    text-align: center;\n  }\n\n  .xl\\:text-right {\n    text-align: right;\n  }\n\n  .xl\\:text-justify {\n    text-align: justify;\n  }\n\n  .xl\\:text-transparent {\n    color: transparent;\n  }\n\n  .xl\\:text-current {\n    color: currentColor;\n  }\n\n  .xl\\:text-black {\n    --text-opacity: 1;\n    color: #000;\n    color: rgba(0, 0, 0, var(--text-opacity));\n  }\n\n  .xl\\:text-white {\n    --text-opacity: 1;\n    color: #fff;\n    color: rgba(255, 255, 255, var(--text-opacity));\n  }\n\n  .xl\\:text-gray-100 {\n    --text-opacity: 1;\n    color: #f7fafc;\n    color: rgba(247, 250, 252, var(--text-opacity));\n  }\n\n  .xl\\:text-gray-200 {\n    --text-opacity: 1;\n    color: #edf2f7;\n    color: rgba(237, 242, 247, var(--text-opacity));\n  }\n\n  .xl\\:text-gray-300 {\n    --text-opacity: 1;\n    color: #e2e8f0;\n    color: rgba(226, 232, 240, var(--text-opacity));\n  }\n\n  .xl\\:text-gray-400 {\n    --text-opacity: 1;\n    color: #cbd5e0;\n    color: rgba(203, 213, 224, var(--text-opacity));\n  }\n\n  .xl\\:text-gray-500 {\n    --text-opacity: 1;\n    color: #a0aec0;\n    color: rgba(160, 174, 192, var(--text-opacity));\n  }\n\n  .xl\\:text-gray-600 {\n    --text-opacity: 1;\n    color: #718096;\n    color: rgba(113, 128, 150, var(--text-opacity));\n  }\n\n  .xl\\:text-gray-700 {\n    --text-opacity: 1;\n    color: #4a5568;\n    color: rgba(74, 85, 104, var(--text-opacity));\n  }\n\n  .xl\\:text-gray-800 {\n    --text-opacity: 1;\n    color: #2d3748;\n    color: rgba(45, 55, 72, var(--text-opacity));\n  }\n\n  .xl\\:text-gray-900 {\n    --text-opacity: 1;\n    color: #1a202c;\n    color: rgba(26, 32, 44, var(--text-opacity));\n  }\n\n  .xl\\:text-red-100 {\n    --text-opacity: 1;\n    color: #fff5f5;\n    color: rgba(255, 245, 245, var(--text-opacity));\n  }\n\n  .xl\\:text-red-200 {\n    --text-opacity: 1;\n    color: #fed7d7;\n    color: rgba(254, 215, 215, var(--text-opacity));\n  }\n\n  .xl\\:text-red-300 {\n    --text-opacity: 1;\n    color: #feb2b2;\n    color: rgba(254, 178, 178, var(--text-opacity));\n  }\n\n  .xl\\:text-red-400 {\n    --text-opacity: 1;\n    color: #fc8181;\n    color: rgba(252, 129, 129, var(--text-opacity));\n  }\n\n  .xl\\:text-red-500 {\n    --text-opacity: 1;\n    color: #f56565;\n    color: rgba(245, 101, 101, var(--text-opacity));\n  }\n\n  .xl\\:text-red-600 {\n    --text-opacity: 1;\n    color: #e53e3e;\n    color: rgba(229, 62, 62, var(--text-opacity));\n  }\n\n  .xl\\:text-red-700 {\n    --text-opacity: 1;\n    color: #c53030;\n    color: rgba(197, 48, 48, var(--text-opacity));\n  }\n\n  .xl\\:text-red-800 {\n    --text-opacity: 1;\n    color: #9b2c2c;\n    color: rgba(155, 44, 44, var(--text-opacity));\n  }\n\n  .xl\\:text-red-900 {\n    --text-opacity: 1;\n    color: #742a2a;\n    color: rgba(116, 42, 42, var(--text-opacity));\n  }\n\n  .xl\\:text-orange-100 {\n    --text-opacity: 1;\n    color: #fffaf0;\n    color: rgba(255, 250, 240, var(--text-opacity));\n  }\n\n  .xl\\:text-orange-200 {\n    --text-opacity: 1;\n    color: #feebc8;\n    color: rgba(254, 235, 200, var(--text-opacity));\n  }\n\n  .xl\\:text-orange-300 {\n    --text-opacity: 1;\n    color: #fbd38d;\n    color: rgba(251, 211, 141, var(--text-opacity));\n  }\n\n  .xl\\:text-orange-400 {\n    --text-opacity: 1;\n    color: #f6ad55;\n    color: rgba(246, 173, 85, var(--text-opacity));\n  }\n\n  .xl\\:text-orange-500 {\n    --text-opacity: 1;\n    color: #ed8936;\n    color: rgba(237, 137, 54, var(--text-opacity));\n  }\n\n  .xl\\:text-orange-600 {\n    --text-opacity: 1;\n    color: #dd6b20;\n    color: rgba(221, 107, 32, var(--text-opacity));\n  }\n\n  .xl\\:text-orange-700 {\n    --text-opacity: 1;\n    color: #c05621;\n    color: rgba(192, 86, 33, var(--text-opacity));\n  }\n\n  .xl\\:text-orange-800 {\n    --text-opacity: 1;\n    color: #9c4221;\n    color: rgba(156, 66, 33, var(--text-opacity));\n  }\n\n  .xl\\:text-orange-900 {\n    --text-opacity: 1;\n    color: #7b341e;\n    color: rgba(123, 52, 30, var(--text-opacity));\n  }\n\n  .xl\\:text-yellow-100 {\n    --text-opacity: 1;\n    color: #fffff0;\n    color: rgba(255, 255, 240, var(--text-opacity));\n  }\n\n  .xl\\:text-yellow-200 {\n    --text-opacity: 1;\n    color: #fefcbf;\n    color: rgba(254, 252, 191, var(--text-opacity));\n  }\n\n  .xl\\:text-yellow-300 {\n    --text-opacity: 1;\n    color: #faf089;\n    color: rgba(250, 240, 137, var(--text-opacity));\n  }\n\n  .xl\\:text-yellow-400 {\n    --text-opacity: 1;\n    color: #f6e05e;\n    color: rgba(246, 224, 94, var(--text-opacity));\n  }\n\n  .xl\\:text-yellow-500 {\n    --text-opacity: 1;\n    color: #ecc94b;\n    color: rgba(236, 201, 75, var(--text-opacity));\n  }\n\n  .xl\\:text-yellow-600 {\n    --text-opacity: 1;\n    color: #d69e2e;\n    color: rgba(214, 158, 46, var(--text-opacity));\n  }\n\n  .xl\\:text-yellow-700 {\n    --text-opacity: 1;\n    color: #b7791f;\n    color: rgba(183, 121, 31, var(--text-opacity));\n  }\n\n  .xl\\:text-yellow-800 {\n    --text-opacity: 1;\n    color: #975a16;\n    color: rgba(151, 90, 22, var(--text-opacity));\n  }\n\n  .xl\\:text-yellow-900 {\n    --text-opacity: 1;\n    color: #744210;\n    color: rgba(116, 66, 16, var(--text-opacity));\n  }\n\n  .xl\\:text-green {\n    --text-opacity: 1;\n    color: #41f0a5;\n    color: rgba(65, 240, 165, var(--text-opacity));\n  }\n\n  .xl\\:text-teal-100 {\n    --text-opacity: 1;\n    color: #e6fffa;\n    color: rgba(230, 255, 250, var(--text-opacity));\n  }\n\n  .xl\\:text-teal-200 {\n    --text-opacity: 1;\n    color: #b2f5ea;\n    color: rgba(178, 245, 234, var(--text-opacity));\n  }\n\n  .xl\\:text-teal-300 {\n    --text-opacity: 1;\n    color: #81e6d9;\n    color: rgba(129, 230, 217, var(--text-opacity));\n  }\n\n  .xl\\:text-teal-400 {\n    --text-opacity: 1;\n    color: #4fd1c5;\n    color: rgba(79, 209, 197, var(--text-opacity));\n  }\n\n  .xl\\:text-teal-500 {\n    --text-opacity: 1;\n    color: #38b2ac;\n    color: rgba(56, 178, 172, var(--text-opacity));\n  }\n\n  .xl\\:text-teal-600 {\n    --text-opacity: 1;\n    color: #319795;\n    color: rgba(49, 151, 149, var(--text-opacity));\n  }\n\n  .xl\\:text-teal-700 {\n    --text-opacity: 1;\n    color: #2c7a7b;\n    color: rgba(44, 122, 123, var(--text-opacity));\n  }\n\n  .xl\\:text-teal-800 {\n    --text-opacity: 1;\n    color: #285e61;\n    color: rgba(40, 94, 97, var(--text-opacity));\n  }\n\n  .xl\\:text-teal-900 {\n    --text-opacity: 1;\n    color: #234e52;\n    color: rgba(35, 78, 82, var(--text-opacity));\n  }\n\n  .xl\\:text-blue-100 {\n    --text-opacity: 1;\n    color: #ebf8ff;\n    color: rgba(235, 248, 255, var(--text-opacity));\n  }\n\n  .xl\\:text-blue-200 {\n    --text-opacity: 1;\n    color: #bee3f8;\n    color: rgba(190, 227, 248, var(--text-opacity));\n  }\n\n  .xl\\:text-blue-300 {\n    --text-opacity: 1;\n    color: #90cdf4;\n    color: rgba(144, 205, 244, var(--text-opacity));\n  }\n\n  .xl\\:text-blue-400 {\n    --text-opacity: 1;\n    color: #63b3ed;\n    color: rgba(99, 179, 237, var(--text-opacity));\n  }\n\n  .xl\\:text-blue-500 {\n    --text-opacity: 1;\n    color: #4299e1;\n    color: rgba(66, 153, 225, var(--text-opacity));\n  }\n\n  .xl\\:text-blue-600 {\n    --text-opacity: 1;\n    color: #3182ce;\n    color: rgba(49, 130, 206, var(--text-opacity));\n  }\n\n  .xl\\:text-blue-700 {\n    --text-opacity: 1;\n    color: #2b6cb0;\n    color: rgba(43, 108, 176, var(--text-opacity));\n  }\n\n  .xl\\:text-blue-800 {\n    --text-opacity: 1;\n    color: #2c5282;\n    color: rgba(44, 82, 130, var(--text-opacity));\n  }\n\n  .xl\\:text-blue-900 {\n    --text-opacity: 1;\n    color: #2a4365;\n    color: rgba(42, 67, 101, var(--text-opacity));\n  }\n\n  .xl\\:text-indigo-100 {\n    --text-opacity: 1;\n    color: #ebf4ff;\n    color: rgba(235, 244, 255, var(--text-opacity));\n  }\n\n  .xl\\:text-indigo-200 {\n    --text-opacity: 1;\n    color: #c3dafe;\n    color: rgba(195, 218, 254, var(--text-opacity));\n  }\n\n  .xl\\:text-indigo-300 {\n    --text-opacity: 1;\n    color: #a3bffa;\n    color: rgba(163, 191, 250, var(--text-opacity));\n  }\n\n  .xl\\:text-indigo-400 {\n    --text-opacity: 1;\n    color: #7f9cf5;\n    color: rgba(127, 156, 245, var(--text-opacity));\n  }\n\n  .xl\\:text-indigo-500 {\n    --text-opacity: 1;\n    color: #667eea;\n    color: rgba(102, 126, 234, var(--text-opacity));\n  }\n\n  .xl\\:text-indigo-600 {\n    --text-opacity: 1;\n    color: #5a67d8;\n    color: rgba(90, 103, 216, var(--text-opacity));\n  }\n\n  .xl\\:text-indigo-700 {\n    --text-opacity: 1;\n    color: #4c51bf;\n    color: rgba(76, 81, 191, var(--text-opacity));\n  }\n\n  .xl\\:text-indigo-800 {\n    --text-opacity: 1;\n    color: #434190;\n    color: rgba(67, 65, 144, var(--text-opacity));\n  }\n\n  .xl\\:text-indigo-900 {\n    --text-opacity: 1;\n    color: #3c366b;\n    color: rgba(60, 54, 107, var(--text-opacity));\n  }\n\n  .xl\\:text-purple-100 {\n    --text-opacity: 1;\n    color: #faf5ff;\n    color: rgba(250, 245, 255, var(--text-opacity));\n  }\n\n  .xl\\:text-purple-200 {\n    --text-opacity: 1;\n    color: #e9d8fd;\n    color: rgba(233, 216, 253, var(--text-opacity));\n  }\n\n  .xl\\:text-purple-300 {\n    --text-opacity: 1;\n    color: #d6bcfa;\n    color: rgba(214, 188, 250, var(--text-opacity));\n  }\n\n  .xl\\:text-purple-400 {\n    --text-opacity: 1;\n    color: #b794f4;\n    color: rgba(183, 148, 244, var(--text-opacity));\n  }\n\n  .xl\\:text-purple-500 {\n    --text-opacity: 1;\n    color: #9f7aea;\n    color: rgba(159, 122, 234, var(--text-opacity));\n  }\n\n  .xl\\:text-purple-600 {\n    --text-opacity: 1;\n    color: #805ad5;\n    color: rgba(128, 90, 213, var(--text-opacity));\n  }\n\n  .xl\\:text-purple-700 {\n    --text-opacity: 1;\n    color: #6b46c1;\n    color: rgba(107, 70, 193, var(--text-opacity));\n  }\n\n  .xl\\:text-purple-800 {\n    --text-opacity: 1;\n    color: #553c9a;\n    color: rgba(85, 60, 154, var(--text-opacity));\n  }\n\n  .xl\\:text-purple-900 {\n    --text-opacity: 1;\n    color: #44337a;\n    color: rgba(68, 51, 122, var(--text-opacity));\n  }\n\n  .xl\\:text-pink-100 {\n    --text-opacity: 1;\n    color: #fff5f7;\n    color: rgba(255, 245, 247, var(--text-opacity));\n  }\n\n  .xl\\:text-pink-200 {\n    --text-opacity: 1;\n    color: #fed7e2;\n    color: rgba(254, 215, 226, var(--text-opacity));\n  }\n\n  .xl\\:text-pink-300 {\n    --text-opacity: 1;\n    color: #fbb6ce;\n    color: rgba(251, 182, 206, var(--text-opacity));\n  }\n\n  .xl\\:text-pink-400 {\n    --text-opacity: 1;\n    color: #f687b3;\n    color: rgba(246, 135, 179, var(--text-opacity));\n  }\n\n  .xl\\:text-pink-500 {\n    --text-opacity: 1;\n    color: #ed64a6;\n    color: rgba(237, 100, 166, var(--text-opacity));\n  }\n\n  .xl\\:text-pink-600 {\n    --text-opacity: 1;\n    color: #d53f8c;\n    color: rgba(213, 63, 140, var(--text-opacity));\n  }\n\n  .xl\\:text-pink-700 {\n    --text-opacity: 1;\n    color: #b83280;\n    color: rgba(184, 50, 128, var(--text-opacity));\n  }\n\n  .xl\\:text-pink-800 {\n    --text-opacity: 1;\n    color: #97266d;\n    color: rgba(151, 38, 109, var(--text-opacity));\n  }\n\n  .xl\\:text-pink-900 {\n    --text-opacity: 1;\n    color: #702459;\n    color: rgba(112, 36, 89, var(--text-opacity));\n  }\n\n  .xl\\:text-darkGrey {\n    --text-opacity: 1;\n    color: #3d3d3d;\n    color: rgba(61, 61, 61, var(--text-opacity));\n  }\n\n  .xl\\:hover\\:text-transparent:hover {\n    color: transparent;\n  }\n\n  .xl\\:hover\\:text-current:hover {\n    color: currentColor;\n  }\n\n  .xl\\:hover\\:text-black:hover {\n    --text-opacity: 1;\n    color: #000;\n    color: rgba(0, 0, 0, var(--text-opacity));\n  }\n\n  .xl\\:hover\\:text-white:hover {\n    --text-opacity: 1;\n    color: #fff;\n    color: rgba(255, 255, 255, var(--text-opacity));\n  }\n\n  .xl\\:hover\\:text-gray-100:hover {\n    --text-opacity: 1;\n    color: #f7fafc;\n    color: rgba(247, 250, 252, var(--text-opacity));\n  }\n\n  .xl\\:hover\\:text-gray-200:hover {\n    --text-opacity: 1;\n    color: #edf2f7;\n    color: rgba(237, 242, 247, var(--text-opacity));\n  }\n\n  .xl\\:hover\\:text-gray-300:hover {\n    --text-opacity: 1;\n    color: #e2e8f0;\n    color: rgba(226, 232, 240, var(--text-opacity));\n  }\n\n  .xl\\:hover\\:text-gray-400:hover {\n    --text-opacity: 1;\n    color: #cbd5e0;\n    color: rgba(203, 213, 224, var(--text-opacity));\n  }\n\n  .xl\\:hover\\:text-gray-500:hover {\n    --text-opacity: 1;\n    color: #a0aec0;\n    color: rgba(160, 174, 192, var(--text-opacity));\n  }\n\n  .xl\\:hover\\:text-gray-600:hover {\n    --text-opacity: 1;\n    color: #718096;\n    color: rgba(113, 128, 150, var(--text-opacity));\n  }\n\n  .xl\\:hover\\:text-gray-700:hover {\n    --text-opacity: 1;\n    color: #4a5568;\n    color: rgba(74, 85, 104, var(--text-opacity));\n  }\n\n  .xl\\:hover\\:text-gray-800:hover {\n    --text-opacity: 1;\n    color: #2d3748;\n    color: rgba(45, 55, 72, var(--text-opacity));\n  }\n\n  .xl\\:hover\\:text-gray-900:hover {\n    --text-opacity: 1;\n    color: #1a202c;\n    color: rgba(26, 32, 44, var(--text-opacity));\n  }\n\n  .xl\\:hover\\:text-red-100:hover {\n    --text-opacity: 1;\n    color: #fff5f5;\n    color: rgba(255, 245, 245, var(--text-opacity));\n  }\n\n  .xl\\:hover\\:text-red-200:hover {\n    --text-opacity: 1;\n    color: #fed7d7;\n    color: rgba(254, 215, 215, var(--text-opacity));\n  }\n\n  .xl\\:hover\\:text-red-300:hover {\n    --text-opacity: 1;\n    color: #feb2b2;\n    color: rgba(254, 178, 178, var(--text-opacity));\n  }\n\n  .xl\\:hover\\:text-red-400:hover {\n    --text-opacity: 1;\n    color: #fc8181;\n    color: rgba(252, 129, 129, var(--text-opacity));\n  }\n\n  .xl\\:hover\\:text-red-500:hover {\n    --text-opacity: 1;\n    color: #f56565;\n    color: rgba(245, 101, 101, var(--text-opacity));\n  }\n\n  .xl\\:hover\\:text-red-600:hover {\n    --text-opacity: 1;\n    color: #e53e3e;\n    color: rgba(229, 62, 62, var(--text-opacity));\n  }\n\n  .xl\\:hover\\:text-red-700:hover {\n    --text-opacity: 1;\n    color: #c53030;\n    color: rgba(197, 48, 48, var(--text-opacity));\n  }\n\n  .xl\\:hover\\:text-red-800:hover {\n    --text-opacity: 1;\n    color: #9b2c2c;\n    color: rgba(155, 44, 44, var(--text-opacity));\n  }\n\n  .xl\\:hover\\:text-red-900:hover {\n    --text-opacity: 1;\n    color: #742a2a;\n    color: rgba(116, 42, 42, var(--text-opacity));\n  }\n\n  .xl\\:hover\\:text-orange-100:hover {\n    --text-opacity: 1;\n    color: #fffaf0;\n    color: rgba(255, 250, 240, var(--text-opacity));\n  }\n\n  .xl\\:hover\\:text-orange-200:hover {\n    --text-opacity: 1;\n    color: #feebc8;\n    color: rgba(254, 235, 200, var(--text-opacity));\n  }\n\n  .xl\\:hover\\:text-orange-300:hover {\n    --text-opacity: 1;\n    color: #fbd38d;\n    color: rgba(251, 211, 141, var(--text-opacity));\n  }\n\n  .xl\\:hover\\:text-orange-400:hover {\n    --text-opacity: 1;\n    color: #f6ad55;\n    color: rgba(246, 173, 85, var(--text-opacity));\n  }\n\n  .xl\\:hover\\:text-orange-500:hover {\n    --text-opacity: 1;\n    color: #ed8936;\n    color: rgba(237, 137, 54, var(--text-opacity));\n  }\n\n  .xl\\:hover\\:text-orange-600:hover {\n    --text-opacity: 1;\n    color: #dd6b20;\n    color: rgba(221, 107, 32, var(--text-opacity));\n  }\n\n  .xl\\:hover\\:text-orange-700:hover {\n    --text-opacity: 1;\n    color: #c05621;\n    color: rgba(192, 86, 33, var(--text-opacity));\n  }\n\n  .xl\\:hover\\:text-orange-800:hover {\n    --text-opacity: 1;\n    color: #9c4221;\n    color: rgba(156, 66, 33, var(--text-opacity));\n  }\n\n  .xl\\:hover\\:text-orange-900:hover {\n    --text-opacity: 1;\n    color: #7b341e;\n    color: rgba(123, 52, 30, var(--text-opacity));\n  }\n\n  .xl\\:hover\\:text-yellow-100:hover {\n    --text-opacity: 1;\n    color: #fffff0;\n    color: rgba(255, 255, 240, var(--text-opacity));\n  }\n\n  .xl\\:hover\\:text-yellow-200:hover {\n    --text-opacity: 1;\n    color: #fefcbf;\n    color: rgba(254, 252, 191, var(--text-opacity));\n  }\n\n  .xl\\:hover\\:text-yellow-300:hover {\n    --text-opacity: 1;\n    color: #faf089;\n    color: rgba(250, 240, 137, var(--text-opacity));\n  }\n\n  .xl\\:hover\\:text-yellow-400:hover {\n    --text-opacity: 1;\n    color: #f6e05e;\n    color: rgba(246, 224, 94, var(--text-opacity));\n  }\n\n  .xl\\:hover\\:text-yellow-500:hover {\n    --text-opacity: 1;\n    color: #ecc94b;\n    color: rgba(236, 201, 75, var(--text-opacity));\n  }\n\n  .xl\\:hover\\:text-yellow-600:hover {\n    --text-opacity: 1;\n    color: #d69e2e;\n    color: rgba(214, 158, 46, var(--text-opacity));\n  }\n\n  .xl\\:hover\\:text-yellow-700:hover {\n    --text-opacity: 1;\n    color: #b7791f;\n    color: rgba(183, 121, 31, var(--text-opacity));\n  }\n\n  .xl\\:hover\\:text-yellow-800:hover {\n    --text-opacity: 1;\n    color: #975a16;\n    color: rgba(151, 90, 22, var(--text-opacity));\n  }\n\n  .xl\\:hover\\:text-yellow-900:hover {\n    --text-opacity: 1;\n    color: #744210;\n    color: rgba(116, 66, 16, var(--text-opacity));\n  }\n\n  .xl\\:hover\\:text-green:hover {\n    --text-opacity: 1;\n    color: #41f0a5;\n    color: rgba(65, 240, 165, var(--text-opacity));\n  }\n\n  .xl\\:hover\\:text-teal-100:hover {\n    --text-opacity: 1;\n    color: #e6fffa;\n    color: rgba(230, 255, 250, var(--text-opacity));\n  }\n\n  .xl\\:hover\\:text-teal-200:hover {\n    --text-opacity: 1;\n    color: #b2f5ea;\n    color: rgba(178, 245, 234, var(--text-opacity));\n  }\n\n  .xl\\:hover\\:text-teal-300:hover {\n    --text-opacity: 1;\n    color: #81e6d9;\n    color: rgba(129, 230, 217, var(--text-opacity));\n  }\n\n  .xl\\:hover\\:text-teal-400:hover {\n    --text-opacity: 1;\n    color: #4fd1c5;\n    color: rgba(79, 209, 197, var(--text-opacity));\n  }\n\n  .xl\\:hover\\:text-teal-500:hover {\n    --text-opacity: 1;\n    color: #38b2ac;\n    color: rgba(56, 178, 172, var(--text-opacity));\n  }\n\n  .xl\\:hover\\:text-teal-600:hover {\n    --text-opacity: 1;\n    color: #319795;\n    color: rgba(49, 151, 149, var(--text-opacity));\n  }\n\n  .xl\\:hover\\:text-teal-700:hover {\n    --text-opacity: 1;\n    color: #2c7a7b;\n    color: rgba(44, 122, 123, var(--text-opacity));\n  }\n\n  .xl\\:hover\\:text-teal-800:hover {\n    --text-opacity: 1;\n    color: #285e61;\n    color: rgba(40, 94, 97, var(--text-opacity));\n  }\n\n  .xl\\:hover\\:text-teal-900:hover {\n    --text-opacity: 1;\n    color: #234e52;\n    color: rgba(35, 78, 82, var(--text-opacity));\n  }\n\n  .xl\\:hover\\:text-blue-100:hover {\n    --text-opacity: 1;\n    color: #ebf8ff;\n    color: rgba(235, 248, 255, var(--text-opacity));\n  }\n\n  .xl\\:hover\\:text-blue-200:hover {\n    --text-opacity: 1;\n    color: #bee3f8;\n    color: rgba(190, 227, 248, var(--text-opacity));\n  }\n\n  .xl\\:hover\\:text-blue-300:hover {\n    --text-opacity: 1;\n    color: #90cdf4;\n    color: rgba(144, 205, 244, var(--text-opacity));\n  }\n\n  .xl\\:hover\\:text-blue-400:hover {\n    --text-opacity: 1;\n    color: #63b3ed;\n    color: rgba(99, 179, 237, var(--text-opacity));\n  }\n\n  .xl\\:hover\\:text-blue-500:hover {\n    --text-opacity: 1;\n    color: #4299e1;\n    color: rgba(66, 153, 225, var(--text-opacity));\n  }\n\n  .xl\\:hover\\:text-blue-600:hover {\n    --text-opacity: 1;\n    color: #3182ce;\n    color: rgba(49, 130, 206, var(--text-opacity));\n  }\n\n  .xl\\:hover\\:text-blue-700:hover {\n    --text-opacity: 1;\n    color: #2b6cb0;\n    color: rgba(43, 108, 176, var(--text-opacity));\n  }\n\n  .xl\\:hover\\:text-blue-800:hover {\n    --text-opacity: 1;\n    color: #2c5282;\n    color: rgba(44, 82, 130, var(--text-opacity));\n  }\n\n  .xl\\:hover\\:text-blue-900:hover {\n    --text-opacity: 1;\n    color: #2a4365;\n    color: rgba(42, 67, 101, var(--text-opacity));\n  }\n\n  .xl\\:hover\\:text-indigo-100:hover {\n    --text-opacity: 1;\n    color: #ebf4ff;\n    color: rgba(235, 244, 255, var(--text-opacity));\n  }\n\n  .xl\\:hover\\:text-indigo-200:hover {\n    --text-opacity: 1;\n    color: #c3dafe;\n    color: rgba(195, 218, 254, var(--text-opacity));\n  }\n\n  .xl\\:hover\\:text-indigo-300:hover {\n    --text-opacity: 1;\n    color: #a3bffa;\n    color: rgba(163, 191, 250, var(--text-opacity));\n  }\n\n  .xl\\:hover\\:text-indigo-400:hover {\n    --text-opacity: 1;\n    color: #7f9cf5;\n    color: rgba(127, 156, 245, var(--text-opacity));\n  }\n\n  .xl\\:hover\\:text-indigo-500:hover {\n    --text-opacity: 1;\n    color: #667eea;\n    color: rgba(102, 126, 234, var(--text-opacity));\n  }\n\n  .xl\\:hover\\:text-indigo-600:hover {\n    --text-opacity: 1;\n    color: #5a67d8;\n    color: rgba(90, 103, 216, var(--text-opacity));\n  }\n\n  .xl\\:hover\\:text-indigo-700:hover {\n    --text-opacity: 1;\n    color: #4c51bf;\n    color: rgba(76, 81, 191, var(--text-opacity));\n  }\n\n  .xl\\:hover\\:text-indigo-800:hover {\n    --text-opacity: 1;\n    color: #434190;\n    color: rgba(67, 65, 144, var(--text-opacity));\n  }\n\n  .xl\\:hover\\:text-indigo-900:hover {\n    --text-opacity: 1;\n    color: #3c366b;\n    color: rgba(60, 54, 107, var(--text-opacity));\n  }\n\n  .xl\\:hover\\:text-purple-100:hover {\n    --text-opacity: 1;\n    color: #faf5ff;\n    color: rgba(250, 245, 255, var(--text-opacity));\n  }\n\n  .xl\\:hover\\:text-purple-200:hover {\n    --text-opacity: 1;\n    color: #e9d8fd;\n    color: rgba(233, 216, 253, var(--text-opacity));\n  }\n\n  .xl\\:hover\\:text-purple-300:hover {\n    --text-opacity: 1;\n    color: #d6bcfa;\n    color: rgba(214, 188, 250, var(--text-opacity));\n  }\n\n  .xl\\:hover\\:text-purple-400:hover {\n    --text-opacity: 1;\n    color: #b794f4;\n    color: rgba(183, 148, 244, var(--text-opacity));\n  }\n\n  .xl\\:hover\\:text-purple-500:hover {\n    --text-opacity: 1;\n    color: #9f7aea;\n    color: rgba(159, 122, 234, var(--text-opacity));\n  }\n\n  .xl\\:hover\\:text-purple-600:hover {\n    --text-opacity: 1;\n    color: #805ad5;\n    color: rgba(128, 90, 213, var(--text-opacity));\n  }\n\n  .xl\\:hover\\:text-purple-700:hover {\n    --text-opacity: 1;\n    color: #6b46c1;\n    color: rgba(107, 70, 193, var(--text-opacity));\n  }\n\n  .xl\\:hover\\:text-purple-800:hover {\n    --text-opacity: 1;\n    color: #553c9a;\n    color: rgba(85, 60, 154, var(--text-opacity));\n  }\n\n  .xl\\:hover\\:text-purple-900:hover {\n    --text-opacity: 1;\n    color: #44337a;\n    color: rgba(68, 51, 122, var(--text-opacity));\n  }\n\n  .xl\\:hover\\:text-pink-100:hover {\n    --text-opacity: 1;\n    color: #fff5f7;\n    color: rgba(255, 245, 247, var(--text-opacity));\n  }\n\n  .xl\\:hover\\:text-pink-200:hover {\n    --text-opacity: 1;\n    color: #fed7e2;\n    color: rgba(254, 215, 226, var(--text-opacity));\n  }\n\n  .xl\\:hover\\:text-pink-300:hover {\n    --text-opacity: 1;\n    color: #fbb6ce;\n    color: rgba(251, 182, 206, var(--text-opacity));\n  }\n\n  .xl\\:hover\\:text-pink-400:hover {\n    --text-opacity: 1;\n    color: #f687b3;\n    color: rgba(246, 135, 179, var(--text-opacity));\n  }\n\n  .xl\\:hover\\:text-pink-500:hover {\n    --text-opacity: 1;\n    color: #ed64a6;\n    color: rgba(237, 100, 166, var(--text-opacity));\n  }\n\n  .xl\\:hover\\:text-pink-600:hover {\n    --text-opacity: 1;\n    color: #d53f8c;\n    color: rgba(213, 63, 140, var(--text-opacity));\n  }\n\n  .xl\\:hover\\:text-pink-700:hover {\n    --text-opacity: 1;\n    color: #b83280;\n    color: rgba(184, 50, 128, var(--text-opacity));\n  }\n\n  .xl\\:hover\\:text-pink-800:hover {\n    --text-opacity: 1;\n    color: #97266d;\n    color: rgba(151, 38, 109, var(--text-opacity));\n  }\n\n  .xl\\:hover\\:text-pink-900:hover {\n    --text-opacity: 1;\n    color: #702459;\n    color: rgba(112, 36, 89, var(--text-opacity));\n  }\n\n  .xl\\:hover\\:text-darkGrey:hover {\n    --text-opacity: 1;\n    color: #3d3d3d;\n    color: rgba(61, 61, 61, var(--text-opacity));\n  }\n\n  .xl\\:focus\\:text-transparent:focus {\n    color: transparent;\n  }\n\n  .xl\\:focus\\:text-current:focus {\n    color: currentColor;\n  }\n\n  .xl\\:focus\\:text-black:focus {\n    --text-opacity: 1;\n    color: #000;\n    color: rgba(0, 0, 0, var(--text-opacity));\n  }\n\n  .xl\\:focus\\:text-white:focus {\n    --text-opacity: 1;\n    color: #fff;\n    color: rgba(255, 255, 255, var(--text-opacity));\n  }\n\n  .xl\\:focus\\:text-gray-100:focus {\n    --text-opacity: 1;\n    color: #f7fafc;\n    color: rgba(247, 250, 252, var(--text-opacity));\n  }\n\n  .xl\\:focus\\:text-gray-200:focus {\n    --text-opacity: 1;\n    color: #edf2f7;\n    color: rgba(237, 242, 247, var(--text-opacity));\n  }\n\n  .xl\\:focus\\:text-gray-300:focus {\n    --text-opacity: 1;\n    color: #e2e8f0;\n    color: rgba(226, 232, 240, var(--text-opacity));\n  }\n\n  .xl\\:focus\\:text-gray-400:focus {\n    --text-opacity: 1;\n    color: #cbd5e0;\n    color: rgba(203, 213, 224, var(--text-opacity));\n  }\n\n  .xl\\:focus\\:text-gray-500:focus {\n    --text-opacity: 1;\n    color: #a0aec0;\n    color: rgba(160, 174, 192, var(--text-opacity));\n  }\n\n  .xl\\:focus\\:text-gray-600:focus {\n    --text-opacity: 1;\n    color: #718096;\n    color: rgba(113, 128, 150, var(--text-opacity));\n  }\n\n  .xl\\:focus\\:text-gray-700:focus {\n    --text-opacity: 1;\n    color: #4a5568;\n    color: rgba(74, 85, 104, var(--text-opacity));\n  }\n\n  .xl\\:focus\\:text-gray-800:focus {\n    --text-opacity: 1;\n    color: #2d3748;\n    color: rgba(45, 55, 72, var(--text-opacity));\n  }\n\n  .xl\\:focus\\:text-gray-900:focus {\n    --text-opacity: 1;\n    color: #1a202c;\n    color: rgba(26, 32, 44, var(--text-opacity));\n  }\n\n  .xl\\:focus\\:text-red-100:focus {\n    --text-opacity: 1;\n    color: #fff5f5;\n    color: rgba(255, 245, 245, var(--text-opacity));\n  }\n\n  .xl\\:focus\\:text-red-200:focus {\n    --text-opacity: 1;\n    color: #fed7d7;\n    color: rgba(254, 215, 215, var(--text-opacity));\n  }\n\n  .xl\\:focus\\:text-red-300:focus {\n    --text-opacity: 1;\n    color: #feb2b2;\n    color: rgba(254, 178, 178, var(--text-opacity));\n  }\n\n  .xl\\:focus\\:text-red-400:focus {\n    --text-opacity: 1;\n    color: #fc8181;\n    color: rgba(252, 129, 129, var(--text-opacity));\n  }\n\n  .xl\\:focus\\:text-red-500:focus {\n    --text-opacity: 1;\n    color: #f56565;\n    color: rgba(245, 101, 101, var(--text-opacity));\n  }\n\n  .xl\\:focus\\:text-red-600:focus {\n    --text-opacity: 1;\n    color: #e53e3e;\n    color: rgba(229, 62, 62, var(--text-opacity));\n  }\n\n  .xl\\:focus\\:text-red-700:focus {\n    --text-opacity: 1;\n    color: #c53030;\n    color: rgba(197, 48, 48, var(--text-opacity));\n  }\n\n  .xl\\:focus\\:text-red-800:focus {\n    --text-opacity: 1;\n    color: #9b2c2c;\n    color: rgba(155, 44, 44, var(--text-opacity));\n  }\n\n  .xl\\:focus\\:text-red-900:focus {\n    --text-opacity: 1;\n    color: #742a2a;\n    color: rgba(116, 42, 42, var(--text-opacity));\n  }\n\n  .xl\\:focus\\:text-orange-100:focus {\n    --text-opacity: 1;\n    color: #fffaf0;\n    color: rgba(255, 250, 240, var(--text-opacity));\n  }\n\n  .xl\\:focus\\:text-orange-200:focus {\n    --text-opacity: 1;\n    color: #feebc8;\n    color: rgba(254, 235, 200, var(--text-opacity));\n  }\n\n  .xl\\:focus\\:text-orange-300:focus {\n    --text-opacity: 1;\n    color: #fbd38d;\n    color: rgba(251, 211, 141, var(--text-opacity));\n  }\n\n  .xl\\:focus\\:text-orange-400:focus {\n    --text-opacity: 1;\n    color: #f6ad55;\n    color: rgba(246, 173, 85, var(--text-opacity));\n  }\n\n  .xl\\:focus\\:text-orange-500:focus {\n    --text-opacity: 1;\n    color: #ed8936;\n    color: rgba(237, 137, 54, var(--text-opacity));\n  }\n\n  .xl\\:focus\\:text-orange-600:focus {\n    --text-opacity: 1;\n    color: #dd6b20;\n    color: rgba(221, 107, 32, var(--text-opacity));\n  }\n\n  .xl\\:focus\\:text-orange-700:focus {\n    --text-opacity: 1;\n    color: #c05621;\n    color: rgba(192, 86, 33, var(--text-opacity));\n  }\n\n  .xl\\:focus\\:text-orange-800:focus {\n    --text-opacity: 1;\n    color: #9c4221;\n    color: rgba(156, 66, 33, var(--text-opacity));\n  }\n\n  .xl\\:focus\\:text-orange-900:focus {\n    --text-opacity: 1;\n    color: #7b341e;\n    color: rgba(123, 52, 30, var(--text-opacity));\n  }\n\n  .xl\\:focus\\:text-yellow-100:focus {\n    --text-opacity: 1;\n    color: #fffff0;\n    color: rgba(255, 255, 240, var(--text-opacity));\n  }\n\n  .xl\\:focus\\:text-yellow-200:focus {\n    --text-opacity: 1;\n    color: #fefcbf;\n    color: rgba(254, 252, 191, var(--text-opacity));\n  }\n\n  .xl\\:focus\\:text-yellow-300:focus {\n    --text-opacity: 1;\n    color: #faf089;\n    color: rgba(250, 240, 137, var(--text-opacity));\n  }\n\n  .xl\\:focus\\:text-yellow-400:focus {\n    --text-opacity: 1;\n    color: #f6e05e;\n    color: rgba(246, 224, 94, var(--text-opacity));\n  }\n\n  .xl\\:focus\\:text-yellow-500:focus {\n    --text-opacity: 1;\n    color: #ecc94b;\n    color: rgba(236, 201, 75, var(--text-opacity));\n  }\n\n  .xl\\:focus\\:text-yellow-600:focus {\n    --text-opacity: 1;\n    color: #d69e2e;\n    color: rgba(214, 158, 46, var(--text-opacity));\n  }\n\n  .xl\\:focus\\:text-yellow-700:focus {\n    --text-opacity: 1;\n    color: #b7791f;\n    color: rgba(183, 121, 31, var(--text-opacity));\n  }\n\n  .xl\\:focus\\:text-yellow-800:focus {\n    --text-opacity: 1;\n    color: #975a16;\n    color: rgba(151, 90, 22, var(--text-opacity));\n  }\n\n  .xl\\:focus\\:text-yellow-900:focus {\n    --text-opacity: 1;\n    color: #744210;\n    color: rgba(116, 66, 16, var(--text-opacity));\n  }\n\n  .xl\\:focus\\:text-green:focus {\n    --text-opacity: 1;\n    color: #41f0a5;\n    color: rgba(65, 240, 165, var(--text-opacity));\n  }\n\n  .xl\\:focus\\:text-teal-100:focus {\n    --text-opacity: 1;\n    color: #e6fffa;\n    color: rgba(230, 255, 250, var(--text-opacity));\n  }\n\n  .xl\\:focus\\:text-teal-200:focus {\n    --text-opacity: 1;\n    color: #b2f5ea;\n    color: rgba(178, 245, 234, var(--text-opacity));\n  }\n\n  .xl\\:focus\\:text-teal-300:focus {\n    --text-opacity: 1;\n    color: #81e6d9;\n    color: rgba(129, 230, 217, var(--text-opacity));\n  }\n\n  .xl\\:focus\\:text-teal-400:focus {\n    --text-opacity: 1;\n    color: #4fd1c5;\n    color: rgba(79, 209, 197, var(--text-opacity));\n  }\n\n  .xl\\:focus\\:text-teal-500:focus {\n    --text-opacity: 1;\n    color: #38b2ac;\n    color: rgba(56, 178, 172, var(--text-opacity));\n  }\n\n  .xl\\:focus\\:text-teal-600:focus {\n    --text-opacity: 1;\n    color: #319795;\n    color: rgba(49, 151, 149, var(--text-opacity));\n  }\n\n  .xl\\:focus\\:text-teal-700:focus {\n    --text-opacity: 1;\n    color: #2c7a7b;\n    color: rgba(44, 122, 123, var(--text-opacity));\n  }\n\n  .xl\\:focus\\:text-teal-800:focus {\n    --text-opacity: 1;\n    color: #285e61;\n    color: rgba(40, 94, 97, var(--text-opacity));\n  }\n\n  .xl\\:focus\\:text-teal-900:focus {\n    --text-opacity: 1;\n    color: #234e52;\n    color: rgba(35, 78, 82, var(--text-opacity));\n  }\n\n  .xl\\:focus\\:text-blue-100:focus {\n    --text-opacity: 1;\n    color: #ebf8ff;\n    color: rgba(235, 248, 255, var(--text-opacity));\n  }\n\n  .xl\\:focus\\:text-blue-200:focus {\n    --text-opacity: 1;\n    color: #bee3f8;\n    color: rgba(190, 227, 248, var(--text-opacity));\n  }\n\n  .xl\\:focus\\:text-blue-300:focus {\n    --text-opacity: 1;\n    color: #90cdf4;\n    color: rgba(144, 205, 244, var(--text-opacity));\n  }\n\n  .xl\\:focus\\:text-blue-400:focus {\n    --text-opacity: 1;\n    color: #63b3ed;\n    color: rgba(99, 179, 237, var(--text-opacity));\n  }\n\n  .xl\\:focus\\:text-blue-500:focus {\n    --text-opacity: 1;\n    color: #4299e1;\n    color: rgba(66, 153, 225, var(--text-opacity));\n  }\n\n  .xl\\:focus\\:text-blue-600:focus {\n    --text-opacity: 1;\n    color: #3182ce;\n    color: rgba(49, 130, 206, var(--text-opacity));\n  }\n\n  .xl\\:focus\\:text-blue-700:focus {\n    --text-opacity: 1;\n    color: #2b6cb0;\n    color: rgba(43, 108, 176, var(--text-opacity));\n  }\n\n  .xl\\:focus\\:text-blue-800:focus {\n    --text-opacity: 1;\n    color: #2c5282;\n    color: rgba(44, 82, 130, var(--text-opacity));\n  }\n\n  .xl\\:focus\\:text-blue-900:focus {\n    --text-opacity: 1;\n    color: #2a4365;\n    color: rgba(42, 67, 101, var(--text-opacity));\n  }\n\n  .xl\\:focus\\:text-indigo-100:focus {\n    --text-opacity: 1;\n    color: #ebf4ff;\n    color: rgba(235, 244, 255, var(--text-opacity));\n  }\n\n  .xl\\:focus\\:text-indigo-200:focus {\n    --text-opacity: 1;\n    color: #c3dafe;\n    color: rgba(195, 218, 254, var(--text-opacity));\n  }\n\n  .xl\\:focus\\:text-indigo-300:focus {\n    --text-opacity: 1;\n    color: #a3bffa;\n    color: rgba(163, 191, 250, var(--text-opacity));\n  }\n\n  .xl\\:focus\\:text-indigo-400:focus {\n    --text-opacity: 1;\n    color: #7f9cf5;\n    color: rgba(127, 156, 245, var(--text-opacity));\n  }\n\n  .xl\\:focus\\:text-indigo-500:focus {\n    --text-opacity: 1;\n    color: #667eea;\n    color: rgba(102, 126, 234, var(--text-opacity));\n  }\n\n  .xl\\:focus\\:text-indigo-600:focus {\n    --text-opacity: 1;\n    color: #5a67d8;\n    color: rgba(90, 103, 216, var(--text-opacity));\n  }\n\n  .xl\\:focus\\:text-indigo-700:focus {\n    --text-opacity: 1;\n    color: #4c51bf;\n    color: rgba(76, 81, 191, var(--text-opacity));\n  }\n\n  .xl\\:focus\\:text-indigo-800:focus {\n    --text-opacity: 1;\n    color: #434190;\n    color: rgba(67, 65, 144, var(--text-opacity));\n  }\n\n  .xl\\:focus\\:text-indigo-900:focus {\n    --text-opacity: 1;\n    color: #3c366b;\n    color: rgba(60, 54, 107, var(--text-opacity));\n  }\n\n  .xl\\:focus\\:text-purple-100:focus {\n    --text-opacity: 1;\n    color: #faf5ff;\n    color: rgba(250, 245, 255, var(--text-opacity));\n  }\n\n  .xl\\:focus\\:text-purple-200:focus {\n    --text-opacity: 1;\n    color: #e9d8fd;\n    color: rgba(233, 216, 253, var(--text-opacity));\n  }\n\n  .xl\\:focus\\:text-purple-300:focus {\n    --text-opacity: 1;\n    color: #d6bcfa;\n    color: rgba(214, 188, 250, var(--text-opacity));\n  }\n\n  .xl\\:focus\\:text-purple-400:focus {\n    --text-opacity: 1;\n    color: #b794f4;\n    color: rgba(183, 148, 244, var(--text-opacity));\n  }\n\n  .xl\\:focus\\:text-purple-500:focus {\n    --text-opacity: 1;\n    color: #9f7aea;\n    color: rgba(159, 122, 234, var(--text-opacity));\n  }\n\n  .xl\\:focus\\:text-purple-600:focus {\n    --text-opacity: 1;\n    color: #805ad5;\n    color: rgba(128, 90, 213, var(--text-opacity));\n  }\n\n  .xl\\:focus\\:text-purple-700:focus {\n    --text-opacity: 1;\n    color: #6b46c1;\n    color: rgba(107, 70, 193, var(--text-opacity));\n  }\n\n  .xl\\:focus\\:text-purple-800:focus {\n    --text-opacity: 1;\n    color: #553c9a;\n    color: rgba(85, 60, 154, var(--text-opacity));\n  }\n\n  .xl\\:focus\\:text-purple-900:focus {\n    --text-opacity: 1;\n    color: #44337a;\n    color: rgba(68, 51, 122, var(--text-opacity));\n  }\n\n  .xl\\:focus\\:text-pink-100:focus {\n    --text-opacity: 1;\n    color: #fff5f7;\n    color: rgba(255, 245, 247, var(--text-opacity));\n  }\n\n  .xl\\:focus\\:text-pink-200:focus {\n    --text-opacity: 1;\n    color: #fed7e2;\n    color: rgba(254, 215, 226, var(--text-opacity));\n  }\n\n  .xl\\:focus\\:text-pink-300:focus {\n    --text-opacity: 1;\n    color: #fbb6ce;\n    color: rgba(251, 182, 206, var(--text-opacity));\n  }\n\n  .xl\\:focus\\:text-pink-400:focus {\n    --text-opacity: 1;\n    color: #f687b3;\n    color: rgba(246, 135, 179, var(--text-opacity));\n  }\n\n  .xl\\:focus\\:text-pink-500:focus {\n    --text-opacity: 1;\n    color: #ed64a6;\n    color: rgba(237, 100, 166, var(--text-opacity));\n  }\n\n  .xl\\:focus\\:text-pink-600:focus {\n    --text-opacity: 1;\n    color: #d53f8c;\n    color: rgba(213, 63, 140, var(--text-opacity));\n  }\n\n  .xl\\:focus\\:text-pink-700:focus {\n    --text-opacity: 1;\n    color: #b83280;\n    color: rgba(184, 50, 128, var(--text-opacity));\n  }\n\n  .xl\\:focus\\:text-pink-800:focus {\n    --text-opacity: 1;\n    color: #97266d;\n    color: rgba(151, 38, 109, var(--text-opacity));\n  }\n\n  .xl\\:focus\\:text-pink-900:focus {\n    --text-opacity: 1;\n    color: #702459;\n    color: rgba(112, 36, 89, var(--text-opacity));\n  }\n\n  .xl\\:focus\\:text-darkGrey:focus {\n    --text-opacity: 1;\n    color: #3d3d3d;\n    color: rgba(61, 61, 61, var(--text-opacity));\n  }\n\n  .xl\\:text-opacity-0 {\n    --text-opacity: 0;\n  }\n\n  .xl\\:text-opacity-25 {\n    --text-opacity: 0.25;\n  }\n\n  .xl\\:text-opacity-50 {\n    --text-opacity: 0.5;\n  }\n\n  .xl\\:text-opacity-75 {\n    --text-opacity: 0.75;\n  }\n\n  .xl\\:text-opacity-100 {\n    --text-opacity: 1;\n  }\n\n  .xl\\:hover\\:text-opacity-0:hover {\n    --text-opacity: 0;\n  }\n\n  .xl\\:hover\\:text-opacity-25:hover {\n    --text-opacity: 0.25;\n  }\n\n  .xl\\:hover\\:text-opacity-50:hover {\n    --text-opacity: 0.5;\n  }\n\n  .xl\\:hover\\:text-opacity-75:hover {\n    --text-opacity: 0.75;\n  }\n\n  .xl\\:hover\\:text-opacity-100:hover {\n    --text-opacity: 1;\n  }\n\n  .xl\\:focus\\:text-opacity-0:focus {\n    --text-opacity: 0;\n  }\n\n  .xl\\:focus\\:text-opacity-25:focus {\n    --text-opacity: 0.25;\n  }\n\n  .xl\\:focus\\:text-opacity-50:focus {\n    --text-opacity: 0.5;\n  }\n\n  .xl\\:focus\\:text-opacity-75:focus {\n    --text-opacity: 0.75;\n  }\n\n  .xl\\:focus\\:text-opacity-100:focus {\n    --text-opacity: 1;\n  }\n\n  .xl\\:italic {\n    font-style: italic;\n  }\n\n  .xl\\:not-italic {\n    font-style: normal;\n  }\n\n  .xl\\:uppercase {\n    text-transform: uppercase;\n  }\n\n  .xl\\:lowercase {\n    text-transform: lowercase;\n  }\n\n  .xl\\:capitalize {\n    text-transform: capitalize;\n  }\n\n  .xl\\:normal-case {\n    text-transform: none;\n  }\n\n  .xl\\:underline {\n    text-decoration: underline;\n  }\n\n  .xl\\:line-through {\n    text-decoration: line-through;\n  }\n\n  .xl\\:no-underline {\n    text-decoration: none;\n  }\n\n  .xl\\:hover\\:underline:hover {\n    text-decoration: underline;\n  }\n\n  .xl\\:hover\\:line-through:hover {\n    text-decoration: line-through;\n  }\n\n  .xl\\:hover\\:no-underline:hover {\n    text-decoration: none;\n  }\n\n  .xl\\:focus\\:underline:focus {\n    text-decoration: underline;\n  }\n\n  .xl\\:focus\\:line-through:focus {\n    text-decoration: line-through;\n  }\n\n  .xl\\:focus\\:no-underline:focus {\n    text-decoration: none;\n  }\n\n  .xl\\:antialiased {\n    -webkit-font-smoothing: antialiased;\n    -moz-osx-font-smoothing: grayscale;\n  }\n\n  .xl\\:subpixel-antialiased {\n    -webkit-font-smoothing: auto;\n    -moz-osx-font-smoothing: auto;\n  }\n\n  .xl\\:tracking-tighter {\n    letter-spacing: -0.05em;\n  }\n\n  .xl\\:tracking-tight {\n    letter-spacing: -0.025em;\n  }\n\n  .xl\\:tracking-normal {\n    letter-spacing: 0;\n  }\n\n  .xl\\:tracking-wide {\n    letter-spacing: 0.025em;\n  }\n\n  .xl\\:tracking-wider {\n    letter-spacing: 0.05em;\n  }\n\n  .xl\\:tracking-widest {\n    letter-spacing: 0.1em;\n  }\n\n  .xl\\:select-none {\n    -webkit-user-select: none;\n    user-select: none;\n  }\n\n  .xl\\:select-text {\n    -webkit-user-select: text;\n    user-select: text;\n  }\n\n  .xl\\:select-all {\n    -webkit-user-select: all;\n    user-select: all;\n  }\n\n  .xl\\:select-auto {\n    -webkit-user-select: auto;\n    user-select: auto;\n  }\n\n  .xl\\:align-baseline {\n    vertical-align: baseline;\n  }\n\n  .xl\\:align-top {\n    vertical-align: top;\n  }\n\n  .xl\\:align-middle {\n    vertical-align: middle;\n  }\n\n  .xl\\:align-bottom {\n    vertical-align: bottom;\n  }\n\n  .xl\\:align-text-top {\n    vertical-align: text-top;\n  }\n\n  .xl\\:align-text-bottom {\n    vertical-align: text-bottom;\n  }\n\n  .xl\\:visible {\n    visibility: visible;\n  }\n\n  .xl\\:invisible {\n    visibility: hidden;\n  }\n\n  .xl\\:whitespace-normal {\n    white-space: normal;\n  }\n\n  .xl\\:whitespace-no-wrap {\n    white-space: nowrap;\n  }\n\n  .xl\\:whitespace-pre {\n    white-space: pre;\n  }\n\n  .xl\\:whitespace-pre-line {\n    white-space: pre-line;\n  }\n\n  .xl\\:whitespace-pre-wrap {\n    white-space: pre-wrap;\n  }\n\n  .xl\\:break-normal {\n    overflow-wrap: normal;\n    word-break: normal;\n  }\n\n  .xl\\:break-words {\n    overflow-wrap: break-word;\n  }\n\n  .xl\\:break-all {\n    word-break: break-all;\n  }\n\n  .xl\\:truncate {\n    overflow: hidden;\n    text-overflow: ellipsis;\n    white-space: nowrap;\n  }\n\n  .xl\\:w-0 {\n    width: 0;\n  }\n\n  .xl\\:w-1 {\n    width: 0.25rem;\n  }\n\n  .xl\\:w-2 {\n    width: 0.5rem;\n  }\n\n  .xl\\:w-3 {\n    width: 0.75rem;\n  }\n\n  .xl\\:w-4 {\n    width: 1rem;\n  }\n\n  .xl\\:w-5 {\n    width: 1.25rem;\n  }\n\n  .xl\\:w-6 {\n    width: 1.5rem;\n  }\n\n  .xl\\:w-8 {\n    width: 2rem;\n  }\n\n  .xl\\:w-10 {\n    width: 2.5rem;\n  }\n\n  .xl\\:w-12 {\n    width: 3rem;\n  }\n\n  .xl\\:w-16 {\n    width: 4rem;\n  }\n\n  .xl\\:w-20 {\n    width: 5rem;\n  }\n\n  .xl\\:w-24 {\n    width: 6rem;\n  }\n\n  .xl\\:w-32 {\n    width: 8rem;\n  }\n\n  .xl\\:w-40 {\n    width: 10rem;\n  }\n\n  .xl\\:w-48 {\n    width: 12rem;\n  }\n\n  .xl\\:w-56 {\n    width: 14rem;\n  }\n\n  .xl\\:w-64 {\n    width: 16rem;\n  }\n\n  .xl\\:w-auto {\n    width: auto;\n  }\n\n  .xl\\:w-px {\n    width: 1px;\n  }\n\n  .xl\\:w-1\\/2 {\n    width: 50%;\n  }\n\n  .xl\\:w-1\\/3 {\n    width: 33.333333%;\n  }\n\n  .xl\\:w-2\\/3 {\n    width: 66.666667%;\n  }\n\n  .xl\\:w-1\\/4 {\n    width: 25%;\n  }\n\n  .xl\\:w-2\\/4 {\n    width: 50%;\n  }\n\n  .xl\\:w-3\\/4 {\n    width: 75%;\n  }\n\n  .xl\\:w-1\\/5 {\n    width: 20%;\n  }\n\n  .xl\\:w-2\\/5 {\n    width: 40%;\n  }\n\n  .xl\\:w-3\\/5 {\n    width: 60%;\n  }\n\n  .xl\\:w-4\\/5 {\n    width: 80%;\n  }\n\n  .xl\\:w-1\\/6 {\n    width: 16.666667%;\n  }\n\n  .xl\\:w-2\\/6 {\n    width: 33.333333%;\n  }\n\n  .xl\\:w-3\\/6 {\n    width: 50%;\n  }\n\n  .xl\\:w-4\\/6 {\n    width: 66.666667%;\n  }\n\n  .xl\\:w-5\\/6 {\n    width: 83.333333%;\n  }\n\n  .xl\\:w-1\\/12 {\n    width: 8.333333%;\n  }\n\n  .xl\\:w-2\\/12 {\n    width: 16.666667%;\n  }\n\n  .xl\\:w-3\\/12 {\n    width: 25%;\n  }\n\n  .xl\\:w-4\\/12 {\n    width: 33.333333%;\n  }\n\n  .xl\\:w-5\\/12 {\n    width: 41.666667%;\n  }\n\n  .xl\\:w-6\\/12 {\n    width: 50%;\n  }\n\n  .xl\\:w-7\\/12 {\n    width: 58.333333%;\n  }\n\n  .xl\\:w-8\\/12 {\n    width: 66.666667%;\n  }\n\n  .xl\\:w-9\\/12 {\n    width: 75%;\n  }\n\n  .xl\\:w-10\\/12 {\n    width: 83.333333%;\n  }\n\n  .xl\\:w-11\\/12 {\n    width: 91.666667%;\n  }\n\n  .xl\\:w-full {\n    width: 100%;\n  }\n\n  .xl\\:w-screen {\n    width: 100vw;\n  }\n\n  .xl\\:z-0 {\n    z-index: 0;\n  }\n\n  .xl\\:z-10 {\n    z-index: 10;\n  }\n\n  .xl\\:z-20 {\n    z-index: 20;\n  }\n\n  .xl\\:z-30 {\n    z-index: 30;\n  }\n\n  .xl\\:z-40 {\n    z-index: 40;\n  }\n\n  .xl\\:z-50 {\n    z-index: 50;\n  }\n\n  .xl\\:z-auto {\n    z-index: auto;\n  }\n\n  .xl\\:gap-0 {\n    grid-gap: 0;\n    gap: 0;\n  }\n\n  .xl\\:gap-1 {\n    grid-gap: 0.25rem;\n    gap: 0.25rem;\n  }\n\n  .xl\\:gap-2 {\n    grid-gap: 0.5rem;\n    gap: 0.5rem;\n  }\n\n  .xl\\:gap-3 {\n    grid-gap: 0.75rem;\n    gap: 0.75rem;\n  }\n\n  .xl\\:gap-4 {\n    grid-gap: 1rem;\n    gap: 1rem;\n  }\n\n  .xl\\:gap-5 {\n    grid-gap: 1.25rem;\n    gap: 1.25rem;\n  }\n\n  .xl\\:gap-6 {\n    grid-gap: 1.5rem;\n    gap: 1.5rem;\n  }\n\n  .xl\\:gap-8 {\n    grid-gap: 2rem;\n    gap: 2rem;\n  }\n\n  .xl\\:gap-10 {\n    grid-gap: 2.5rem;\n    gap: 2.5rem;\n  }\n\n  .xl\\:gap-12 {\n    grid-gap: 3rem;\n    gap: 3rem;\n  }\n\n  .xl\\:gap-16 {\n    grid-gap: 4rem;\n    gap: 4rem;\n  }\n\n  .xl\\:gap-20 {\n    grid-gap: 5rem;\n    gap: 5rem;\n  }\n\n  .xl\\:gap-24 {\n    grid-gap: 6rem;\n    gap: 6rem;\n  }\n\n  .xl\\:gap-32 {\n    grid-gap: 8rem;\n    gap: 8rem;\n  }\n\n  .xl\\:gap-40 {\n    grid-gap: 10rem;\n    gap: 10rem;\n  }\n\n  .xl\\:gap-48 {\n    grid-gap: 12rem;\n    gap: 12rem;\n  }\n\n  .xl\\:gap-56 {\n    grid-gap: 14rem;\n    gap: 14rem;\n  }\n\n  .xl\\:gap-64 {\n    grid-gap: 16rem;\n    gap: 16rem;\n  }\n\n  .xl\\:gap-px {\n    grid-gap: 1px;\n    gap: 1px;\n  }\n\n  .xl\\:col-gap-0 {\n    grid-column-gap: 0;\n    column-gap: 0;\n  }\n\n  .xl\\:col-gap-1 {\n    grid-column-gap: 0.25rem;\n    column-gap: 0.25rem;\n  }\n\n  .xl\\:col-gap-2 {\n    grid-column-gap: 0.5rem;\n    column-gap: 0.5rem;\n  }\n\n  .xl\\:col-gap-3 {\n    grid-column-gap: 0.75rem;\n    column-gap: 0.75rem;\n  }\n\n  .xl\\:col-gap-4 {\n    grid-column-gap: 1rem;\n    column-gap: 1rem;\n  }\n\n  .xl\\:col-gap-5 {\n    grid-column-gap: 1.25rem;\n    column-gap: 1.25rem;\n  }\n\n  .xl\\:col-gap-6 {\n    grid-column-gap: 1.5rem;\n    column-gap: 1.5rem;\n  }\n\n  .xl\\:col-gap-8 {\n    grid-column-gap: 2rem;\n    column-gap: 2rem;\n  }\n\n  .xl\\:col-gap-10 {\n    grid-column-gap: 2.5rem;\n    column-gap: 2.5rem;\n  }\n\n  .xl\\:col-gap-12 {\n    grid-column-gap: 3rem;\n    column-gap: 3rem;\n  }\n\n  .xl\\:col-gap-16 {\n    grid-column-gap: 4rem;\n    column-gap: 4rem;\n  }\n\n  .xl\\:col-gap-20 {\n    grid-column-gap: 5rem;\n    column-gap: 5rem;\n  }\n\n  .xl\\:col-gap-24 {\n    grid-column-gap: 6rem;\n    column-gap: 6rem;\n  }\n\n  .xl\\:col-gap-32 {\n    grid-column-gap: 8rem;\n    column-gap: 8rem;\n  }\n\n  .xl\\:col-gap-40 {\n    grid-column-gap: 10rem;\n    column-gap: 10rem;\n  }\n\n  .xl\\:col-gap-48 {\n    grid-column-gap: 12rem;\n    column-gap: 12rem;\n  }\n\n  .xl\\:col-gap-56 {\n    grid-column-gap: 14rem;\n    column-gap: 14rem;\n  }\n\n  .xl\\:col-gap-64 {\n    grid-column-gap: 16rem;\n    column-gap: 16rem;\n  }\n\n  .xl\\:col-gap-px {\n    grid-column-gap: 1px;\n    column-gap: 1px;\n  }\n\n  .xl\\:row-gap-0 {\n    grid-row-gap: 0;\n    row-gap: 0;\n  }\n\n  .xl\\:row-gap-1 {\n    grid-row-gap: 0.25rem;\n    row-gap: 0.25rem;\n  }\n\n  .xl\\:row-gap-2 {\n    grid-row-gap: 0.5rem;\n    row-gap: 0.5rem;\n  }\n\n  .xl\\:row-gap-3 {\n    grid-row-gap: 0.75rem;\n    row-gap: 0.75rem;\n  }\n\n  .xl\\:row-gap-4 {\n    grid-row-gap: 1rem;\n    row-gap: 1rem;\n  }\n\n  .xl\\:row-gap-5 {\n    grid-row-gap: 1.25rem;\n    row-gap: 1.25rem;\n  }\n\n  .xl\\:row-gap-6 {\n    grid-row-gap: 1.5rem;\n    row-gap: 1.5rem;\n  }\n\n  .xl\\:row-gap-8 {\n    grid-row-gap: 2rem;\n    row-gap: 2rem;\n  }\n\n  .xl\\:row-gap-10 {\n    grid-row-gap: 2.5rem;\n    row-gap: 2.5rem;\n  }\n\n  .xl\\:row-gap-12 {\n    grid-row-gap: 3rem;\n    row-gap: 3rem;\n  }\n\n  .xl\\:row-gap-16 {\n    grid-row-gap: 4rem;\n    row-gap: 4rem;\n  }\n\n  .xl\\:row-gap-20 {\n    grid-row-gap: 5rem;\n    row-gap: 5rem;\n  }\n\n  .xl\\:row-gap-24 {\n    grid-row-gap: 6rem;\n    row-gap: 6rem;\n  }\n\n  .xl\\:row-gap-32 {\n    grid-row-gap: 8rem;\n    row-gap: 8rem;\n  }\n\n  .xl\\:row-gap-40 {\n    grid-row-gap: 10rem;\n    row-gap: 10rem;\n  }\n\n  .xl\\:row-gap-48 {\n    grid-row-gap: 12rem;\n    row-gap: 12rem;\n  }\n\n  .xl\\:row-gap-56 {\n    grid-row-gap: 14rem;\n    row-gap: 14rem;\n  }\n\n  .xl\\:row-gap-64 {\n    grid-row-gap: 16rem;\n    row-gap: 16rem;\n  }\n\n  .xl\\:row-gap-px {\n    grid-row-gap: 1px;\n    row-gap: 1px;\n  }\n\n  .xl\\:grid-flow-row {\n    grid-auto-flow: row;\n  }\n\n  .xl\\:grid-flow-col {\n    grid-auto-flow: column;\n  }\n\n  .xl\\:grid-flow-row-dense {\n    grid-auto-flow: row dense;\n  }\n\n  .xl\\:grid-flow-col-dense {\n    grid-auto-flow: column dense;\n  }\n\n  .xl\\:grid-cols-1 {\n    grid-template-columns: repeat(1, minmax(0, 1fr));\n  }\n\n  .xl\\:grid-cols-2 {\n    grid-template-columns: repeat(2, minmax(0, 1fr));\n  }\n\n  .xl\\:grid-cols-3 {\n    grid-template-columns: repeat(3, minmax(0, 1fr));\n  }\n\n  .xl\\:grid-cols-4 {\n    grid-template-columns: repeat(4, minmax(0, 1fr));\n  }\n\n  .xl\\:grid-cols-5 {\n    grid-template-columns: repeat(5, minmax(0, 1fr));\n  }\n\n  .xl\\:grid-cols-6 {\n    grid-template-columns: repeat(6, minmax(0, 1fr));\n  }\n\n  .xl\\:grid-cols-7 {\n    grid-template-columns: repeat(7, minmax(0, 1fr));\n  }\n\n  .xl\\:grid-cols-8 {\n    grid-template-columns: repeat(8, minmax(0, 1fr));\n  }\n\n  .xl\\:grid-cols-9 {\n    grid-template-columns: repeat(9, minmax(0, 1fr));\n  }\n\n  .xl\\:grid-cols-10 {\n    grid-template-columns: repeat(10, minmax(0, 1fr));\n  }\n\n  .xl\\:grid-cols-11 {\n    grid-template-columns: repeat(11, minmax(0, 1fr));\n  }\n\n  .xl\\:grid-cols-12 {\n    grid-template-columns: repeat(12, minmax(0, 1fr));\n  }\n\n  .xl\\:grid-cols-none {\n    grid-template-columns: none;\n  }\n\n  .xl\\:col-auto {\n    grid-column: auto;\n  }\n\n  .xl\\:col-span-1 {\n    grid-column: span 1 / span 1;\n  }\n\n  .xl\\:col-span-2 {\n    grid-column: span 2 / span 2;\n  }\n\n  .xl\\:col-span-3 {\n    grid-column: span 3 / span 3;\n  }\n\n  .xl\\:col-span-4 {\n    grid-column: span 4 / span 4;\n  }\n\n  .xl\\:col-span-5 {\n    grid-column: span 5 / span 5;\n  }\n\n  .xl\\:col-span-6 {\n    grid-column: span 6 / span 6;\n  }\n\n  .xl\\:col-span-7 {\n    grid-column: span 7 / span 7;\n  }\n\n  .xl\\:col-span-8 {\n    grid-column: span 8 / span 8;\n  }\n\n  .xl\\:col-span-9 {\n    grid-column: span 9 / span 9;\n  }\n\n  .xl\\:col-span-10 {\n    grid-column: span 10 / span 10;\n  }\n\n  .xl\\:col-span-11 {\n    grid-column: span 11 / span 11;\n  }\n\n  .xl\\:col-span-12 {\n    grid-column: span 12 / span 12;\n  }\n\n  .xl\\:col-start-1 {\n    grid-column-start: 1;\n  }\n\n  .xl\\:col-start-2 {\n    grid-column-start: 2;\n  }\n\n  .xl\\:col-start-3 {\n    grid-column-start: 3;\n  }\n\n  .xl\\:col-start-4 {\n    grid-column-start: 4;\n  }\n\n  .xl\\:col-start-5 {\n    grid-column-start: 5;\n  }\n\n  .xl\\:col-start-6 {\n    grid-column-start: 6;\n  }\n\n  .xl\\:col-start-7 {\n    grid-column-start: 7;\n  }\n\n  .xl\\:col-start-8 {\n    grid-column-start: 8;\n  }\n\n  .xl\\:col-start-9 {\n    grid-column-start: 9;\n  }\n\n  .xl\\:col-start-10 {\n    grid-column-start: 10;\n  }\n\n  .xl\\:col-start-11 {\n    grid-column-start: 11;\n  }\n\n  .xl\\:col-start-12 {\n    grid-column-start: 12;\n  }\n\n  .xl\\:col-start-13 {\n    grid-column-start: 13;\n  }\n\n  .xl\\:col-start-auto {\n    grid-column-start: auto;\n  }\n\n  .xl\\:col-end-1 {\n    grid-column-end: 1;\n  }\n\n  .xl\\:col-end-2 {\n    grid-column-end: 2;\n  }\n\n  .xl\\:col-end-3 {\n    grid-column-end: 3;\n  }\n\n  .xl\\:col-end-4 {\n    grid-column-end: 4;\n  }\n\n  .xl\\:col-end-5 {\n    grid-column-end: 5;\n  }\n\n  .xl\\:col-end-6 {\n    grid-column-end: 6;\n  }\n\n  .xl\\:col-end-7 {\n    grid-column-end: 7;\n  }\n\n  .xl\\:col-end-8 {\n    grid-column-end: 8;\n  }\n\n  .xl\\:col-end-9 {\n    grid-column-end: 9;\n  }\n\n  .xl\\:col-end-10 {\n    grid-column-end: 10;\n  }\n\n  .xl\\:col-end-11 {\n    grid-column-end: 11;\n  }\n\n  .xl\\:col-end-12 {\n    grid-column-end: 12;\n  }\n\n  .xl\\:col-end-13 {\n    grid-column-end: 13;\n  }\n\n  .xl\\:col-end-auto {\n    grid-column-end: auto;\n  }\n\n  .xl\\:grid-rows-1 {\n    grid-template-rows: repeat(1, minmax(0, 1fr));\n  }\n\n  .xl\\:grid-rows-2 {\n    grid-template-rows: repeat(2, minmax(0, 1fr));\n  }\n\n  .xl\\:grid-rows-3 {\n    grid-template-rows: repeat(3, minmax(0, 1fr));\n  }\n\n  .xl\\:grid-rows-4 {\n    grid-template-rows: repeat(4, minmax(0, 1fr));\n  }\n\n  .xl\\:grid-rows-5 {\n    grid-template-rows: repeat(5, minmax(0, 1fr));\n  }\n\n  .xl\\:grid-rows-6 {\n    grid-template-rows: repeat(6, minmax(0, 1fr));\n  }\n\n  .xl\\:grid-rows-none {\n    grid-template-rows: none;\n  }\n\n  .xl\\:row-auto {\n    grid-row: auto;\n  }\n\n  .xl\\:row-span-1 {\n    grid-row: span 1 / span 1;\n  }\n\n  .xl\\:row-span-2 {\n    grid-row: span 2 / span 2;\n  }\n\n  .xl\\:row-span-3 {\n    grid-row: span 3 / span 3;\n  }\n\n  .xl\\:row-span-4 {\n    grid-row: span 4 / span 4;\n  }\n\n  .xl\\:row-span-5 {\n    grid-row: span 5 / span 5;\n  }\n\n  .xl\\:row-span-6 {\n    grid-row: span 6 / span 6;\n  }\n\n  .xl\\:row-start-1 {\n    grid-row-start: 1;\n  }\n\n  .xl\\:row-start-2 {\n    grid-row-start: 2;\n  }\n\n  .xl\\:row-start-3 {\n    grid-row-start: 3;\n  }\n\n  .xl\\:row-start-4 {\n    grid-row-start: 4;\n  }\n\n  .xl\\:row-start-5 {\n    grid-row-start: 5;\n  }\n\n  .xl\\:row-start-6 {\n    grid-row-start: 6;\n  }\n\n  .xl\\:row-start-7 {\n    grid-row-start: 7;\n  }\n\n  .xl\\:row-start-auto {\n    grid-row-start: auto;\n  }\n\n  .xl\\:row-end-1 {\n    grid-row-end: 1;\n  }\n\n  .xl\\:row-end-2 {\n    grid-row-end: 2;\n  }\n\n  .xl\\:row-end-3 {\n    grid-row-end: 3;\n  }\n\n  .xl\\:row-end-4 {\n    grid-row-end: 4;\n  }\n\n  .xl\\:row-end-5 {\n    grid-row-end: 5;\n  }\n\n  .xl\\:row-end-6 {\n    grid-row-end: 6;\n  }\n\n  .xl\\:row-end-7 {\n    grid-row-end: 7;\n  }\n\n  .xl\\:row-end-auto {\n    grid-row-end: auto;\n  }\n\n  .xl\\:transform {\n    --transform-translate-x: 0;\n    --transform-translate-y: 0;\n    --transform-rotate: 0;\n    --transform-skew-x: 0;\n    --transform-skew-y: 0;\n    --transform-scale-x: 1;\n    --transform-scale-y: 1;\n    transform: translateX(var(--transform-translate-x)) translateY(var(--transform-translate-y)) rotate(var(--transform-rotate)) skewX(var(--transform-skew-x)) skewY(var(--transform-skew-y)) scaleX(var(--transform-scale-x)) scaleY(var(--transform-scale-y));\n  }\n\n  .xl\\:transform-none {\n    transform: none;\n  }\n\n  .xl\\:origin-center {\n    transform-origin: center;\n  }\n\n  .xl\\:origin-top {\n    transform-origin: top;\n  }\n\n  .xl\\:origin-top-right {\n    transform-origin: top right;\n  }\n\n  .xl\\:origin-right {\n    transform-origin: right;\n  }\n\n  .xl\\:origin-bottom-right {\n    transform-origin: bottom right;\n  }\n\n  .xl\\:origin-bottom {\n    transform-origin: bottom;\n  }\n\n  .xl\\:origin-bottom-left {\n    transform-origin: bottom left;\n  }\n\n  .xl\\:origin-left {\n    transform-origin: left;\n  }\n\n  .xl\\:origin-top-left {\n    transform-origin: top left;\n  }\n\n  .xl\\:scale-0 {\n    --transform-scale-x: 0;\n    --transform-scale-y: 0;\n  }\n\n  .xl\\:scale-50 {\n    --transform-scale-x: .5;\n    --transform-scale-y: .5;\n  }\n\n  .xl\\:scale-75 {\n    --transform-scale-x: .75;\n    --transform-scale-y: .75;\n  }\n\n  .xl\\:scale-90 {\n    --transform-scale-x: .9;\n    --transform-scale-y: .9;\n  }\n\n  .xl\\:scale-95 {\n    --transform-scale-x: .95;\n    --transform-scale-y: .95;\n  }\n\n  .xl\\:scale-100 {\n    --transform-scale-x: 1;\n    --transform-scale-y: 1;\n  }\n\n  .xl\\:scale-105 {\n    --transform-scale-x: 1.05;\n    --transform-scale-y: 1.05;\n  }\n\n  .xl\\:scale-110 {\n    --transform-scale-x: 1.1;\n    --transform-scale-y: 1.1;\n  }\n\n  .xl\\:scale-125 {\n    --transform-scale-x: 1.25;\n    --transform-scale-y: 1.25;\n  }\n\n  .xl\\:scale-150 {\n    --transform-scale-x: 1.5;\n    --transform-scale-y: 1.5;\n  }\n\n  .xl\\:scale-x-0 {\n    --transform-scale-x: 0;\n  }\n\n  .xl\\:scale-x-50 {\n    --transform-scale-x: .5;\n  }\n\n  .xl\\:scale-x-75 {\n    --transform-scale-x: .75;\n  }\n\n  .xl\\:scale-x-90 {\n    --transform-scale-x: .9;\n  }\n\n  .xl\\:scale-x-95 {\n    --transform-scale-x: .95;\n  }\n\n  .xl\\:scale-x-100 {\n    --transform-scale-x: 1;\n  }\n\n  .xl\\:scale-x-105 {\n    --transform-scale-x: 1.05;\n  }\n\n  .xl\\:scale-x-110 {\n    --transform-scale-x: 1.1;\n  }\n\n  .xl\\:scale-x-125 {\n    --transform-scale-x: 1.25;\n  }\n\n  .xl\\:scale-x-150 {\n    --transform-scale-x: 1.5;\n  }\n\n  .xl\\:scale-y-0 {\n    --transform-scale-y: 0;\n  }\n\n  .xl\\:scale-y-50 {\n    --transform-scale-y: .5;\n  }\n\n  .xl\\:scale-y-75 {\n    --transform-scale-y: .75;\n  }\n\n  .xl\\:scale-y-90 {\n    --transform-scale-y: .9;\n  }\n\n  .xl\\:scale-y-95 {\n    --transform-scale-y: .95;\n  }\n\n  .xl\\:scale-y-100 {\n    --transform-scale-y: 1;\n  }\n\n  .xl\\:scale-y-105 {\n    --transform-scale-y: 1.05;\n  }\n\n  .xl\\:scale-y-110 {\n    --transform-scale-y: 1.1;\n  }\n\n  .xl\\:scale-y-125 {\n    --transform-scale-y: 1.25;\n  }\n\n  .xl\\:scale-y-150 {\n    --transform-scale-y: 1.5;\n  }\n\n  .xl\\:hover\\:scale-0:hover {\n    --transform-scale-x: 0;\n    --transform-scale-y: 0;\n  }\n\n  .xl\\:hover\\:scale-50:hover {\n    --transform-scale-x: .5;\n    --transform-scale-y: .5;\n  }\n\n  .xl\\:hover\\:scale-75:hover {\n    --transform-scale-x: .75;\n    --transform-scale-y: .75;\n  }\n\n  .xl\\:hover\\:scale-90:hover {\n    --transform-scale-x: .9;\n    --transform-scale-y: .9;\n  }\n\n  .xl\\:hover\\:scale-95:hover {\n    --transform-scale-x: .95;\n    --transform-scale-y: .95;\n  }\n\n  .xl\\:hover\\:scale-100:hover {\n    --transform-scale-x: 1;\n    --transform-scale-y: 1;\n  }\n\n  .xl\\:hover\\:scale-105:hover {\n    --transform-scale-x: 1.05;\n    --transform-scale-y: 1.05;\n  }\n\n  .xl\\:hover\\:scale-110:hover {\n    --transform-scale-x: 1.1;\n    --transform-scale-y: 1.1;\n  }\n\n  .xl\\:hover\\:scale-125:hover {\n    --transform-scale-x: 1.25;\n    --transform-scale-y: 1.25;\n  }\n\n  .xl\\:hover\\:scale-150:hover {\n    --transform-scale-x: 1.5;\n    --transform-scale-y: 1.5;\n  }\n\n  .xl\\:hover\\:scale-x-0:hover {\n    --transform-scale-x: 0;\n  }\n\n  .xl\\:hover\\:scale-x-50:hover {\n    --transform-scale-x: .5;\n  }\n\n  .xl\\:hover\\:scale-x-75:hover {\n    --transform-scale-x: .75;\n  }\n\n  .xl\\:hover\\:scale-x-90:hover {\n    --transform-scale-x: .9;\n  }\n\n  .xl\\:hover\\:scale-x-95:hover {\n    --transform-scale-x: .95;\n  }\n\n  .xl\\:hover\\:scale-x-100:hover {\n    --transform-scale-x: 1;\n  }\n\n  .xl\\:hover\\:scale-x-105:hover {\n    --transform-scale-x: 1.05;\n  }\n\n  .xl\\:hover\\:scale-x-110:hover {\n    --transform-scale-x: 1.1;\n  }\n\n  .xl\\:hover\\:scale-x-125:hover {\n    --transform-scale-x: 1.25;\n  }\n\n  .xl\\:hover\\:scale-x-150:hover {\n    --transform-scale-x: 1.5;\n  }\n\n  .xl\\:hover\\:scale-y-0:hover {\n    --transform-scale-y: 0;\n  }\n\n  .xl\\:hover\\:scale-y-50:hover {\n    --transform-scale-y: .5;\n  }\n\n  .xl\\:hover\\:scale-y-75:hover {\n    --transform-scale-y: .75;\n  }\n\n  .xl\\:hover\\:scale-y-90:hover {\n    --transform-scale-y: .9;\n  }\n\n  .xl\\:hover\\:scale-y-95:hover {\n    --transform-scale-y: .95;\n  }\n\n  .xl\\:hover\\:scale-y-100:hover {\n    --transform-scale-y: 1;\n  }\n\n  .xl\\:hover\\:scale-y-105:hover {\n    --transform-scale-y: 1.05;\n  }\n\n  .xl\\:hover\\:scale-y-110:hover {\n    --transform-scale-y: 1.1;\n  }\n\n  .xl\\:hover\\:scale-y-125:hover {\n    --transform-scale-y: 1.25;\n  }\n\n  .xl\\:hover\\:scale-y-150:hover {\n    --transform-scale-y: 1.5;\n  }\n\n  .xl\\:focus\\:scale-0:focus {\n    --transform-scale-x: 0;\n    --transform-scale-y: 0;\n  }\n\n  .xl\\:focus\\:scale-50:focus {\n    --transform-scale-x: .5;\n    --transform-scale-y: .5;\n  }\n\n  .xl\\:focus\\:scale-75:focus {\n    --transform-scale-x: .75;\n    --transform-scale-y: .75;\n  }\n\n  .xl\\:focus\\:scale-90:focus {\n    --transform-scale-x: .9;\n    --transform-scale-y: .9;\n  }\n\n  .xl\\:focus\\:scale-95:focus {\n    --transform-scale-x: .95;\n    --transform-scale-y: .95;\n  }\n\n  .xl\\:focus\\:scale-100:focus {\n    --transform-scale-x: 1;\n    --transform-scale-y: 1;\n  }\n\n  .xl\\:focus\\:scale-105:focus {\n    --transform-scale-x: 1.05;\n    --transform-scale-y: 1.05;\n  }\n\n  .xl\\:focus\\:scale-110:focus {\n    --transform-scale-x: 1.1;\n    --transform-scale-y: 1.1;\n  }\n\n  .xl\\:focus\\:scale-125:focus {\n    --transform-scale-x: 1.25;\n    --transform-scale-y: 1.25;\n  }\n\n  .xl\\:focus\\:scale-150:focus {\n    --transform-scale-x: 1.5;\n    --transform-scale-y: 1.5;\n  }\n\n  .xl\\:focus\\:scale-x-0:focus {\n    --transform-scale-x: 0;\n  }\n\n  .xl\\:focus\\:scale-x-50:focus {\n    --transform-scale-x: .5;\n  }\n\n  .xl\\:focus\\:scale-x-75:focus {\n    --transform-scale-x: .75;\n  }\n\n  .xl\\:focus\\:scale-x-90:focus {\n    --transform-scale-x: .9;\n  }\n\n  .xl\\:focus\\:scale-x-95:focus {\n    --transform-scale-x: .95;\n  }\n\n  .xl\\:focus\\:scale-x-100:focus {\n    --transform-scale-x: 1;\n  }\n\n  .xl\\:focus\\:scale-x-105:focus {\n    --transform-scale-x: 1.05;\n  }\n\n  .xl\\:focus\\:scale-x-110:focus {\n    --transform-scale-x: 1.1;\n  }\n\n  .xl\\:focus\\:scale-x-125:focus {\n    --transform-scale-x: 1.25;\n  }\n\n  .xl\\:focus\\:scale-x-150:focus {\n    --transform-scale-x: 1.5;\n  }\n\n  .xl\\:focus\\:scale-y-0:focus {\n    --transform-scale-y: 0;\n  }\n\n  .xl\\:focus\\:scale-y-50:focus {\n    --transform-scale-y: .5;\n  }\n\n  .xl\\:focus\\:scale-y-75:focus {\n    --transform-scale-y: .75;\n  }\n\n  .xl\\:focus\\:scale-y-90:focus {\n    --transform-scale-y: .9;\n  }\n\n  .xl\\:focus\\:scale-y-95:focus {\n    --transform-scale-y: .95;\n  }\n\n  .xl\\:focus\\:scale-y-100:focus {\n    --transform-scale-y: 1;\n  }\n\n  .xl\\:focus\\:scale-y-105:focus {\n    --transform-scale-y: 1.05;\n  }\n\n  .xl\\:focus\\:scale-y-110:focus {\n    --transform-scale-y: 1.1;\n  }\n\n  .xl\\:focus\\:scale-y-125:focus {\n    --transform-scale-y: 1.25;\n  }\n\n  .xl\\:focus\\:scale-y-150:focus {\n    --transform-scale-y: 1.5;\n  }\n\n  .xl\\:rotate-0 {\n    --transform-rotate: 0;\n  }\n\n  .xl\\:rotate-45 {\n    --transform-rotate: 45deg;\n  }\n\n  .xl\\:rotate-90 {\n    --transform-rotate: 90deg;\n  }\n\n  .xl\\:rotate-180 {\n    --transform-rotate: 180deg;\n  }\n\n  .xl\\:-rotate-180 {\n    --transform-rotate: -180deg;\n  }\n\n  .xl\\:-rotate-90 {\n    --transform-rotate: -90deg;\n  }\n\n  .xl\\:-rotate-45 {\n    --transform-rotate: -45deg;\n  }\n\n  .xl\\:hover\\:rotate-0:hover {\n    --transform-rotate: 0;\n  }\n\n  .xl\\:hover\\:rotate-45:hover {\n    --transform-rotate: 45deg;\n  }\n\n  .xl\\:hover\\:rotate-90:hover {\n    --transform-rotate: 90deg;\n  }\n\n  .xl\\:hover\\:rotate-180:hover {\n    --transform-rotate: 180deg;\n  }\n\n  .xl\\:hover\\:-rotate-180:hover {\n    --transform-rotate: -180deg;\n  }\n\n  .xl\\:hover\\:-rotate-90:hover {\n    --transform-rotate: -90deg;\n  }\n\n  .xl\\:hover\\:-rotate-45:hover {\n    --transform-rotate: -45deg;\n  }\n\n  .xl\\:focus\\:rotate-0:focus {\n    --transform-rotate: 0;\n  }\n\n  .xl\\:focus\\:rotate-45:focus {\n    --transform-rotate: 45deg;\n  }\n\n  .xl\\:focus\\:rotate-90:focus {\n    --transform-rotate: 90deg;\n  }\n\n  .xl\\:focus\\:rotate-180:focus {\n    --transform-rotate: 180deg;\n  }\n\n  .xl\\:focus\\:-rotate-180:focus {\n    --transform-rotate: -180deg;\n  }\n\n  .xl\\:focus\\:-rotate-90:focus {\n    --transform-rotate: -90deg;\n  }\n\n  .xl\\:focus\\:-rotate-45:focus {\n    --transform-rotate: -45deg;\n  }\n\n  .xl\\:translate-x-0 {\n    --transform-translate-x: 0;\n  }\n\n  .xl\\:translate-x-1 {\n    --transform-translate-x: 0.25rem;\n  }\n\n  .xl\\:translate-x-2 {\n    --transform-translate-x: 0.5rem;\n  }\n\n  .xl\\:translate-x-3 {\n    --transform-translate-x: 0.75rem;\n  }\n\n  .xl\\:translate-x-4 {\n    --transform-translate-x: 1rem;\n  }\n\n  .xl\\:translate-x-5 {\n    --transform-translate-x: 1.25rem;\n  }\n\n  .xl\\:translate-x-6 {\n    --transform-translate-x: 1.5rem;\n  }\n\n  .xl\\:translate-x-8 {\n    --transform-translate-x: 2rem;\n  }\n\n  .xl\\:translate-x-10 {\n    --transform-translate-x: 2.5rem;\n  }\n\n  .xl\\:translate-x-12 {\n    --transform-translate-x: 3rem;\n  }\n\n  .xl\\:translate-x-16 {\n    --transform-translate-x: 4rem;\n  }\n\n  .xl\\:translate-x-20 {\n    --transform-translate-x: 5rem;\n  }\n\n  .xl\\:translate-x-24 {\n    --transform-translate-x: 6rem;\n  }\n\n  .xl\\:translate-x-32 {\n    --transform-translate-x: 8rem;\n  }\n\n  .xl\\:translate-x-40 {\n    --transform-translate-x: 10rem;\n  }\n\n  .xl\\:translate-x-48 {\n    --transform-translate-x: 12rem;\n  }\n\n  .xl\\:translate-x-56 {\n    --transform-translate-x: 14rem;\n  }\n\n  .xl\\:translate-x-64 {\n    --transform-translate-x: 16rem;\n  }\n\n  .xl\\:translate-x-px {\n    --transform-translate-x: 1px;\n  }\n\n  .xl\\:-translate-x-1 {\n    --transform-translate-x: -0.25rem;\n  }\n\n  .xl\\:-translate-x-2 {\n    --transform-translate-x: -0.5rem;\n  }\n\n  .xl\\:-translate-x-3 {\n    --transform-translate-x: -0.75rem;\n  }\n\n  .xl\\:-translate-x-4 {\n    --transform-translate-x: -1rem;\n  }\n\n  .xl\\:-translate-x-5 {\n    --transform-translate-x: -1.25rem;\n  }\n\n  .xl\\:-translate-x-6 {\n    --transform-translate-x: -1.5rem;\n  }\n\n  .xl\\:-translate-x-8 {\n    --transform-translate-x: -2rem;\n  }\n\n  .xl\\:-translate-x-10 {\n    --transform-translate-x: -2.5rem;\n  }\n\n  .xl\\:-translate-x-12 {\n    --transform-translate-x: -3rem;\n  }\n\n  .xl\\:-translate-x-16 {\n    --transform-translate-x: -4rem;\n  }\n\n  .xl\\:-translate-x-20 {\n    --transform-translate-x: -5rem;\n  }\n\n  .xl\\:-translate-x-24 {\n    --transform-translate-x: -6rem;\n  }\n\n  .xl\\:-translate-x-32 {\n    --transform-translate-x: -8rem;\n  }\n\n  .xl\\:-translate-x-40 {\n    --transform-translate-x: -10rem;\n  }\n\n  .xl\\:-translate-x-48 {\n    --transform-translate-x: -12rem;\n  }\n\n  .xl\\:-translate-x-56 {\n    --transform-translate-x: -14rem;\n  }\n\n  .xl\\:-translate-x-64 {\n    --transform-translate-x: -16rem;\n  }\n\n  .xl\\:-translate-x-px {\n    --transform-translate-x: -1px;\n  }\n\n  .xl\\:-translate-x-full {\n    --transform-translate-x: -100%;\n  }\n\n  .xl\\:-translate-x-1\\/2 {\n    --transform-translate-x: -50%;\n  }\n\n  .xl\\:translate-x-1\\/2 {\n    --transform-translate-x: 50%;\n  }\n\n  .xl\\:translate-x-full {\n    --transform-translate-x: 100%;\n  }\n\n  .xl\\:translate-y-0 {\n    --transform-translate-y: 0;\n  }\n\n  .xl\\:translate-y-1 {\n    --transform-translate-y: 0.25rem;\n  }\n\n  .xl\\:translate-y-2 {\n    --transform-translate-y: 0.5rem;\n  }\n\n  .xl\\:translate-y-3 {\n    --transform-translate-y: 0.75rem;\n  }\n\n  .xl\\:translate-y-4 {\n    --transform-translate-y: 1rem;\n  }\n\n  .xl\\:translate-y-5 {\n    --transform-translate-y: 1.25rem;\n  }\n\n  .xl\\:translate-y-6 {\n    --transform-translate-y: 1.5rem;\n  }\n\n  .xl\\:translate-y-8 {\n    --transform-translate-y: 2rem;\n  }\n\n  .xl\\:translate-y-10 {\n    --transform-translate-y: 2.5rem;\n  }\n\n  .xl\\:translate-y-12 {\n    --transform-translate-y: 3rem;\n  }\n\n  .xl\\:translate-y-16 {\n    --transform-translate-y: 4rem;\n  }\n\n  .xl\\:translate-y-20 {\n    --transform-translate-y: 5rem;\n  }\n\n  .xl\\:translate-y-24 {\n    --transform-translate-y: 6rem;\n  }\n\n  .xl\\:translate-y-32 {\n    --transform-translate-y: 8rem;\n  }\n\n  .xl\\:translate-y-40 {\n    --transform-translate-y: 10rem;\n  }\n\n  .xl\\:translate-y-48 {\n    --transform-translate-y: 12rem;\n  }\n\n  .xl\\:translate-y-56 {\n    --transform-translate-y: 14rem;\n  }\n\n  .xl\\:translate-y-64 {\n    --transform-translate-y: 16rem;\n  }\n\n  .xl\\:translate-y-px {\n    --transform-translate-y: 1px;\n  }\n\n  .xl\\:-translate-y-1 {\n    --transform-translate-y: -0.25rem;\n  }\n\n  .xl\\:-translate-y-2 {\n    --transform-translate-y: -0.5rem;\n  }\n\n  .xl\\:-translate-y-3 {\n    --transform-translate-y: -0.75rem;\n  }\n\n  .xl\\:-translate-y-4 {\n    --transform-translate-y: -1rem;\n  }\n\n  .xl\\:-translate-y-5 {\n    --transform-translate-y: -1.25rem;\n  }\n\n  .xl\\:-translate-y-6 {\n    --transform-translate-y: -1.5rem;\n  }\n\n  .xl\\:-translate-y-8 {\n    --transform-translate-y: -2rem;\n  }\n\n  .xl\\:-translate-y-10 {\n    --transform-translate-y: -2.5rem;\n  }\n\n  .xl\\:-translate-y-12 {\n    --transform-translate-y: -3rem;\n  }\n\n  .xl\\:-translate-y-16 {\n    --transform-translate-y: -4rem;\n  }\n\n  .xl\\:-translate-y-20 {\n    --transform-translate-y: -5rem;\n  }\n\n  .xl\\:-translate-y-24 {\n    --transform-translate-y: -6rem;\n  }\n\n  .xl\\:-translate-y-32 {\n    --transform-translate-y: -8rem;\n  }\n\n  .xl\\:-translate-y-40 {\n    --transform-translate-y: -10rem;\n  }\n\n  .xl\\:-translate-y-48 {\n    --transform-translate-y: -12rem;\n  }\n\n  .xl\\:-translate-y-56 {\n    --transform-translate-y: -14rem;\n  }\n\n  .xl\\:-translate-y-64 {\n    --transform-translate-y: -16rem;\n  }\n\n  .xl\\:-translate-y-px {\n    --transform-translate-y: -1px;\n  }\n\n  .xl\\:-translate-y-full {\n    --transform-translate-y: -100%;\n  }\n\n  .xl\\:-translate-y-1\\/2 {\n    --transform-translate-y: -50%;\n  }\n\n  .xl\\:translate-y-1\\/2 {\n    --transform-translate-y: 50%;\n  }\n\n  .xl\\:translate-y-full {\n    --transform-translate-y: 100%;\n  }\n\n  .xl\\:hover\\:translate-x-0:hover {\n    --transform-translate-x: 0;\n  }\n\n  .xl\\:hover\\:translate-x-1:hover {\n    --transform-translate-x: 0.25rem;\n  }\n\n  .xl\\:hover\\:translate-x-2:hover {\n    --transform-translate-x: 0.5rem;\n  }\n\n  .xl\\:hover\\:translate-x-3:hover {\n    --transform-translate-x: 0.75rem;\n  }\n\n  .xl\\:hover\\:translate-x-4:hover {\n    --transform-translate-x: 1rem;\n  }\n\n  .xl\\:hover\\:translate-x-5:hover {\n    --transform-translate-x: 1.25rem;\n  }\n\n  .xl\\:hover\\:translate-x-6:hover {\n    --transform-translate-x: 1.5rem;\n  }\n\n  .xl\\:hover\\:translate-x-8:hover {\n    --transform-translate-x: 2rem;\n  }\n\n  .xl\\:hover\\:translate-x-10:hover {\n    --transform-translate-x: 2.5rem;\n  }\n\n  .xl\\:hover\\:translate-x-12:hover {\n    --transform-translate-x: 3rem;\n  }\n\n  .xl\\:hover\\:translate-x-16:hover {\n    --transform-translate-x: 4rem;\n  }\n\n  .xl\\:hover\\:translate-x-20:hover {\n    --transform-translate-x: 5rem;\n  }\n\n  .xl\\:hover\\:translate-x-24:hover {\n    --transform-translate-x: 6rem;\n  }\n\n  .xl\\:hover\\:translate-x-32:hover {\n    --transform-translate-x: 8rem;\n  }\n\n  .xl\\:hover\\:translate-x-40:hover {\n    --transform-translate-x: 10rem;\n  }\n\n  .xl\\:hover\\:translate-x-48:hover {\n    --transform-translate-x: 12rem;\n  }\n\n  .xl\\:hover\\:translate-x-56:hover {\n    --transform-translate-x: 14rem;\n  }\n\n  .xl\\:hover\\:translate-x-64:hover {\n    --transform-translate-x: 16rem;\n  }\n\n  .xl\\:hover\\:translate-x-px:hover {\n    --transform-translate-x: 1px;\n  }\n\n  .xl\\:hover\\:-translate-x-1:hover {\n    --transform-translate-x: -0.25rem;\n  }\n\n  .xl\\:hover\\:-translate-x-2:hover {\n    --transform-translate-x: -0.5rem;\n  }\n\n  .xl\\:hover\\:-translate-x-3:hover {\n    --transform-translate-x: -0.75rem;\n  }\n\n  .xl\\:hover\\:-translate-x-4:hover {\n    --transform-translate-x: -1rem;\n  }\n\n  .xl\\:hover\\:-translate-x-5:hover {\n    --transform-translate-x: -1.25rem;\n  }\n\n  .xl\\:hover\\:-translate-x-6:hover {\n    --transform-translate-x: -1.5rem;\n  }\n\n  .xl\\:hover\\:-translate-x-8:hover {\n    --transform-translate-x: -2rem;\n  }\n\n  .xl\\:hover\\:-translate-x-10:hover {\n    --transform-translate-x: -2.5rem;\n  }\n\n  .xl\\:hover\\:-translate-x-12:hover {\n    --transform-translate-x: -3rem;\n  }\n\n  .xl\\:hover\\:-translate-x-16:hover {\n    --transform-translate-x: -4rem;\n  }\n\n  .xl\\:hover\\:-translate-x-20:hover {\n    --transform-translate-x: -5rem;\n  }\n\n  .xl\\:hover\\:-translate-x-24:hover {\n    --transform-translate-x: -6rem;\n  }\n\n  .xl\\:hover\\:-translate-x-32:hover {\n    --transform-translate-x: -8rem;\n  }\n\n  .xl\\:hover\\:-translate-x-40:hover {\n    --transform-translate-x: -10rem;\n  }\n\n  .xl\\:hover\\:-translate-x-48:hover {\n    --transform-translate-x: -12rem;\n  }\n\n  .xl\\:hover\\:-translate-x-56:hover {\n    --transform-translate-x: -14rem;\n  }\n\n  .xl\\:hover\\:-translate-x-64:hover {\n    --transform-translate-x: -16rem;\n  }\n\n  .xl\\:hover\\:-translate-x-px:hover {\n    --transform-translate-x: -1px;\n  }\n\n  .xl\\:hover\\:-translate-x-full:hover {\n    --transform-translate-x: -100%;\n  }\n\n  .xl\\:hover\\:-translate-x-1\\/2:hover {\n    --transform-translate-x: -50%;\n  }\n\n  .xl\\:hover\\:translate-x-1\\/2:hover {\n    --transform-translate-x: 50%;\n  }\n\n  .xl\\:hover\\:translate-x-full:hover {\n    --transform-translate-x: 100%;\n  }\n\n  .xl\\:hover\\:translate-y-0:hover {\n    --transform-translate-y: 0;\n  }\n\n  .xl\\:hover\\:translate-y-1:hover {\n    --transform-translate-y: 0.25rem;\n  }\n\n  .xl\\:hover\\:translate-y-2:hover {\n    --transform-translate-y: 0.5rem;\n  }\n\n  .xl\\:hover\\:translate-y-3:hover {\n    --transform-translate-y: 0.75rem;\n  }\n\n  .xl\\:hover\\:translate-y-4:hover {\n    --transform-translate-y: 1rem;\n  }\n\n  .xl\\:hover\\:translate-y-5:hover {\n    --transform-translate-y: 1.25rem;\n  }\n\n  .xl\\:hover\\:translate-y-6:hover {\n    --transform-translate-y: 1.5rem;\n  }\n\n  .xl\\:hover\\:translate-y-8:hover {\n    --transform-translate-y: 2rem;\n  }\n\n  .xl\\:hover\\:translate-y-10:hover {\n    --transform-translate-y: 2.5rem;\n  }\n\n  .xl\\:hover\\:translate-y-12:hover {\n    --transform-translate-y: 3rem;\n  }\n\n  .xl\\:hover\\:translate-y-16:hover {\n    --transform-translate-y: 4rem;\n  }\n\n  .xl\\:hover\\:translate-y-20:hover {\n    --transform-translate-y: 5rem;\n  }\n\n  .xl\\:hover\\:translate-y-24:hover {\n    --transform-translate-y: 6rem;\n  }\n\n  .xl\\:hover\\:translate-y-32:hover {\n    --transform-translate-y: 8rem;\n  }\n\n  .xl\\:hover\\:translate-y-40:hover {\n    --transform-translate-y: 10rem;\n  }\n\n  .xl\\:hover\\:translate-y-48:hover {\n    --transform-translate-y: 12rem;\n  }\n\n  .xl\\:hover\\:translate-y-56:hover {\n    --transform-translate-y: 14rem;\n  }\n\n  .xl\\:hover\\:translate-y-64:hover {\n    --transform-translate-y: 16rem;\n  }\n\n  .xl\\:hover\\:translate-y-px:hover {\n    --transform-translate-y: 1px;\n  }\n\n  .xl\\:hover\\:-translate-y-1:hover {\n    --transform-translate-y: -0.25rem;\n  }\n\n  .xl\\:hover\\:-translate-y-2:hover {\n    --transform-translate-y: -0.5rem;\n  }\n\n  .xl\\:hover\\:-translate-y-3:hover {\n    --transform-translate-y: -0.75rem;\n  }\n\n  .xl\\:hover\\:-translate-y-4:hover {\n    --transform-translate-y: -1rem;\n  }\n\n  .xl\\:hover\\:-translate-y-5:hover {\n    --transform-translate-y: -1.25rem;\n  }\n\n  .xl\\:hover\\:-translate-y-6:hover {\n    --transform-translate-y: -1.5rem;\n  }\n\n  .xl\\:hover\\:-translate-y-8:hover {\n    --transform-translate-y: -2rem;\n  }\n\n  .xl\\:hover\\:-translate-y-10:hover {\n    --transform-translate-y: -2.5rem;\n  }\n\n  .xl\\:hover\\:-translate-y-12:hover {\n    --transform-translate-y: -3rem;\n  }\n\n  .xl\\:hover\\:-translate-y-16:hover {\n    --transform-translate-y: -4rem;\n  }\n\n  .xl\\:hover\\:-translate-y-20:hover {\n    --transform-translate-y: -5rem;\n  }\n\n  .xl\\:hover\\:-translate-y-24:hover {\n    --transform-translate-y: -6rem;\n  }\n\n  .xl\\:hover\\:-translate-y-32:hover {\n    --transform-translate-y: -8rem;\n  }\n\n  .xl\\:hover\\:-translate-y-40:hover {\n    --transform-translate-y: -10rem;\n  }\n\n  .xl\\:hover\\:-translate-y-48:hover {\n    --transform-translate-y: -12rem;\n  }\n\n  .xl\\:hover\\:-translate-y-56:hover {\n    --transform-translate-y: -14rem;\n  }\n\n  .xl\\:hover\\:-translate-y-64:hover {\n    --transform-translate-y: -16rem;\n  }\n\n  .xl\\:hover\\:-translate-y-px:hover {\n    --transform-translate-y: -1px;\n  }\n\n  .xl\\:hover\\:-translate-y-full:hover {\n    --transform-translate-y: -100%;\n  }\n\n  .xl\\:hover\\:-translate-y-1\\/2:hover {\n    --transform-translate-y: -50%;\n  }\n\n  .xl\\:hover\\:translate-y-1\\/2:hover {\n    --transform-translate-y: 50%;\n  }\n\n  .xl\\:hover\\:translate-y-full:hover {\n    --transform-translate-y: 100%;\n  }\n\n  .xl\\:focus\\:translate-x-0:focus {\n    --transform-translate-x: 0;\n  }\n\n  .xl\\:focus\\:translate-x-1:focus {\n    --transform-translate-x: 0.25rem;\n  }\n\n  .xl\\:focus\\:translate-x-2:focus {\n    --transform-translate-x: 0.5rem;\n  }\n\n  .xl\\:focus\\:translate-x-3:focus {\n    --transform-translate-x: 0.75rem;\n  }\n\n  .xl\\:focus\\:translate-x-4:focus {\n    --transform-translate-x: 1rem;\n  }\n\n  .xl\\:focus\\:translate-x-5:focus {\n    --transform-translate-x: 1.25rem;\n  }\n\n  .xl\\:focus\\:translate-x-6:focus {\n    --transform-translate-x: 1.5rem;\n  }\n\n  .xl\\:focus\\:translate-x-8:focus {\n    --transform-translate-x: 2rem;\n  }\n\n  .xl\\:focus\\:translate-x-10:focus {\n    --transform-translate-x: 2.5rem;\n  }\n\n  .xl\\:focus\\:translate-x-12:focus {\n    --transform-translate-x: 3rem;\n  }\n\n  .xl\\:focus\\:translate-x-16:focus {\n    --transform-translate-x: 4rem;\n  }\n\n  .xl\\:focus\\:translate-x-20:focus {\n    --transform-translate-x: 5rem;\n  }\n\n  .xl\\:focus\\:translate-x-24:focus {\n    --transform-translate-x: 6rem;\n  }\n\n  .xl\\:focus\\:translate-x-32:focus {\n    --transform-translate-x: 8rem;\n  }\n\n  .xl\\:focus\\:translate-x-40:focus {\n    --transform-translate-x: 10rem;\n  }\n\n  .xl\\:focus\\:translate-x-48:focus {\n    --transform-translate-x: 12rem;\n  }\n\n  .xl\\:focus\\:translate-x-56:focus {\n    --transform-translate-x: 14rem;\n  }\n\n  .xl\\:focus\\:translate-x-64:focus {\n    --transform-translate-x: 16rem;\n  }\n\n  .xl\\:focus\\:translate-x-px:focus {\n    --transform-translate-x: 1px;\n  }\n\n  .xl\\:focus\\:-translate-x-1:focus {\n    --transform-translate-x: -0.25rem;\n  }\n\n  .xl\\:focus\\:-translate-x-2:focus {\n    --transform-translate-x: -0.5rem;\n  }\n\n  .xl\\:focus\\:-translate-x-3:focus {\n    --transform-translate-x: -0.75rem;\n  }\n\n  .xl\\:focus\\:-translate-x-4:focus {\n    --transform-translate-x: -1rem;\n  }\n\n  .xl\\:focus\\:-translate-x-5:focus {\n    --transform-translate-x: -1.25rem;\n  }\n\n  .xl\\:focus\\:-translate-x-6:focus {\n    --transform-translate-x: -1.5rem;\n  }\n\n  .xl\\:focus\\:-translate-x-8:focus {\n    --transform-translate-x: -2rem;\n  }\n\n  .xl\\:focus\\:-translate-x-10:focus {\n    --transform-translate-x: -2.5rem;\n  }\n\n  .xl\\:focus\\:-translate-x-12:focus {\n    --transform-translate-x: -3rem;\n  }\n\n  .xl\\:focus\\:-translate-x-16:focus {\n    --transform-translate-x: -4rem;\n  }\n\n  .xl\\:focus\\:-translate-x-20:focus {\n    --transform-translate-x: -5rem;\n  }\n\n  .xl\\:focus\\:-translate-x-24:focus {\n    --transform-translate-x: -6rem;\n  }\n\n  .xl\\:focus\\:-translate-x-32:focus {\n    --transform-translate-x: -8rem;\n  }\n\n  .xl\\:focus\\:-translate-x-40:focus {\n    --transform-translate-x: -10rem;\n  }\n\n  .xl\\:focus\\:-translate-x-48:focus {\n    --transform-translate-x: -12rem;\n  }\n\n  .xl\\:focus\\:-translate-x-56:focus {\n    --transform-translate-x: -14rem;\n  }\n\n  .xl\\:focus\\:-translate-x-64:focus {\n    --transform-translate-x: -16rem;\n  }\n\n  .xl\\:focus\\:-translate-x-px:focus {\n    --transform-translate-x: -1px;\n  }\n\n  .xl\\:focus\\:-translate-x-full:focus {\n    --transform-translate-x: -100%;\n  }\n\n  .xl\\:focus\\:-translate-x-1\\/2:focus {\n    --transform-translate-x: -50%;\n  }\n\n  .xl\\:focus\\:translate-x-1\\/2:focus {\n    --transform-translate-x: 50%;\n  }\n\n  .xl\\:focus\\:translate-x-full:focus {\n    --transform-translate-x: 100%;\n  }\n\n  .xl\\:focus\\:translate-y-0:focus {\n    --transform-translate-y: 0;\n  }\n\n  .xl\\:focus\\:translate-y-1:focus {\n    --transform-translate-y: 0.25rem;\n  }\n\n  .xl\\:focus\\:translate-y-2:focus {\n    --transform-translate-y: 0.5rem;\n  }\n\n  .xl\\:focus\\:translate-y-3:focus {\n    --transform-translate-y: 0.75rem;\n  }\n\n  .xl\\:focus\\:translate-y-4:focus {\n    --transform-translate-y: 1rem;\n  }\n\n  .xl\\:focus\\:translate-y-5:focus {\n    --transform-translate-y: 1.25rem;\n  }\n\n  .xl\\:focus\\:translate-y-6:focus {\n    --transform-translate-y: 1.5rem;\n  }\n\n  .xl\\:focus\\:translate-y-8:focus {\n    --transform-translate-y: 2rem;\n  }\n\n  .xl\\:focus\\:translate-y-10:focus {\n    --transform-translate-y: 2.5rem;\n  }\n\n  .xl\\:focus\\:translate-y-12:focus {\n    --transform-translate-y: 3rem;\n  }\n\n  .xl\\:focus\\:translate-y-16:focus {\n    --transform-translate-y: 4rem;\n  }\n\n  .xl\\:focus\\:translate-y-20:focus {\n    --transform-translate-y: 5rem;\n  }\n\n  .xl\\:focus\\:translate-y-24:focus {\n    --transform-translate-y: 6rem;\n  }\n\n  .xl\\:focus\\:translate-y-32:focus {\n    --transform-translate-y: 8rem;\n  }\n\n  .xl\\:focus\\:translate-y-40:focus {\n    --transform-translate-y: 10rem;\n  }\n\n  .xl\\:focus\\:translate-y-48:focus {\n    --transform-translate-y: 12rem;\n  }\n\n  .xl\\:focus\\:translate-y-56:focus {\n    --transform-translate-y: 14rem;\n  }\n\n  .xl\\:focus\\:translate-y-64:focus {\n    --transform-translate-y: 16rem;\n  }\n\n  .xl\\:focus\\:translate-y-px:focus {\n    --transform-translate-y: 1px;\n  }\n\n  .xl\\:focus\\:-translate-y-1:focus {\n    --transform-translate-y: -0.25rem;\n  }\n\n  .xl\\:focus\\:-translate-y-2:focus {\n    --transform-translate-y: -0.5rem;\n  }\n\n  .xl\\:focus\\:-translate-y-3:focus {\n    --transform-translate-y: -0.75rem;\n  }\n\n  .xl\\:focus\\:-translate-y-4:focus {\n    --transform-translate-y: -1rem;\n  }\n\n  .xl\\:focus\\:-translate-y-5:focus {\n    --transform-translate-y: -1.25rem;\n  }\n\n  .xl\\:focus\\:-translate-y-6:focus {\n    --transform-translate-y: -1.5rem;\n  }\n\n  .xl\\:focus\\:-translate-y-8:focus {\n    --transform-translate-y: -2rem;\n  }\n\n  .xl\\:focus\\:-translate-y-10:focus {\n    --transform-translate-y: -2.5rem;\n  }\n\n  .xl\\:focus\\:-translate-y-12:focus {\n    --transform-translate-y: -3rem;\n  }\n\n  .xl\\:focus\\:-translate-y-16:focus {\n    --transform-translate-y: -4rem;\n  }\n\n  .xl\\:focus\\:-translate-y-20:focus {\n    --transform-translate-y: -5rem;\n  }\n\n  .xl\\:focus\\:-translate-y-24:focus {\n    --transform-translate-y: -6rem;\n  }\n\n  .xl\\:focus\\:-translate-y-32:focus {\n    --transform-translate-y: -8rem;\n  }\n\n  .xl\\:focus\\:-translate-y-40:focus {\n    --transform-translate-y: -10rem;\n  }\n\n  .xl\\:focus\\:-translate-y-48:focus {\n    --transform-translate-y: -12rem;\n  }\n\n  .xl\\:focus\\:-translate-y-56:focus {\n    --transform-translate-y: -14rem;\n  }\n\n  .xl\\:focus\\:-translate-y-64:focus {\n    --transform-translate-y: -16rem;\n  }\n\n  .xl\\:focus\\:-translate-y-px:focus {\n    --transform-translate-y: -1px;\n  }\n\n  .xl\\:focus\\:-translate-y-full:focus {\n    --transform-translate-y: -100%;\n  }\n\n  .xl\\:focus\\:-translate-y-1\\/2:focus {\n    --transform-translate-y: -50%;\n  }\n\n  .xl\\:focus\\:translate-y-1\\/2:focus {\n    --transform-translate-y: 50%;\n  }\n\n  .xl\\:focus\\:translate-y-full:focus {\n    --transform-translate-y: 100%;\n  }\n\n  .xl\\:skew-x-0 {\n    --transform-skew-x: 0;\n  }\n\n  .xl\\:skew-x-3 {\n    --transform-skew-x: 3deg;\n  }\n\n  .xl\\:skew-x-6 {\n    --transform-skew-x: 6deg;\n  }\n\n  .xl\\:skew-x-12 {\n    --transform-skew-x: 12deg;\n  }\n\n  .xl\\:-skew-x-12 {\n    --transform-skew-x: -12deg;\n  }\n\n  .xl\\:-skew-x-6 {\n    --transform-skew-x: -6deg;\n  }\n\n  .xl\\:-skew-x-3 {\n    --transform-skew-x: -3deg;\n  }\n\n  .xl\\:skew-y-0 {\n    --transform-skew-y: 0;\n  }\n\n  .xl\\:skew-y-3 {\n    --transform-skew-y: 3deg;\n  }\n\n  .xl\\:skew-y-6 {\n    --transform-skew-y: 6deg;\n  }\n\n  .xl\\:skew-y-12 {\n    --transform-skew-y: 12deg;\n  }\n\n  .xl\\:-skew-y-12 {\n    --transform-skew-y: -12deg;\n  }\n\n  .xl\\:-skew-y-6 {\n    --transform-skew-y: -6deg;\n  }\n\n  .xl\\:-skew-y-3 {\n    --transform-skew-y: -3deg;\n  }\n\n  .xl\\:hover\\:skew-x-0:hover {\n    --transform-skew-x: 0;\n  }\n\n  .xl\\:hover\\:skew-x-3:hover {\n    --transform-skew-x: 3deg;\n  }\n\n  .xl\\:hover\\:skew-x-6:hover {\n    --transform-skew-x: 6deg;\n  }\n\n  .xl\\:hover\\:skew-x-12:hover {\n    --transform-skew-x: 12deg;\n  }\n\n  .xl\\:hover\\:-skew-x-12:hover {\n    --transform-skew-x: -12deg;\n  }\n\n  .xl\\:hover\\:-skew-x-6:hover {\n    --transform-skew-x: -6deg;\n  }\n\n  .xl\\:hover\\:-skew-x-3:hover {\n    --transform-skew-x: -3deg;\n  }\n\n  .xl\\:hover\\:skew-y-0:hover {\n    --transform-skew-y: 0;\n  }\n\n  .xl\\:hover\\:skew-y-3:hover {\n    --transform-skew-y: 3deg;\n  }\n\n  .xl\\:hover\\:skew-y-6:hover {\n    --transform-skew-y: 6deg;\n  }\n\n  .xl\\:hover\\:skew-y-12:hover {\n    --transform-skew-y: 12deg;\n  }\n\n  .xl\\:hover\\:-skew-y-12:hover {\n    --transform-skew-y: -12deg;\n  }\n\n  .xl\\:hover\\:-skew-y-6:hover {\n    --transform-skew-y: -6deg;\n  }\n\n  .xl\\:hover\\:-skew-y-3:hover {\n    --transform-skew-y: -3deg;\n  }\n\n  .xl\\:focus\\:skew-x-0:focus {\n    --transform-skew-x: 0;\n  }\n\n  .xl\\:focus\\:skew-x-3:focus {\n    --transform-skew-x: 3deg;\n  }\n\n  .xl\\:focus\\:skew-x-6:focus {\n    --transform-skew-x: 6deg;\n  }\n\n  .xl\\:focus\\:skew-x-12:focus {\n    --transform-skew-x: 12deg;\n  }\n\n  .xl\\:focus\\:-skew-x-12:focus {\n    --transform-skew-x: -12deg;\n  }\n\n  .xl\\:focus\\:-skew-x-6:focus {\n    --transform-skew-x: -6deg;\n  }\n\n  .xl\\:focus\\:-skew-x-3:focus {\n    --transform-skew-x: -3deg;\n  }\n\n  .xl\\:focus\\:skew-y-0:focus {\n    --transform-skew-y: 0;\n  }\n\n  .xl\\:focus\\:skew-y-3:focus {\n    --transform-skew-y: 3deg;\n  }\n\n  .xl\\:focus\\:skew-y-6:focus {\n    --transform-skew-y: 6deg;\n  }\n\n  .xl\\:focus\\:skew-y-12:focus {\n    --transform-skew-y: 12deg;\n  }\n\n  .xl\\:focus\\:-skew-y-12:focus {\n    --transform-skew-y: -12deg;\n  }\n\n  .xl\\:focus\\:-skew-y-6:focus {\n    --transform-skew-y: -6deg;\n  }\n\n  .xl\\:focus\\:-skew-y-3:focus {\n    --transform-skew-y: -3deg;\n  }\n\n  .xl\\:transition-none {\n    transition-property: none;\n  }\n\n  .xl\\:transition-all {\n    transition-property: all;\n  }\n\n  .xl\\:transition {\n    transition-property: background-color, border-color, color, fill, stroke, opacity, box-shadow, transform;\n  }\n\n  .xl\\:transition-colors {\n    transition-property: background-color, border-color, color, fill, stroke;\n  }\n\n  .xl\\:transition-opacity {\n    transition-property: opacity;\n  }\n\n  .xl\\:transition-shadow {\n    transition-property: box-shadow;\n  }\n\n  .xl\\:transition-transform {\n    transition-property: transform;\n  }\n\n  .xl\\:ease-linear {\n    transition-timing-function: linear;\n  }\n\n  .xl\\:ease-in {\n    transition-timing-function: cubic-bezier(0.4, 0, 1, 1);\n  }\n\n  .xl\\:ease-out {\n    transition-timing-function: cubic-bezier(0, 0, 0.2, 1);\n  }\n\n  .xl\\:ease-in-out {\n    transition-timing-function: cubic-bezier(0.4, 0, 0.2, 1);\n  }\n\n  .xl\\:duration-75 {\n    transition-duration: 75ms;\n  }\n\n  .xl\\:duration-100 {\n    transition-duration: 100ms;\n  }\n\n  .xl\\:duration-150 {\n    transition-duration: 150ms;\n  }\n\n  .xl\\:duration-200 {\n    transition-duration: 200ms;\n  }\n\n  .xl\\:duration-300 {\n    transition-duration: 300ms;\n  }\n\n  .xl\\:duration-500 {\n    transition-duration: 500ms;\n  }\n\n  .xl\\:duration-700 {\n    transition-duration: 700ms;\n  }\n\n  .xl\\:duration-1000 {\n    transition-duration: 1000ms;\n  }\n\n  .xl\\:delay-75 {\n    transition-delay: 75ms;\n  }\n\n  .xl\\:delay-100 {\n    transition-delay: 100ms;\n  }\n\n  .xl\\:delay-150 {\n    transition-delay: 150ms;\n  }\n\n  .xl\\:delay-200 {\n    transition-delay: 200ms;\n  }\n\n  .xl\\:delay-300 {\n    transition-delay: 300ms;\n  }\n\n  .xl\\:delay-500 {\n    transition-delay: 500ms;\n  }\n\n  .xl\\:delay-700 {\n    transition-delay: 700ms;\n  }\n\n  .xl\\:delay-1000 {\n    transition-delay: 1000ms;\n  }\n}\n";
styleInject(css_248z$2);

var css_248z$3 = "@import url(\"https://fonts.googleapis.com/css2?family=Roboto:ital,wght@0,100;0,300;0,400;0,500;0,700;0,900;1,100;1,300;1,400;1,500;1,700;1,900&display=swap\");\n\n.Text-module_text__1J2s5 {\n  font-family: Roboto, sans-serif;\n  color: var(--accent-color);\n}\n\n.Text-module_text__1J2s5.Text-module_large__3ukZ7 {\n  font-size: 22px;\n  line-height: 30.8px;\n}\n\n.Text-module_text__1J2s5.Text-module_medium__2twa7 {\n  font-size: 18px;\n  line-height: 22.4px;\n}\n\n.Text-module_text__1J2s5.Text-module_normal__xZLde {\n  font-size: 16px;\n  line-height: 21.6px;\n}\n\n.Text-module_text__1J2s5.Text-module_small__GBwlD {\n  font-size: 14px;\n  line-height: 19.6px;\n}\n\n.Text-module_text__1J2s5.Text-module_tag__337lX {\n  font-size: 12px;\n  line-height: 16.8px;\n}\n\n.Text-module_text__1J2s5.Text-module_bold__1aRrO {\n  font-weight: bold;\n}\n";
var styles$1 = {"text":"Text-module_text__1J2s5","large":"Text-module_large__3ukZ7","medium":"Text-module_medium__2twa7","normal":"Text-module_normal__xZLde","small":"Text-module_small__GBwlD","tag":"Text-module_tag__337lX","bold":"Text-module_bold__1aRrO"};
styleInject(css_248z$3);

/**
     * Component explanation here
     */
// export const Text: React.FC<TextProps> = ({ type, text }: TextProps) => {
//   const toText = React.createElement(
//     type,
//     {
//       className: style[TEXT_TYPE[type]],
//     },
//     text,
//   );
//   return toText;
// };
var Text = function (props) {
    var _a;
    var type = props.type, _b = props.color, color = _b === void 0 ? null : _b, _c = props.bold, bold = _c === void 0 ? false : _c, children = props.children;
    return (React.createElement("span", { className: classnames(styles$1.text, styles$1[type], (_a = {},
            _a[styles$1.bold] = bold,
            _a)), style: { '--accent-color': color } }, children));
};

var css_248z$4 = "@import url(\"https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap\");\n\n.Title-module_title__15wTK {\n  font-family: Poppins, sans-serif;\n  font-weight: bold;\n  line-height: 1.2;\n  color: var(--accent-color, #333);\n}\n\n.Title-module_title__15wTK.Title-module_h1__QOvur {\n  font-size: 36px;\n}\n\n.Title-module_title__15wTK.Title-module_h2__27A7w {\n  font-size: 22px;\n}\n\n.Title-module_title__15wTK.Title-module_h3__8yEh3 {\n  font-size: 16px;\n}\n";
var styles$2 = {"title":"Title-module_title__15wTK","h1":"Title-module_h1__QOvur","h2":"Title-module_h2__27A7w","h3":"Title-module_h3__8yEh3"};
styleInject(css_248z$4);

/**
 * Title component with three size options
 */
var Title = function (_a) {
    var type = _a.type, color = _a.color, children = _a.children;
    var toTitle = React.createElement(type, { className: styles$2.title + " " + styles$2[type], style: { '--accent-color': color } }, children);
    return toTitle;
};

var css_248z$5 = "@import url(\"https://fonts.googleapis.com/css2?family=Roboto:ital,wght@0,100;0,300;0,400;0,500;0,700;0,900;1,100;1,300;1,400;1,500;1,700;1,900&display=swap\");\n\n.Link-module_linkComponent__GQcA- {\n  font-family: 'Roboto', sans-serif;\n  font-size: 12px;\n  color: #000;\n}\n";
var styles$3 = {"linkComponent":"Link-module_linkComponent__GQcA-"};
styleInject(css_248z$5);

/**
     * This is a custom 'a' element component that will open your especified 'href' in a new tab
     */
var Link = function (_a) {
    var href = _a.href, text = _a.text;
    return (React.createElement("a", { href: href, className: styles$3.linkComponent, target: "_blank", rel: "noopener noreferrer" }, text));
};

var css_248z$6 = "@import url(\"https://fonts.googleapis.com/css2?family=Roboto:ital,wght@0,100;0,300;0,400;0,500;0,700;0,900;1,100;1,300;1,400;1,500;1,700;1,900&display=swap\");\n\n@import url(\"https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap\");\n\n.TextInput-module_container__38fM3 {\n  font-size: 16px;\n  display: flex;\n  flex-direction: column;\n}\n\n.TextInput-module_container__38fM3 .TextInput-module_title__3899Q {\n  color: #4f4f4f;\n  font-weight: bold;\n  margin-bottom: 8px;\n  font-size: 1em;\n  font-family: Poppins, sans-serif;\n}\n\n.TextInput-module_container__38fM3 .TextInput-module_inputContainer__qkjCM {\n  display: flex;\n  border-radius: 5px;\n  border: 1px solid #bdbdbd;\n  padding: 1em;\n  padding-left: 1.5em;\n  padding-right: 0;\n}\n\n.TextInput-module_container__38fM3 .TextInput-module_inputContainer__qkjCM:active, .TextInput-module_container__38fM3 .TextInput-module_inputContainer__qkjCM:focus, .TextInput-module_container__38fM3 .TextInput-module_inputContainer__qkjCM:focus-within {\n  border-color: #4f4f4f;\n}\n\n.TextInput-module_container__38fM3 .TextInput-module_input__3YxM_ {\n  font-size: 1em;\n  flex: 1;\n  padding-right: 2em;\n  color: #4f4f4f;\n  font-family: Roboto, sans-serif;\n}\n\n.TextInput-module_container__38fM3 .TextInput-module_input__3YxM_::placeholder {\n  /* Chrome, Firefox, Opera, Safari 10.1+ */\n  color: #bdbdbd;\n  opacity: 1;\n  /* Firefox */\n}\n\n.TextInput-module_container__38fM3 .TextInput-module_input__3YxM_:active, .TextInput-module_container__38fM3 .TextInput-module_input__3YxM_:focus {\n  border-color: #4f4f4f;\n  color: #4f4f4f;\n}\n\n.TextInput-module_container__38fM3 .TextInput-module_icon__2gs1J {\n  padding-right: 0.875em;\n}\n\n.TextInput-module_container__38fM3.TextInput-module_error__2SOOW .TextInput-module_errorText__2RpsW {\n  color: #b3001b;\n  font-size: 0.75em;\n  margin-top: 6px;\n}\n\n.TextInput-module_container__38fM3.TextInput-module_error__2SOOW .TextInput-module_inputContainer__qkjCM {\n  border-color: #b3001b;\n}\n\n.TextInput-module_container__38fM3.TextInput-module_error__2SOOW .TextInput-module_inputContainer__qkjCM .TextInput-module_input__3YxM_ {\n  color: #b3001b;\n}\n\n.TextInput-module_container__38fM3.TextInput-module_error__2SOOW .TextInput-module_title__3899Q {\n  color: #b3001b;\n}\n\n.TextInput-module_container__38fM3.TextInput-module_success__2tK7h .TextInput-module_inputContainer__qkjCM {\n  border-color: #41f0a5;\n}\n\n.TextInput-module_container__38fM3.TextInput-module_disabled__3aeFr .TextInput-module_title__3899Q {\n  color: #bdbdbd;\n}\n\n.TextInput-module_container__38fM3.TextInput-module_disabled__3aeFr .TextInput-module_inputContainer__qkjCM {\n  border-color: #bdbdbd;\n  cursor: not-allowed;\n}\n\n.TextInput-module_container__38fM3.TextInput-module_disabled__3aeFr .TextInput-module_inputContainer__qkjCM .TextInput-module_input__3YxM_ {\n  color: #bdbdbd;\n  cursor: not-allowed;\n}\n";
var styles$4 = {"container":"TextInput-module_container__38fM3","title":"TextInput-module_title__3899Q","inputContainer":"TextInput-module_inputContainer__qkjCM","input":"TextInput-module_input__3YxM_","icon":"TextInput-module_icon__2gs1J","error":"TextInput-module_error__2SOOW","errorText":"TextInput-module_errorText__2RpsW","success":"TextInput-module_success__2tK7h","disabled":"TextInput-module_disabled__3aeFr"};
styleInject(css_248z$6);

var Done = function (_a) {
    var hexColor = _a.hexColor;
    return (React.createElement("svg", { xmlns: "http://www.w3.org/2000/svg", height: "24", viewBox: "0 0 24 24", width: "24" },
        React.createElement("path", { fill: hexColor, d: "M9 16.2l-3.5-3.5c-.39-.39-1.01-.39-1.4 0-.39.39-.39 1.01 0 1.4l4.19 4.19c.39.39 1.02.39 1.41 0L20.3 7.7c.39-.39.39-1.01 0-1.4-.39-.39-1.01-.39-1.4 0L9 16.2z" })));
};

/**
 * Generic text input
 */
var TextInput = function (props) {
    var _a;
    var title = props.title, name = props.name, value = props.value, placeholder = props.placeholder, _b = props.type, type = _b === void 0 ? 'text' : _b, onChange = props.onChange, disabled = props.disabled, _c = props.error, error = _c === void 0 ? false : _c, _d = props.success, success = _d === void 0 ? false : _d, _e = props.autoComplete, autoComplete = _e === void 0 ? '' : _e;
    // const [field, meta, helpers] = useField(props);
    return (React.createElement(React.Fragment, null,
        React.createElement("fieldset", { className: classnames(styles$4.container, (_a = {},
                _a[styles$4.error] = error,
                _a[styles$4.success] = success,
                _a[styles$4.disabled] = disabled,
                _a)) },
            title && (React.createElement("label", { className: styles$4.title }, title)),
            React.createElement("div", { className: styles$4.inputContainer },
                React.createElement("input", { className: styles$4.input, name: name, type: type, placeholder: placeholder, value: value, onChange: onChange, disabled: disabled, autoComplete: autoComplete }),
                success && (React.createElement("div", { className: styles$4.icon },
                    React.createElement(Done, { hexColor: "#41f0a5" })))),
            error && (React.createElement("span", { className: styles$4.errorText }, error)))));
};

var css_248z$7 = "@import url(\"https://fonts.googleapis.com/css2?family=Roboto:ital,wght@0,100;0,300;0,400;0,500;0,700;0,900;1,100;1,300;1,400;1,500;1,700;1,900&display=swap\");\n\n.Select-module_container__1uMKE {\n  display: flex;\n  flex-direction: column;\n}\n\n.Select-module_container__1uMKE .Select-module_title__14B5m {\n  color: #4f4f4f;\n  font-weight: bold;\n  margin-bottom: 8px;\n  font-size: 1em;\n  font-family: Poppins, sans-serif;\n}\n\n.Select-module_container__1uMKE .Select-module_selectContainer__3jEYU {\n  position: relative;\n}\n\n.Select-module_container__1uMKE .Select-module_selectContainer__3jEYU select {\n  -webkit-appearance: none;\n  -moz-appearance: none;\n  appearance: none;\n  display: flex;\n  border-radius: 5px;\n  border: 1px solid #bdbdbd;\n  padding: 1em;\n  padding-left: 1.5em;\n  padding-right: 0;\n  width: 100%;\n}\n\n.Select-module_container__1uMKE .Select-module_selectContainer__3jEYU select:active, .Select-module_container__1uMKE .Select-module_selectContainer__3jEYU select:focus, .Select-module_container__1uMKE .Select-module_selectContainer__3jEYU select:focus-within {\n  border-color: #4f4f4f;\n}\n\n.Select-module_container__1uMKE .Select-module_selectContainer__3jEYU select.Select-module_error__2dO6Y {\n  border-color: #b3001b;\n}\n\n.Select-module_container__1uMKE .Select-module_selectContainer__3jEYU select.Select-module_error__2dO6Y .Select-module_errorText__2U8te {\n  color: #b3001b;\n  font-size: 0.75em;\n  margin-top: 6px;\n}\n\n.Select-module_container__1uMKE .Select-module_selectContainer__3jEYU select.Select-module_error__2dO6Y .Select-module_title__14B5m {\n  color: #b3001b;\n}\n\n.Select-module_container__1uMKE .Select-module_selectContainer__3jEYU select.Select-module_success__2Pn0r {\n  border-color: #036d19;\n}\n\n.Select-module_container__1uMKE .Select-module_selectContainer__3jEYU select.Select-module_disabled__2GG7Z {\n  border-color: #bdbdbd;\n  cursor: not-allowed;\n}\n\n.Select-module_container__1uMKE .Select-module_selectContainer__3jEYU select.Select-module_disabled__2GG7Z .Select-module_title__14B5m {\n  color: #bdbdbd;\n}\n\n.Select-module_container__1uMKE .Select-module_selectContainer__3jEYU .Select-module_chevron__353PX {\n  position: absolute;\n  height: 20px;\n  right: 19px;\n  top: 19px;\n  pointer-events: none;\n}\n\n.Select-module_container__1uMKE.Select-module_error__2dO6Y .Select-module_errorText__2U8te {\n  color: #b3001b;\n  font-size: 0.75em;\n  margin-top: 6px;\n}\n\n.Select-module_container__1uMKE.Select-module_error__2dO6Y select {\n  border-color: #b3001b;\n}\n\n.Select-module_container__1uMKE.Select-module_error__2dO6Y .Select-module_title__14B5m {\n  color: #b3001b;\n}\n\n.Select-module_container__1uMKE.Select-module_disabled__2GG7Z .Select-module_title__14B5m {\n  color: #bdbdbd;\n}\n\n.Select-module_container__1uMKE.Select-module_disabled__2GG7Z select {\n  border-color: #bdbdbd;\n  cursor: not-allowed;\n}\n";
var styles$5 = {"container":"Select-module_container__1uMKE","title":"Select-module_title__14B5m","selectContainer":"Select-module_selectContainer__3jEYU","error":"Select-module_error__2dO6Y","errorText":"Select-module_errorText__2U8te","success":"Select-module_success__2Pn0r","disabled":"Select-module_disabled__2GG7Z","chevron":"Select-module_chevron__353PX"};
styleInject(css_248z$7);

/**
 * Just a simple select component
 */
var Select = function (props) {
    var _a;
    var name = props.name, title = props.title, value = props.value, onChange = props.onChange, disabled = props.disabled, error = props.error, success = props.success, children = props.children;
    return (React.createElement("fieldset", { className: classnames(styles$5.container, (_a = {},
            _a[styles$5.error] = error,
            _a[styles$5.success] = success,
            _a[styles$5.disabled] = disabled,
            _a)) },
        title && (React.createElement("label", { className: styles$5.title }, title)),
        React.createElement("div", { className: styles$5.selectContainer },
            React.createElement("select", { name: name, value: value, onChange: onChange, disabled: disabled }, children),
            React.createElement("svg", { className: styles$5.chevron, xmlns: "http://www.w3.org/2000/svg", viewBox: "0 0 20 20" },
                React.createElement("path", { d: "M9.293 12.95l.707.707L15.657 8l-1.414-1.414L10 10.828 5.757 6.586 4.343 8z" }))),
        error && (React.createElement("span", { className: styles$5.errorText }, error))));
};

export { Button, Link, Select, Text, TextInput, Title };
//# sourceMappingURL=index.es.js.map
